<?php

//
//namespace App\Http\Helpers;
//
//
//class FormEntities
//{
    function getFieldTypes($type = null)
    {
        $labels = [
            'text'              => 'Text',
            'email'             => 'Email',
            'number'            => 'Number',
            'radio'             => 'Radio',
            'multiselect'          => 'Multi Select',
            'select'            => 'Dropdown',
            'file'              => 'File',
            'date'              => 'Date',
//            'alpha_numeric'     => 'Alpha-Numeric',
//            'dob'               => 'Date of Birth',
//            'textarea'          => 'Textarea',
//            'button'            => 'Button',
//            'color'             => 'Color',
//            'dateTime'          => 'DateTime',
//            'wysiwyg'           => 'Description',
//            'label'             => 'Label',
//            'heading'           => 'Heading',
//            'numeric_text'      => 'Numeric Text',
//            'password'          => 'Password',
//            'tel'               => 'Telephone',
//            'time'              => 'Time',
        ];
        if ($type == null){
            return $labels;
        }
        else{
            return $labels[$type];
        }
    }

    function fieldsEscapeSubmission(){
        return [
            'label','heading','wysiwyg','more_notes'
        ];
    }

    function getDefaultAttributes($type = null)
    {
        $labels = ['name','placeholder','class','min','max','required',
            'autocomplete','value','disabled'];
        if ($type == null){
            return $labels;
        }
        else{
            return $labels[$type];
        }
    }

    function getFieldTypeAttribute($type = null)
    {
        $labels = [
            'dropdown'          =>  ['option','selected'],
            'checkbox'          =>  ['checked','option'],
            'radio'             =>  ['checked','option']
        ];
        if ($type == null){
            return $labels;
        }
        else{
            return $labels[$type];
        }
    }

    function isRequired($question)
    {
        $rules = $question->rules;

        if (in_array('required',$rules)) {
            return true;
        }
        else {
            return false;
        }
    }

//}
