<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ComplaintsFeedbackStage extends Model
{
    use HasFactory;

    protected $table = 'complaints_feedback_stages';
    protected $guarded = [];

    protected $casts = [
        'user_ids'   => 'json',
        'role_ids'   => 'json',
    ];

    public function complaint() {
        return $this->belongsTo(Complaint::class,'complaint_id');
    }

    public function respond() {
        return $this->belongsTo(User::class,'responder','id');
    }
}
