<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DeploymentInvitation extends Model
{
    use HasFactory;

    protected $fillable = ['user_id','deployment_id','email','role_id','name'];

    public function user()
    {
        return $this->belongsTo(User::class,'email','email');
    }

    public function role()
    {
        return $this->belongsTo(Role::class);
    }

    public function deployment()
    {
        return $this->belongsTo(Deployment::class);
    }
}
