<?php

namespace App\Models;

use GeneaLabs\LaravelModelCaching\Traits\Cachable;
use Illuminate\Database\Eloquent\Model;
use OwenIt\Auditing\Contracts\Auditable;

class Faq extends Model implements Auditable
{
    use \OwenIt\Auditing\Auditable;

    protected $table = 'faqs';
    protected $guarded = [];
    public $incrementing = true;
}
