<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FormCollective extends Model
{
    //
    protected $fillable = ['form_id','structure_type','submit_type','process_type',
        'active','user_id','cover_page'];

    public function forms()
    {
        return $this->hasMany('App\Models\Form','form_id');
    }

    public function collective_form()
    {
        return $this->hasOne('App\Models\FormCollectivesForm','form_collective_id');
    }

    public function form_collectives_forms()
    {
        return $this->hasMany('App\Models\FormCollectivesForm','form_collective_id');
    }

    public function form()
    {
        return $this->belongsTo('App\Models\Form','form_id');
    }
}
