<?php

namespace App\Models;

use GeneaLabs\LaravelModelCaching\Traits\Cachable;
use Illuminate\Database\Eloquent\Model;
use OwenIt\Auditing\Contracts\Auditable;

class PageSettings extends Model implements Auditable
{
    use \OwenIt\Auditing\Auditable;
    use Cachable;
    protected $table = 'page_settings';
    protected $guarded = [];
    public $incrementing = true;
}
