<?php

namespace App\Models;

use GeneaLabs\LaravelModelCaching\Traits\Cachable;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Arr;
use OwenIt\Auditing\Contracts\Auditable;
use Illuminate\Support\Facades\Storage;
use Illuminate\Support\Facades\Config;

class Setting extends Model implements Auditable
{
    use \OwenIt\Auditing\Auditable;
    use Cachable;

    protected $table = 'settings';
    protected $guarded = [];
    protected $casts = [
        'val'   =>  'array'
    ];
    public $incrementing = true;

//$fileUrl = \Storage::disk(Arr::get($field, 'disk', 'public'))->url($filePath);


}
