<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserProfile extends Model
{
    use HasFactory;

    protected $fillable = ['user_id','company_name','website','contact','avatar','avatar_full_path'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
