/******/ (() => { // webpackBootstrap
    /******/ 	"use strict";
    var __webpack_exports__ = {};

    var KTDatatablesDataSourceAjaxServer = function() {

        var initTable1 = function() {
            var table = $('#users_list');

            // begin first table
            table.DataTable({
                responsive: true,
                processing: true,
                serverSide: true,
                ajax:USERS_AJAX,
                columns: [
                    {data: 'name',name: 'name'},
                    {data: 'email',name: 'email'},
                    {data: 'role',name: 'role'},
                    // {data: 'is_admin',name: 'is_admin'},
                    {data: 'email_verified_at',name: 'email_verified_at'},
                    {data: 'created_at',name: 'created_at'},
                    {data: 'action',name: 'action', searchable: false, orderable:false},
                ],
            });
        };

        return {

            //main function to initiate the module
            init: function() {
                initTable1();
            },

        };

    }();

    jQuery(document).ready(function() {
        KTDatatablesDataSourceAjaxServer.init();
    });

    /******/ })()
;