// Class definition
var KTFormRepeater = function() {

    // Private functions
    var theSpecific = function() {
        $('#theSpecific').repeater({
            initEmpty: false,

            defaultValues: {
                'text-input': 'foo'
            },

            show: function () {
                $(this).slideDown();

            },

            hide: function (deleteElement) {
                $(this).slideUp(deleteElement);
            }
        });
    }

    var theVarSpecific = function() {
        $('#theVarSpecific').repeater({
            initEmpty: false,

            defaultValues: {
                'text-input': 'foo'
            },

            show: function() {
                $(this).slideDown();
            },

            hide: function(deleteElement) {
                if(confirm('Are you sure you want to delete this element?')) {
                    $(this).slideUp(deleteElement);
                }
            }
        });
    }

    var theCc = function() {
        $('#theCc').repeater({
            initEmpty: false,

            defaultValues: {
                'text-input': 'foo'
            },

            show: function() {
                $(this).slideDown();
            },

            hide: function(deleteElement) {
                if(confirm('Are you sure you want to delete this element?')) {
                    $(this).slideUp(deleteElement);
                }
            }
        });
    }
    return {
        // public functions
        init: function() {
            theSpecific();
            theVarSpecific();
            theCc();
        }
    };
}();

jQuery(document).ready(function() {
    KTFormRepeater.init();
});

