<div class="modal-body custom_scroll p-lg-3">
    <form action="{{ route('applicant.updateApplicantRecord') }}" method="POST" enctype='multipart/form-data' id="form">
        @csrf
        @method('PUT')
        <input type="hidden" name="form_type" value="{{$form_type}}">
        <input type="hidden" name="record_id" value="{{cryptThis($record_id)}}">
        <input type="hidden" name="request_delete" value="true">

        <div class="row mb-4">
            <div class="col-12 mb-2 mt-4 text-center">
                <h5>Are you sure you want to remove this record?</h5>
                <span class="text-muted p-3" style="font-size: 60px;">
                    <i class="fa fa-trash-o"></i>
                </span>
                <p class="text-muted">This record will be loss permanently.</p>
            </div>
        </div>

        <div class="col-12 text-end mt-3 text-uppercase">
            <x-cancel class="ml-3"></x-cancel>
            <x-submit class="ml-3"></x-submit>
        </div>
    </form>
</div>
