<x-guest-layout>
    <div class="row align-items-center g-lg-6 py-1 mt-3">
        <div class="col-lg-7 text-center text-lg-start color-100">
            <h5>Register & Join</h5>
            <h2 class="bg-text"><span class="text-secondary fw-bold">{{getProjectName()}}</h2>
            <p class="lead mb-4">
                Alleviate reduces workflows and time processing and distributing benefits, even in hard-to-reach rural
                communities.
            </p>
            <a href="{{route('login')}}" class="btn btn-lg px-5 bg-secondary text-white text-uppercase fs-6">Sign In</a>
        </div>

        {{--    Forms Tabs--}}
        <div class="col-md-10 mx-auto col-lg-5">
            <div class="card mb-5">
                <div class="card-body">
                    @component('components.announcement')@endcomponent
                    <form class="p-4" method="POST" action="{{route('customer.verifyCode')}}">@csrf
                        <div class="mb-4">
                            <h4>Verify Account</h4>
                            <span class="text-muted">Free access to our dashboard.</span>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" name="mobile" id="mobile" autocomplete="off"
                                   value="{{old('mobile')}}" placeholder="050XXXXXX">
                            <label for="mobile">Mobile Number</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" name="verification_code" id="verification_code" maxlength="4"
                                   minlength="4" class="form-control text-uppercase" placeholder="Enter Code">
                            <label for="verification_code">4-Digit Code</label>
                        </div>
                        <button class="w-100 btn btn-lg btn-primary" type="submit">Verify Account</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</x-guest-layout>
