<x-guest-layout>
        <div class="col-lg-6 d-flex justify-content-center align-items-center">
            <div class="card shadow-sm w-100 p-4 p-md-5" style="max-width: 32rem;">
                <!-- Form -->
                <form method="POST" action="{{ route('password.email') }}">
                    @csrf

                    <div class="col-12 text-center mb-3">
                        <div class="mb-4 text-center">
                            <img class="me-2" src="{{ systemLogo()}}" alt="Image Description" height="100px">
                        </div>

                        <h5>Forgot password?</h5>
                        <span class="text-muted">Enter the email address you used when you joined and we'll send you instructions to reset your password.</span>
                    </div>

                    <div class="col-12 text-center mb-2">
                        <!-- Session Status -->
                        <x-auth-session-status :status="session('status')" />

                        <!-- Validation Errors -->
                        <x-auth-validation-errors class="mb-4" :errors="$errors" />
                    </div>

                    <div class="col-12">
                        <div class="mb-2">
                            <div class="form-floating mb-3">
                                <x-input id="email" type="email" class="mb-3" name="email" :value="old('email')"
                                         required autofocus />
                                <x-label for="email" :value="__('Email Address')"/>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 text-center mt-4">
                        <x-button class="btn btn-lg btn-block btn-dark lift text-uppercase">
                            {{ __('SUBMIT') }}
                        </x-button>
                    </div>
                    <div class="col-12 text-center mt-4">
                        <span class="text-muted"><a href="{{ route('login') }}">Back to Sign in</a></span>
                    </div>
                </form>
                <!-- End Form -->
            </div>
        </div>
</x-guest-layout>
