<form method="POST" action="{{ route('benefit_registration.verificationProcess',[cryptThis($application->id)]) }}">
    @csrf
    <input type="hidden" name="status" value="" id="status">
    <div class="col-md-12">
        <div class="form-group">
            <label for="app_action">{{ __('Accept or Reject This Application?') }} <span class="required">*</span></label>
            <select name="app_action" id="app_action" required class="form-control">
                <option>--Choose--</option>
                <option value="Accept" @if("Accept" == old('app_action') ) selected @endif>Accept</option>
                <option value="Reject" @if("Reject" == old('app_action') ) selected @endif>Reject</option>
            </select>
            @if ($errors->has('app_action'))
                <span class="invalid-feedback" role="alert">
                    <strong>{{ $errors->first('app_action') }}</strong>
                </span>
            @endif
        </div>
        <div class="form-group">
            <label for="message">{{ __('Remarks') }} <span class="required">*</span></label>
            <textarea name="message" cols="30" rows="5"
                      class="form-control{{ $errors->has('message') ? ' is-invalid' : '' }}">{{ old('message') }}</textarea>
            @if ($errors->has('message'))
                <span class="invalid-feedback" role="alert">
                                            <strong>{{ $errors->first('message') }}</strong>
                                        </span>
            @endif
        </div>
        <div class="form-group">
            <div class="checkbox-inline">
                <label class="checkbox">
                    <input type="checkbox" checked="checked" name="satisfied" value="yes" required>
                    <span></span>{{ __('This Application is Satisfactory.') }}</label>
            </div>
            @if ($errors->has('satisfied'))
                <span class="invalid-feedback" role="alert">
                    <strong>{{ $errors->first('satisfied') }}</strong>
                </span>
            @endif
        </div>
    </div>
    <div class="col-12">
        <div class="form-group text-right">
            <button type="submit" name="next_action" value="submit"
                    class="btn btn-sm btn-default btn-success mr-10 mb-2" title="{{ __('Submit Application') }}">
                {{ __('Submit') }} <i class="la la-arrow-right"></i> </button>
            <button type="button" class="btn btn-light-danger btn-sm btn-default font-weight-bold mb-2" data-dismiss="modal">Close</button>
        </div>
    </div>
</form>