<div class="modal fade" id="ChooseClientPlan" data-backdrop="static" tabindex="-1" role="dialog"
     aria-labelledby="staticBackdrop" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">{{__('Choose Plan')}}</h5>
                <button type="button" class="btn btn-link" class="close" data-bs-dismiss="modal" aria-label="Close">
                    <i aria-hidden="true" class="fa fa-times"></i>
                </button>
            </div>
            <div class="modal-body" id="info">
                <form action="{{ route('client.clientSubscription') }}" method="post">
                    @csrf
                    <p class="text-muted fw-bolder">{{__('Choose one of our plans')}}</p>

                    @foreach(config('options.channel_partner_plans') as $key=>$plan)
                        <div class="card mb-2">
                        <div class="card-body">
                            <div class="form-check w-100">
                                <input class="form-check-input" type="radio" value="{{$key}}" name="client_plan" id="{{$key}}">
                                <label class="form-check-label" for="{{$key}}">
                                    {{$plan['name']}} <small class="fw-bold">- ${{$plan['price']}} / {{__('yearly')}}</small>
                                    <br>
                                    <small class="text-muted">{{$plan['description']}}</small>
                                </label>
                            </div>
                        </div>
                        </div>
                    @endforeach
                    <div class="text-center mt-3">
                    <button type="submit" class="btn btn-primary w-50 text-center">{{__('Submit')}}</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<script>
    function getCountryPricing() {
        let country = $('#country').val();
        $.get('/get-country-pricing/'+country, function(res){
            // console.log(res);
            $('#plan').html(res.options).prop('disabled',false);
        });
    }
</script>
