<div class="modal fade" id="addProject" data-backdrop="static" tabindex="-1" role="dialog"
     aria-labelledby="staticBackdrop" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Add Project</h5>
                <button type="button" class="btn btn-link close" data-bs-dismiss="modal" aria-label="Close">
                    <i aria-hidden="true" class="fa fa-times"></i>
                </button>
            </div>
            <div class="modal-body" id="info">
                        <form action="{{ route('deployment.saveProjectSettings') }}" method="post">
                            @csrf

                            <div class="card">
                                <div class="card-body">
                                    <div class="row">

                                        <div class="col-md-12">
                                            <h6 class="card-title mb-1">{{__('Project Type')}}</h6>
                                            <p class="text-muted small">{{__('If you need more info, please check out')}} <a href="#">FAQ Page</a></p>
                                        </div>
                                        <div class="col-md-12">
                                            <div class="c_radio d-flex flex-md-wrap">
                                                @if(auth()->user()->isChannelPartner())
                                                    @foreach(config('options.project_module') as $key=>$value)
                                                        @if(auth()->user()->getActiveSubscriptionPlan() == 'ultimate')
                                                            <label class="m-1 w-100" for="{{Str::snake($value)}}">
                                                                <input type="radio" value="{{$value}}" name="app_project_module" id="{{Str::snake($value)}}" @checked(old('app_project_module') == $value)>
                                                                <span class="card">
                                                            <span class="card-body d-flex p-3">
                                                                @if(Str::snake($value) == 'pensions')
                                                                    <svg class="avatar" viewBox="0 0 16 16">
                                                                        <path class="fill-muted" d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"></path>
                                                                    </svg>
                                                                @else
                                                                    <svg class="avatar" viewBox="0 0 16 16">
                                                                    <path class="fill-muted" d="M7 14s-1 0-1-1 1-4 5-4 5 3 5 4-1 1-1 1H7zm4-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"></path>
                                                                    <path class="fill-muted" fill-rule="evenodd" d="M5.216 14A2.238 2.238 0 0 1 5 13c0-1.355.68-2.75 1.936-3.72A6.325 6.325 0 0 0 5 9c-4 0-5 3-5 4s1 1 1 1h4.216z"></path>
                                                                    <path class="fill-muted" d="M4.5 8a2.5 2.5 0 1 0 0-5 2.5 2.5 0 0 0 0 5z"></path>
                                                                  </svg>
                                                                @endif

                                                              <span class="ms-3">
                                                                <span class="h6 d-flex mb-1">{{$value}}</span>
                                                                <span class="text-muted">{{config('options.project_module_description')[$value]}}</span>
                                                              </span>
                                                            </span>
                                                          </span>
                                                            </label>
                                                        @else
                                                            @continue(Str::snake($value) != auth()->user()->getActiveSubscriptionPlan())
                                                            <label class="m-1 w-100" for="{{Str::snake($value)}}">
                                                                <input type="radio" name="app_project_module" value="{{$value}}" id="{{Str::snake($value)}}" @checked(old('app_project_module') == $value)>
                                                                <span class="card">
                                                            <span class="card-body d-flex p-3">
                                                                @if(Str::snake($value) == 'pensions')
                                                                    <svg class="avatar" viewBox="0 0 16 16">
                                                                        <path class="fill-muted" d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"></path>
                                                                    </svg>
                                                                @else
                                                                    <svg class="avatar" viewBox="0 0 16 16">
                                                                    <path class="fill-muted" d="M7 14s-1 0-1-1 1-4 5-4 5 3 5 4-1 1-1 1H7zm4-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"></path>
                                                                    <path class="fill-muted" fill-rule="evenodd" d="M5.216 14A2.238 2.238 0 0 1 5 13c0-1.355.68-2.75 1.936-3.72A6.325 6.325 0 0 0 5 9c-4 0-5 3-5 4s1 1 1 1h4.216z"></path>
                                                                    <path class="fill-muted" d="M4.5 8a2.5 2.5 0 1 0 0-5 2.5 2.5 0 0 0 0 5z"></path>
                                                                  </svg>
                                                                @endif

                                                              <span class="ms-3">
                                                                <span class="h6 d-flex mb-1">{{$value}}</span>
                                                                <span class="text-muted">{{config('options.project_module_description')[$value]}}</span>
                                                              </span>
                                                            </span>
                                                          </span>
                                                            </label>
                                                        @endif
                                                    @endforeach
                                                @else
                                                    @foreach(config('options.project_module') as $key=>$value)
                                                        <label class="m-1 w-100" for="{{Str::snake($value)}}">
                                                            <input type="radio" name="app_project_module" value="{{$value}}" id="{{Str::snake($value)}}" @checked(old('app_project_module') == $value)>
                                                            <span class="card">
                                                            <span class="card-body d-flex p-3">
                                                                @if(Str::snake($value) == 'pensions')
                                                                    <svg class="avatar" viewBox="0 0 16 16">
                                                                        <path class="fill-muted" d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"></path>
                                                                    </svg>
                                                                @else
                                                                    <svg class="avatar" viewBox="0 0 16 16">
                                                                    <path class="fill-muted" d="M7 14s-1 0-1-1 1-4 5-4 5 3 5 4-1 1-1 1H7zm4-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"></path>
                                                                    <path class="fill-muted" fill-rule="evenodd" d="M5.216 14A2.238 2.238 0 0 1 5 13c0-1.355.68-2.75 1.936-3.72A6.325 6.325 0 0 0 5 9c-4 0-5 3-5 4s1 1 1 1h4.216z"></path>
                                                                    <path class="fill-muted" d="M4.5 8a2.5 2.5 0 1 0 0-5 2.5 2.5 0 0 0 0 5z"></path>
                                                                  </svg>
                                                                @endif

                                                              <span class="ms-3">
                                                                <span class="h6 d-flex mb-1">{{$value}}</span>
                                                                <span class="text-muted">{{config('options.project_module_description')[$value]}}</span>
                                                              </span>
                                                            </span>
                                                          </span>
                                                        </label>
                                                    @endforeach
                                                @endif
                                            </div>
                                            @if ($errors->has('app_project_module'))
                                                <p class="text-right">
                                                    <span class="text-warning form-text">{{ $errors->first('app_project_module') }}</span>
                                                </p>
                                            @endif
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="card mt-2">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <h6 class="card-title mb-1">{{__('Project Details')}}</h6>
                                            <p class="text-muted small">{{__('The Project name and email will be used during deployment.')}}</p>
                                        </div>

                                        @if($isChannelPartner || isAdmin())
                                            <div class="col-md-12 mb-3">
                                                <div class="form-floating">
                                                    <select name="client_id" id="client_id" required class="form-control">
                                                        <option value="">-- {{__('Choose')}} --</option>
                                                        @foreach($clients as $key=>$value)
                                                            <option value="{{cryptThis($key)}}" {{ (old('client_id') == $key)?'selected':'' }}>{{ $value }}</option>
                                                        @endforeach
                                                    </select>
                                                    <label for="client_id">{{__('Which organisation owns this project')}}*</label>
                                                </div>
                                                @if ($errors->has('client_id'))
                                                    <p class="text-right">
                                                        <span class="text-warning form-text">{{ $errors->first('client_id') }}</span>
                                                    </p>
                                                @endif
                                            </div>
                                        @else
                                            <input type="hidden" name="client_id" value="{{ cryptThis(auth()->user()->client_id) }}">
                                        @endif

                                        <div class="col-md-12 col-sm-12 mb-3">
                                            <div class="form-floating">
                                                <select name="app_country" required onchange="getCountryPricing()" id="country" class="form-select">
                                                    <option value="">-- {{__('Choose')}} -- </option>
                                                    @foreach(getCountries() as $key=>$country_name)
                                                        <option value="{{$key}}">{{$country_name}}</option>
                                                    @endforeach
                                                </select>
                                                <label class="text-muted">{{__('Country')}} *</label>
                                            </div>
                                            @if ($errors->has('country'))
                                                <div class="small text-warning">{{ $errors->first('country') }}</div>
                                            @endif
                                        </div>

                                        <div class="col-md-12 col-sm-12 mb-3">
                                            <div class="form-floating">
                                                <input type="text" name="app_project_name"  required id="app_project_name" class="form-control form-control-l"
                                                       value="{{ old('app_project_name') }}" placeholder="{{__('Project Name/Title')}}">
                                                <label class="text-muted">{{__('Project Name/Title')}} *</label>
                                            </div>
                                            @if ($errors->has('app_project_name'))
                                                <div class="small text-warning">{{ $errors->first('app_project_name') }}</div>
                                            @endif
                                        </div>

                                        <div class="col-md-12 col-sm-12 mb-3">
                                            <div class="form-floating">
                                                <input type="email" name="app_email" required id="app_email" class="form-control form-control-l"
                                                       value="{{ old('app_email') }}" placeholder="Project Email">
                                                <label class="text-muted">{{__('Project Email')}} *</label>
                                            </div>
                                            @if ($errors->has('app_email'))
                                                <div class="small text-warning">{{ $errors->first('app_email') }}</div>
                                            @endif
                                        </div>

                                        <div class="col-md-12 mb-3">
                                            {{--                            <a href="#">{{__('View Available Plans')}}</a>--}}
                                            <div class="form-floating">
                                                <select name="plan" id="plan" disabled required class="form-control" onchange="getIntervalPricing()">

                                                </select>
                                                <label for="plan">{{__('Subscription Plan')}}*</label>
                                            </div>
                                            @if ($errors->has('plan'))
                                                <p class="text-right">
                                                    <span class="text-warning form-text">{{ $errors->first('plan') }}</span>
                                                </p>
                                            @endif
                                        </div>

                                        <div class="col-md-12 mb-3">
                                            <div class="form-floating">
                                                <select name="subscription_interval" id="subscription_interval" disabled required class="form-control">
                                                </select>
                                                <label for="subscription_interval">{{__('Subscription Interval')}}*</label>
                                            </div>
                                            @if ($errors->has('subscription_interval'))
                                                <p class="text-right">
                                                    <span class="text-warning form-text">{{ $errors->first('subscription_interval') }}</span>
                                                </p>
                                            @endif
                                        </div>

                                        <div class="col-12 mb-2">
                                            <label class="form-check-label fw-bolder" for="own_domain">{{__('Domain Preference')}}</label>
                                        </div>

                                        <div class="col-12 mb-3">
                                            <select name="own_domain" id="own_domain" required class="form-select" onchange="ownedDomain()">
                                                <option value="0">{{__('Use Alleviate cloud')}}</option>
                                                <option value="1">{{__('Use my own domain name')}}</option>
                                            </select>
                                        </div>
                                        <div class="col-12 mb-3">
                                            <div class="input-group" id="default">
                                                <input type="text" name="domain" placeholder="mydomain" id="subdomain" class="form-control"
                                                       value="{{ old('domain')}}" aria-describedby="basic-addon3" onkeyup="validateSubdomain(this)">
                                                <span class="input-group-text"><small>.{{env('DEFAULT_DEPLOYMENT_URL')}}</small></span>
                                            </div>
                                            <input type="url" name="domain" placeholder="https://mydomain.com" id="owned" class="form-control"
                                                   value="{{ old('domain') }}" onkeyup="validateSubdomain(this)">
                                            <small class="text-warning" id="owned-text">{{__('Please enter a valid domain using the format "https://mydomain.com"')}}</small>
                                            <div id="domain-validation"></div>
                                            @if ($errors->has('domain'))
                                                <div class="small text-warning">{{ $errors->first('domain') }}</div>
                                            @endif
                                        </div>
                                        <div class="col-12 mb-3 text-end">
                                            <button type="submit" id="submit-button" disabled class="btn btn-light-primary font-weight-bold"><i class="fa fa-paper-plane mx-1"></i> Create</button>
                                            <button type="reset" class="btn btn-light-danger font-weight-bold" data-bs-dismiss="modal">Cancel
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>

            </div>
        </div>
    </div>
</div>
<script>
    function getCountryPricing() {
        let country = $('#country').val();
        $.get('/get-country-pricing/'+country, function(res){
            // console.log(res);
            $('#plan').html(res.options).prop('disabled',false);
            $('#subscription_interval').empty().prop('disabled',true);
        });
    }

    function getIntervalPricing() {
        let plan = $('#plan').val();
        let country = $('#country').val();
        $.get('/get-interval-pricing/'+plan+'/'+country, function(res){
            $('#subscription_interval').html(res.subscription_interval).prop('disabled',false);
        });
    }
</script>
