<div class="row">
    <div class="col-md-12 mb-3">
        <h6><span class="fw-bold "> {{__('Invitations To Collaborate')}}</span></h6>
    </div>

    <div class="col-12">
        @if($invitations->count() > 0)
            @foreach($invitations as $invitation)
                <div class="card mb-2 border-0 shadow-sm">
                    <div class="card-body">
                        <p class="fw-bold">{{$invitation->client->name}}
                            <br>
                            <small class="text-muted fw-normal">{{$invitation->client->field}}</small>
                        </p>

                        <form action="#" method="post">
                            @csrf
                            <button type="submit" class="btn btn-success me-2" value="accept" name="action_type">
                                <i class="bi-check-circle-fill"></i> {{__('Accept')}}
                            </button>
                            <button type="submit" class="btn btn-danger" value="decline" name="action_type">
                                <i class="bi-x-circle-fill"></i> {{__('Decline')}}
                            </button>
                        </form>
                    </div>
                </div>
            @endforeach
        @else
            <div class="card mb-2 border-0 shadow-sm">
                <div class="card-body">
                    <p class="mb-0">
                        {{__("You don't have any invitations to collaborate.")}}
                        <a href="#" onclick="showClientForm()">{{__('Register an organisation')}}</a>
                    </p>
                </div>
            </div>
        @endif
    </div>
</div>
