
<div class="col-12">
<div class="form-group">
    <label for="">{{ __('Further to carefully examining this claim and its associated documents...') }}</label>
</div>
<div class="form-group">
    <label for="app_action">{{ __('Is the Claim Form Completed Correctly?') }} <span class="required">*</span></label>
    <select name="app_action" onchange="checkReview()" id="app_action" required class="form-control">
        <option></option>
        <option value="Yes" @if("Yes" == old('app_action') ) selected @endif>Yes</option>
        <option value="No" @if("No" == old('app_action') ) selected @endif>No</option>
    </select>
    @if ($errors->has('app_action'))
    <span class="invalid-feedback" role="alert">
    <strong>{{ $errors->first('app_action') }}</strong>
    </span>
    @endif
</div>
<div class="form-group">
    <label for="docs_action">{{ __('Are all attached Supporting Documents Accurate and Valid?') }} <span class="required">*</span></label>
    <select name="docs_action" onchange="checkReview()" id="docs_action" required class="form-control">
        <option></option>
        <option value="Yes" @if("Yes" == old('docs_action') ) selected @endif>Yes</option>
        <option value="No" @if("No" == old('docs_action') ) selected @endif>No</option>
    </select>
    @if ($errors->has('docs_action'))
    <span class="invalid-feedback" role="alert">
    <strong>{{ $errors->first('docs_action') }}</strong>
    </span>
    @endif
</div>
<div class="form-group">
    <label for="recom_action">{{ __('Recommendation') }} <span class="required">*</span></label>
    <select name="recom_action" onchange="checkReview()" id="recom_action" required class="form-control">
        <option></option>
        <option disabled="disabled" value="Approved" @if("Approved" == old('recom_action') ) selected @endif>Approve</option>
        <option value="Returned As Draft" @if("Returned As Draft" == old('recom_action') ) selected @endif>Return As Draft</option>
        <option value="Declined" @if("Declined" == old('recom_action') ) selected @endif>Decline</option>
    </select>
    @if ($errors->has('recom_action'))
    <span class="invalid-feedback" role="alert">
    <strong>{{ $errors->first('recom_action') }}</strong>
    </span>
    @endif
</div>
<div class="form-group">
    <label for="message">{{ __('Remarks') }}</label>
    <textarea name="message" cols="30" rows="5"
              class="form-control{{ $errors->has('message') ? ' is-invalid' : '' }}">{{ old('message') }}</textarea>
</div>
</div>
<div class="col-12">
    <div class="form-group text-right">
        <button type="submit" disabled id="next_action" name="next_action" value="submit"
                class="btn btn-sm btn-default btn-success mr-10 mb-2" title="{{ __('Submit Application') }}">
            {{ __('Submit') }} <i class="la la-arrow-right"></i> </button>
        <button type="button" class="btn btn-light-danger btn-sm btn-default font-weight-bold mb-2" data-dismiss="modal">Close</button>
    </div>
</div>
{{--<div class="form-group">--}}
    {{--<label for="app_action">{{ __('Accept or Reject This Application?') }} <span class="required">*</span></label>--}}
    {{--<select name="app_action" id="app_action" required class="form-control">--}}
        {{--<option>--Choose--</option>--}}
        {{--<option value="Accepted" @if("Accepted" == old('app_action') ) selected @endif>Accept</option>--}}
        {{--<option value="Rejected" @if("Rejected" == old('app_action') ) selected @endif>Reject</option>--}}
        {{--<option value="Queried" @if("Queried" == old('app_action') ) selected @endif>Query</option>--}}
        {{--<option value="Held" @if("Held" == old('app_action') ) selected @endif>Hold</option>--}}
    {{--</select>--}}
    {{--@if ($errors->has('app_action'))--}}
        {{--<span class="invalid-feedback" role="alert">--}}
                                            {{--<strong>{{ $errors->first('app_action') }}</strong>--}}
                                        {{--</span>--}}
    {{--@endif--}}
{{--</div>--}}