<div class="card text-center">
    <div class="card-body">
        <img class="avatar xxml no-filter rounded-circle mb-3" src="{{auth()->user()->applicant->getProfileAvatarAttribute()}}" alt="avatar lg" title="">
        <p class="text-muted mb-1 text-uppercase small">Hello,</p>
        <h5 class="fw-bold">{{auth()->user()->applicant->fullname}}</h5>
        <p class="mb-1 text-info">{{auth()->user()->applicant_number}}</p>
        <p class="mb-1 mt-3"><i class="fa fa-phone"></i> {{$verified_contact}}</p>
        <p><i class="fa fa-envelope"></i> {{$verified_email}}</p>
        <ul class="social mb-0 list-inline mt-3 border-bottom pb-3">
            <li class="list-inline-item"><a href="#" class="p-2" data-bs-toggle="tooltip" data-bs-placement="top" title="Website"><i class="fa fa-globe"></i></a></li>
            <li class="list-inline-item"><a href="#" class="p-2" data-bs-toggle="tooltip" data-bs-placement="top" title="linkedin"><i class="fa fa-linkedin"></i></a></li>
            <li class="list-inline-item"><a href="#" class="p-2" data-bs-toggle="tooltip" data-bs-placement="top" title="facebook"><i class="fa fa-facebook-f"></i></a></li>
            <li class="list-inline-item"><a href="#" class="p-2" data-bs-toggle="tooltip" data-bs-placement="top" title="twitter"><i class="fa fa-twitter"></i></a></li>
        </ul>
        <div class="mb-3 mt-4">
            <div class="fs-7">{{$verified_address}}</div>
            <small class="text-muted text-uppercase">Address</small>
        </div>
        <div class="mb-3">
            <div class="fs-7">@if(auth()->user()->account_verified_at) {{easyDate(auth()->user()->account_verified_at)}} @endif</div>
            <small class="text-success text-uppercase">{{__('Account verified')}}</small>
        </div>
        <div>
            <div class="fs-7 text-danger">{{easyDate(auth()->user()->last_login)}}</div>
            <small class="text-muted text-uppercase">{{__('Last Log In')}}</small>
        </div>
    </div>
</div>

<div class="mt-2">
    <div class="card">
        <div class="card-body d-flex align-items-start">
            <div class="avatar rounded no-thumbnail">
                <i class="fa fa-money fa-lg"></i>
            </div>
            <div class="flex-fill ms-3">
                <div class="fw-bold"><span class="h6 mb-0">{{easyMoney(auth()->user()->applicant->totalAmountAccrued())}}</span></div>
                <div class="text-muted text-capitalize"><small>{{__('Total Amount Accrued')}}</small></div>
            </div>
        </div>
    </div>
</div>
