<x-beneficiary-layout>

    <div class="section call-action-6 my-3">
        <div class="container">
            <div class="row g-3">
                <div class="col-12 mb-3">
                    <div class="card">
                        <div class="card-body">
                            <div class="row mb-4">
                                <div class="col-12">
                                    <h6 class="mb-0">{{ $entry->survey->title }} {{__('Survey')}}</h6></div>
                                <div class="col-6"><span class="text-muted">{{$entry->surveyForm->category}}</span></div>
                                <div class="col-6 text-end"><span class="text-muted"><i class="fa fa-calendar"></i> {{date('D, dS F Y',strtotime($entry->created_at))}}</span></div>
                            </div>
                            @foreach($entry->surveyForm->sections as $section)
                                @include('survey::entries.single.sections.single')
                            @endforeach

                            @foreach($entry->surveyForm->questions()->withoutSection()->get() as $question)
                                @include('survey::entries.single.questions.single')
                            @endforeach
                        </div>
                    </div>
                </div>
                <div class="col-12">

                </div>
            </div>
        </div>
    </div>

</x-beneficiary-layout>
