@if(sizeof($duplicates_container) > 0)
    @foreach($duplicates_container as $firstKey => $accountArray)
        <div class="mb-4">
            {{-- <div class="card-header"> --}}
            <h6 class="card-title">Provisional Duplicate #{{$firstKey+1}}</h6>
            {{-- </div> --}}
            {{-- <div class="card-body">

            </div> --}}
            <div class="table-responsive">
                <table class="table align-middle table-bordered mb-0 table-sm custom-table-2">
                    <tbody>
                    <thead>
                    <tr>
                        <th style="width: 50px">#</th>
                        <th>{{ __('Ref.ID') }}</th>
                        <th>{{ __('Name') }}</th>
                        <th>{{ __('Date of Birth') }}</th>
                        <th>{{ __('Gender') }}</th>
                        <th style="width: 50px">Action</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($accountArray as $key=>$account)
                        <tr>
                            <td>{{$key+1}}</td>
                            <td>{{$account->regID}}</td>
                            <td>{{$account->surnames.', '.$account->first_names.', '.$account->other_names}}</td>
                            <td>{{$account->dobs.' ('.getAgeByDate($account->dobs).')'}}</td>
                            <td>{{$account->genders}}</td>
                            <td>
                                <a href="{{route('applicant.deleteApplicantInfo',[cryptThis($account->id)])}}" onclick="return confirm('Are you sure you want to remove this Applicant?')"
                                   class="btn btn-sm btn-link text-danger mr-2" data-bs-toggle="tooltip" data-bs-placement="top" title="{{__("Delete Applicant")}}"><i class="fa fa-times"></i></a>

                            </td>
                        </tr>
                    @endforeach
                    </tbody>
                    </tbody>
                </table>
            </div>
        </div>
    @endforeach
@else
    <div class="pt-4 pb-4">
        <x-no-data></x-no-data>
    </div>
@endif
