<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="{{ asset(getProjectFavicon()) }}" type="image/x-icon">
        <meta name="csrf-token" content="{{ csrf_token() }}">

        <title>{{ config('app.name', 'Alleviate') }}</title>

        <!-- project css file  -->
        <link rel="stylesheet" href="{{ asset('assets/cssbundle/sweetalert2.min.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/cssbundle/swiper.min.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/css/luno-style.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/css/spis.css') }}">
        <!-- Jquery Core Js -->
        <script src="{{ asset('assets/js/plugins.js') }}"></script>
    </head>
    <body class="landing-page" data-luno="theme-blue">
    <!-- Page Wrapper Start -->
{{--    <div class="wrapper">--}}
        <!-- Start: Header -->
        <div class="section header-5 pt-1 pb-0"  style="background: url('{{ asset('images/bg/bg-1.jpg') }}') no-repeat center top fixed; background-size: cover">
            <div class="container">
                <!-- banner -->
                @include('layouts.customer-banner')
                <!-- banner -->

                {{ $slot }}

            </div>
        </div>

        <!-- Section: Footer -->
        @include('layouts.page-footer')
{{--    </div>--}}
    <!-- Page Wrapper End -->
    <!-- Jquery Page Js -->
    <script src="{{ asset('assets/js/theme.js') }}"></script>
    <script src="{{ asset('assets/js/bundle/sweetalert2.bundle.js') }}"></script>

    @include('components.error-page')
    </body>
</html>
