<x-app-layout>
    <x-slot name="page_title">
        {{ __('Account Profile') }}
    </x-slot>
    <x-slot name="breadcrumb">
        <ul class="breadcrumb breadcrumb-transparent breadcrumb-dot font-weight-bold p-0 my-2 font-size-sm">
            <li class="breadcrumb-item text-muted">
                <a href="{{ route('dashboard') }}" class="text-muted">Dashboard</a>
            </li>
            <li class="breadcrumb-item text-muted">
                <a href="" class="text-muted">{{ __('Profile') }}</a>
            </li>
        </ul>
    </x-slot>
        <!--begin::Row-->
        <div class="row">
            <!--begin::Aside-->
            <div class="col-md-4" id="kt_profile_aside">
                @include('profile.side-navigation')
            </div>
            <!--end::Aside-->
            <!--begin::Content-->
            <div class="col-md-8">
                <!--begin::Card-->
                @include('profile.account-information-component')
            </div>
            <!--end::Content-->
            <!--end::Profile Change Password-->
        </div>
        <!--end::Row-->
    @push('scripts')
        <script src="{{asset('assets/js/pages/custom/profile/profile.js')}}"></script>
    @endpush
</x-app-layout>
