<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Deployment Routes
|--------------------------------------------------------------------------
|
*/

Route::controller(\App\Http\Controllers\PlansSubscriptionController::class)
    ->name('plan.')->prefix('plans')->group(function () {

    Route::get('/', 'list')->name('list');
    Route::get('create', 'create')->name('create');
    Route::get('country-pricing', 'countryPricing')->name('countryPricing');
    Route::post('save', 'savePlan')->name('savePlan');
    Route::get('edit/{slug}', 'editPlan')->name('editPlan');
    Route::get('get-country-plan/{id}', 'getCountryPlan')->name('getCountryPlan');
    Route::post('save-country-plan', 'saveCountryPlan')->name('saveCountryPlan');
    Route::post('save-country-pricing', 'saveCountryPricing')->name('saveCountryPricing');
    Route::delete('delete-country-plan', 'deleteCountryPlan')->name('deleteCountryPlan');

});
