<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item active" aria-current="page">Teams</li>
        </ol>
     <?php $__env->endSlot(); ?>
    <!-- start: page toolbar -->
     <?php $__env->slot('page_heading', null, []); ?> 
        <div class="row align-items-center">
            <div class="col-auto">
                <h1 class="fs-5 color-900 mt-1 mb-0">Teams</h1>
                <small class="text-muted">You have 12 new messages and 7 new notifications.</small>
            </div>
            <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">8.18K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                            1.3%</small></div>
                    <small class="text-muted text-uppercase">Active</small>
                </div>
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">1.11K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                            4.1%</small></div>
                    <small class="text-muted text-uppercase">Inactive</small>
                </div>
            </div>
        </div> <!-- .row end -->
     <?php $__env->endSlot(); ?>

    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py-1 mt-0 mt-lg-">
        <div class="container-fluid">
            <?php $__env->startComponent('components.announcement'); ?><?php echo $__env->renderComponent(); ?>

            <div class="row g-3">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <form action="<?php echo e(route('team.list')); ?>" method="get">
                                <?php echo csrf_field(); ?>
                                <div class="input-group">

                                    <input type="text" name="code" id="code" placeholder="Name or Code"
                                           class="form-control" value="<?php echo e(request()->get('code')); ?>">

                                    <select name="program" id="program_id" class="form-select form-control-l"
                                            placeholder="Select Program">
                                        <option value="">-- Choose Program--</option>
                                        <?php $__currentLoopData = $programs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php echo e(($key == request()->get('program'))?'selected':''); ?>><?php echo e($name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>

                                    <select name="status" id="status" class="form-select">
                                        <option value=""><?php echo e(__('-- Status --')); ?></option>
                                        <option value="1" <?php echo e((1 == request()->get('status'))?'selected':''); ?>>Active
                                        </option>
                                        <option value="0" <?php echo e((0 == request()->get('status'))?'selected':''); ?>>Disabled
                                        </option>
                                    </select>
                                    <button class="btn btn-secondary" type="submit" data-bs-toggle="tooltip" title="Search"><i class="fa fa-search"></i>
                                    </button>
                                    <a href="<?php echo e(route('team.list')); ?>" class="btn btn-light-primary"
                                       data-bs-toggle="tooltip" title="Reset"> <i class="bi-arrow-repeat"></i></a>
                                    <a href="<?php echo e(route('survey.list')); ?>" class="btn btn-light-success"
                                       data-bs-toggle="tooltip" title="Surveys"> <i class="bi-bounding-box"></i></a>
                                    <a href="<?php echo e(route('team.teamManagement')); ?>" class="btn btn-light-primary"
                                       data-bs-toggle="tooltip" title="Team Members"> <i class="bi-people"></i></a>
                                    <button data-bs-toggle="modal" data-bs-target="#teamModal" type="button"
                                            onclick="addTeam()"
                                            class="btn btn-primary"><i class="fa fa-plus me-2"></i> <?php echo e(__('New')); ?>

                                    </button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>

                <div class="col-12">
                    <div class="table-responsive mt-10">
                        <table id="myDataTable_no_filter"
                               class="table table-sm myDataTable align-middle table-bordered mb-3 custom-table">
                            <thead>
                            <tr>
                                <th style="width: 20px;">#</th>
                                <th>Name</th>
                                <th>Program</th>
                                <th style="width: 80px;">Members</th>
                                <th style="width: 100px;">Created On</th>
                                <th class="text-right" style="width: 50px;">Actions</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php
                                $count = 0;
                            ?>
                            <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $team): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($count+=1); ?></td>
                                    <td><span><?php echo e($team->name); ?></span><br><small
                                                class="text-muted"><?php echo e($team->code); ?></small></td>
                                    <td><?php echo e($team->program->name); ?></td>
                                    <td><?php echo e($team->members->count()); ?></td>
                                    <td><?php echo e(date('d M Y H:i:s', strtotime($team->created_at))); ?></td>
                                    <td>
                                        <form action="<?php echo e(route('team.delete')); ?>" onsubmit="return removeTeam(<?php echo e($count); ?>)"
                                              id="delete-team-<?php echo e($count); ?>" method="post">
                                            <?php echo csrf_field(); ?> <?php echo method_field('DELETE'); ?>
                                            <input type="hidden" name="id" value="<?php echo e(cryptThis($team->id)); ?>">

                                            <?php if($team->status == 1): ?>
                                                <span class="form-switch">
                                                    <input class="form-check-input" data-bs-toggle="tooltip" title="Deactivate"
                                                           onchange="activateTeam(<?php echo e($team->id); ?>)" type="checkbox"
                                                           style="margin-top: 0.6em;" value="0" checked role="switch"
                                                           id="status">
                                                </span>
                                            <?php else: ?>
                                                <span class="form-switch">
                                                    <input class="form-check-input"
                                                           onchange="activateTeam(<?php echo e($team->id); ?>)" data-bs-toggle="tooltip" title="Activate" type="checkbox"
                                                           style="margin-top: 0.6em;" value="1" role="switch"
                                                           id="status">
                                                </span>
                                            <?php endif; ?>

                                            <button type="button" class="btn btn-sm btn-link text-primary mr-2"
                                                    data-bs-toggle="modal" data-bs-target="#teamModal"
                                                    onclick="editTeam('<?php echo e($team->id); ?>')"
                                                    data-bs-placement="top" title="Edit Team"><i class="fa fa-edit"></i>
                                            </button>

                                            <button type="button" data-bs-toggle="modal" data-bs-target="#viewTeamModal"
                                                    onclick="viewTeam('<?php echo e($team->id); ?>')"
                                                    class="btn btn-sm btn-link text-info mr-2" href="javascript:;"
                                                    data-bs-placement="top" title="View Team">
                                                <i class="bi-info-circle"></i></button>

                                            <button type="button" class="btn btn-sm btn-link text-primary mr-2"
                                                    data-bs-toggle="modal" data-bs-target="#teamMemberModal"
                                                    onclick="addTeamMember('<?php echo e($team->id); ?>')"
                                                    data-bs-placement="top" title="Add Team Member"><i
                                                        class="fa fa-user-plus"></i></button>

                                            <button type="submit" class="btn text-danger btn-link" data-bs-toggle="tooltip"
                                                    title="<?php echo e(__('Delete Team')); ?>">
                                                <i class="fa fa-trash"></i></button>
                                        </form>

                                    </td>
                                </tr>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <div class="modal fade" id="teamModal" tabindex="-1" aria-hidden="true">
            <div class="modal-dialog modal-dialog-scrollable">
                <div class="modal-content text-start">
                    <div class="modal-body custom_scroll p-lg-5">
                        <button type="button" class="btn-close position-absolute top-0 end-0 mt-3 me-3"
                                data-bs-dismiss="modal" aria-label="Close"></button>
                        <div id="form-container">
                            <h6 class="mt-3 mb-4">Submit Team Information</h6>
                            <p id="err" class="text-danger"></p>
                            <form id="add-form" action="<?php echo e(route('team.save')); ?>" method="post">
                                <?php echo csrf_field(); ?>
                                <div id="hidden-input"></div>
                                <div class="row">
                                    <div class="col-md-12 mb-3">
                                        <div class="form-floating">
                                            <select name="program" id="program" onchange="getProgramSurveys()" required
                                                    class="form-select">
                                                <option selected value="">-- Choose Program --</option>
                                                <?php $__currentLoopData = $programs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($key); ?>" <?php echo e((old('program') == $key)?'selected':''); ?>><?php echo e($name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                            </select>
                                            <label for="program"><?php echo e(__('Program')); ?><span
                                                        class="required">*</span></label>
                                        </div>
                                        <?php if($errors->has('program')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('program')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-12 mb-3">
                                        <div class="form-floating">
                                            <select name="team_type" id="team_type" required class="form-select">
                                                <option selected value="">-- Choose Type --</option>
                                                <?php $__currentLoopData = getTeamTypes(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($key); ?>" <?php echo e((old('team_type') == $key)?'selected':''); ?>><?php echo e($name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                            </select>
                                            <label for="team_type"><?php echo e(__('Type')); ?><span
                                                        class="required">*</span></label>
                                        </div>
                                        <?php if($errors->has('team_type')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('team_type')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-12 mb-3">
                                        <div class="form-floating">
                                            <input type="text" required min="2" name="name" class="form-control"
                                                   value="<?php echo e(old('name')); ?>" id="name" placeholder="Name">
                                            <label for="name"><?php echo e(__('Name')); ?><span class="required">*</span></label>
                                            <?php if($errors->has('name')): ?>
                                                <span class="form-text text-warning"><?php echo e($errors->first('name')); ?></span>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="col-md-12 mb-3">
                                        <div class="form-floating">
                                            <select name="status" id="status" class="form-select">
                                                <option selected value="">-- Choose Status --</option>
                                                <option value="1" <?php echo e((old('program') == 1)?'selected':''); ?>><?php echo e(__('Active')); ?></option>
                                                <option value="0" <?php echo e((old('program') == 0)?'selected':''); ?>><?php echo e(__('Disable')); ?></option>
                                            </select>
                                            <label for="status"><?php echo e(__('Status')); ?><span
                                                        class="required">*</span></label>
                                        </div>
                                        <?php if($errors->has('status')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('status')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-12 mb-3 text-end">
                                        <button class="btn btn-primary btn-sm square" type="submit">
                                            <i class="fa fa-paper-plane mx-1"></i> Save
                                        </button>
                                        <button class="btn btn-light-danger btn-sm square" type="reset"
                                                onclick="addTeam()"
                                                data-bs-dismiss="modal" aria-label="Close">
                                            <i class="fa fa-ban mx-1"></i> Cancel
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade" id="teamMemberModal" tabindex="-1" aria-hidden="true">
            <div class="modal-dialog modal-dialog-scrollable">
                <div class="modal-content text-start">
                    <div class="modal-body custom_scroll p-lg-5">
                        <button type="button" class="btn-close position-absolute top-0 end-0 mt-3 me-3"
                                data-bs-dismiss="modal" aria-label="Close"></button>
                        <div id="form-containe">
                            <h6 class="mt-3 mb-4">Team Member Information</h6>
                            <p id="errMember" class="text-danger"></p>
                            <form id="memberform" action="<?php echo e(route('team.saveMember')); ?>" method="post">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="team" id="active_team" value="">
                                <input type="hidden" name="id" id="memberformHidden" value="">
                                <div class="row">
                                    <div class="col-md-12 mb-3">
                                        <div class="form-floating">
                                            <select name="member" id="member" required class="form-select">
                                                <option selected value="">-- Choose Member --</option>
                                                <?php $__currentLoopData = $members; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $member): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($member->id); ?>" <?php echo e((old('member') == $member->id)?'selected':''); ?>><?php echo e($member->name.' ('.$member->email.')'); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <label for="member"><?php echo e(__('Member')); ?><span
                                                        class="required">*</span></label>
                                        </div>
                                        <?php if($errors->has('member')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('member')); ?></span>
                                        <?php endif; ?>
                                        <small class="text-info mt-2">If no member found,
                                            <a href="<?php echo e(route('team.addTeamManagementMember')); ?>" class="text-danger">click here</a> to add a new member.</small>
                                    </div>
                                    <div class="col-md-12 mb-3">
                                        <div class="form-floating">
                                            <select name="team_role" id="team_role" required class="form-select">
                                                <option selected value="">-- Choose Role --</option>
                                                <?php $__currentLoopData = getTeamRoles(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($key); ?>" <?php echo e((old('team_role') == $key)?'selected':''); ?>><?php echo e($value); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <label for="team_role"><?php echo e(__('Role')); ?><span
                                                        class="required">*</span></label>
                                            <?php if($errors->has('team_role')): ?>
                                                <span class="form-text text-warning"><?php echo e($errors->first('team_role')); ?></span>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="col-md-12 mb-3">
                                        <div class="form-floating">
                                            <select name="status" id="status" class="form-select">
                                                <option value="1"><?php echo e(__('Active')); ?></option>
                                                <option value="0"><?php echo e(__('Disable')); ?></option>
                                            </select>
                                            <label for="status"><?php echo e(__('Status')); ?><span
                                                        class="required">*</span></label>
                                        </div>
                                        <?php if($errors->has('status')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('status')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-12 text-center">
                                        <button class="btn btn-primary btn-sm square" type="submit">
                                            <i class="fa fa-paper-plane mx-1"></i> Save
                                        </button>
                                        <button class="btn btn-light-danger btn-sm square" type="reset"
                                                data-bs-dismiss="modal" aria-label="Close">
                                            <i class="fa fa-ban mx-1"></i> Cancel
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade" id="viewTeamModal" tabindex="-1" aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-scrollable">
                <div class="modal-content text-start">
                    <div class="modal-body custom_scroll p-lg-5">
                        <button type="button" class="btn-close position-absolute top-0 end-0 mt-3 me-3"
                                data-bs-dismiss="modal" aria-label="Close"></button>
                        <div id="form-container">
                            <h6 class="mt-3 mb-4">Team Member Information</h6>
                            <div id="team-information"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php $__env->startPush('vendor-scripts'); ?>
    <?php $__env->stopPush(); ?>
    <?php $__env->startPush('scripts'); ?>
        <script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/bootstrapdatepicker.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/custom.js')); ?>"></script>
        <script>
            $('#myDataTable_no_filter').addClass('nowrap').dataTable({
                responsive: false,
                searching: false,
                paging: false,
                ordering: false,
                info: false,
            });

            function addTeamMember(key) {
                $('input#active_team').val(key);
            }

            function editTeamMember(key) {
                var path = "<?php echo e(route('team.editMember')); ?>";
                var path_update = "<?php echo e(route('team.updateMember')); ?>";
                $.ajaxSetup({
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id: key},
                    success: function (data) {
                        if (data.status == 0) {
                            $('#errMember').html(data.message);
                        } else {
                            $('select#member').val(data.member.user_id).prop('disabled', true);
                            $('select#team_role').val(data.member.role);
                            $('select#status').val(data.member.status);
                            $("form#memberform").attr("action", path_update);
                            $('input#memberformHidden').val(data.member.id);
                        }

                    },
                    complete: function () {
                    }
                    ,
                    error: function (data) {
                    }
                });
            }

            function viewTeam(key) {
                var path = "<?php echo e(route('team.view')); ?>";
                $.ajaxSetup({
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id: key},
                    success: function (data) {
                        $('#team-information').html(data.message);
                    },
                    complete: function () {
                    }
                    ,
                    error: function (data) {
                    }
                });
            }

            function addTeam() {
                var path_update = "<?php echo e(route('team.save')); ?>";
                $('input#name').val(null);
                $('select#program').val(null);
                $('select#team_type').val(null);
                $('select#status').val(null);
                $("form#add-form").attr("action", path_update);
                $('div#hidden-input').empty()
                $('div#err').empty()
            }

            function editTeam(key) {
                var path = "<?php echo e(route('team.edit')); ?>";
                var path_update = "<?php echo e(route('team.update')); ?>";
                $.ajaxSetup({
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id: key},
                    success: function (data) {
                        if (data.status == 0) {
                            $('#err').html(data.message);
                            addTeam();
                        } else {
                            $('input#name').val(data.team.name);
                            $('select#program').val(data.team.program_id);
                            $('select#team_type').val(data.team.team_type);
                            $('select#status').val(data.team.status);
                            $("form#add-form").attr("action", path_update);
                            $('div#hidden-input').html('<input type="hidden" name="id" value="' + data.team.id + '">');
                        }

                    },
                    complete: function () {
                    }
                    ,
                    error: function (data) {
                    }
                });
            }

            function getProgramSurveys() {
                var path = "<?php echo e(route('team.getProgramSurveys')); ?>";
                var program = $('select#program').val();
                $.ajaxSetup({
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {program_id: program},
                    success: function (data) {
                        $('select#survey').html(data.surveyOptions).prop('disabled', false);
                    },
                    complete: function () {
                    }
                    ,
                    error: function (data) {
                    }
                });
            }

            function removeMember(key) {
                if (confirm("Data maybe lost after removing this member.\nDo you want to continue?") == true) {
                    document.getElementById('delete-member' + key).submit();
                } else {
                    event.preventDefault();
                }
            }

            function removeTeam(key) {
                if (confirm("Data maybe lost after deleting this Team.\nDo you want to continue?") == true) {
                    document.getElementById('delete-team' + key).submit();
                } else {
                    event.preventDefault();
                }
            }

            function activateTeam(id) {
                var path = "<?php echo e(route('team.changeTeamStatus')); ?>";
                $.ajaxSetup({
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id: id},
                    success: function (data) {
                        console.log(data.message);
                    },
                    complete: function () {
                    }
                    ,
                    error: function (data) {
                        console.log(data);
                    }
                });
            }

            function activateMember(id) {
                var path = "<?php echo e(route('team.changeTeamMemberStatus')); ?>";
                $.ajaxSetup({
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id: id},
                    success: function (data) {
                        console.log(data.message);
                    },
                    complete: function () {
                    }
                    ,
                    error: function (data) {
                        console.log(data);
                    }
                });
            }
        </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42)): ?>
<?php $component = $__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42; ?>
<?php unset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42); ?>
<?php endif; ?>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/team/index.blade.php ENDPATH**/ ?>