<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php $__env->startPush('last-css'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/bootstrapdatepicker.min.css')); ?>">
    <?php $__env->stopPush(); ?>
     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
            <?php if(canDo('administrator','add-user|edit-user|view-user-list|search-user')): ?>
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('account.users')); ?>">User Accounts</a></li>
            <?php endif; ?>
            <li class="breadcrumb-item active" aria-current="page"><?php echo e($action_type); ?> Account</li>
        </ol>
     <?php $__env->endSlot(); ?>
    <!-- start: page toolbar -->
     <?php $__env->slot('page_heading', null, []); ?> 
        <div class="row align-items-center">
            <div class="col-auto">
                <h1 class="fs-5 color-900 mt-1 mb-0"><?php echo e($action_type); ?> Account <?php if(isset($user)): ?>- <?php echo e($user->name); ?><?php endif; ?></h1>
                <small class="text-muted">You have 12 new messages and 7 new notifications.</small>
            </div>
            <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">8.18K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i> 1.3%</small></div>
                    <small class="text-muted text-uppercase">Active</small>
                </div>
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">1.11K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i> 4.1%</small></div>
                    <small class="text-muted text-uppercase">Inactive</small>
                </div>
            </div>
        </div> <!-- .row end -->
     <?php $__env->endSlot(); ?>


    <?php  $system_notifications = [];

     ?>
        <div class="page-body px-xl-4 px-sm-2 px-0 py-lg-2 py-1 mt-0 mt-lg-3">
            <div class="container-fluid">
                <?php if(session()->has('message')): ?>
                <div class="mb-5">
                        <?php if(session()->get('status') == 'success'): ?>
                            <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                        <?php else: ?>
                            <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                        <?php endif; ?>
                </div>
                <?php endif; ?>
            <div class="row">
                <?php if(Auth::user()->hasRole('administrator')): ?>
                    <?php $pass_desc = 'Reset Password'; $show_cur_pass = false ?>
                <?php else: ?>
                    <?php $pass_desc = 'Change Password'; $show_cur_pass = true ?>
                <?php endif; ?>

                <div class="col-xl-12 vertical-scroll" id="scrolls">
                    <div id="personal" class="card fieldset border border-muted mt-0">
                    <?php
                        $name = $surname = $firstname = $othername = $dob = $type = $email = $username = $intro = $country_id = $gender = $phone = $experience = null;
                        //$phone = $email = $type = null;
                        $call_code = '+000';
                        if($user) {
                            $name = $user->name;
                            //$surname = $user->surname;
                            $firstname = $user->firstname;
                            $othername = $user->othername;
                            $dob = ($user->dob != null)?$user->dob:null;
                            $type = getUserTypeID($user);
                            $email = $user->email;
                            $phone = (\Illuminate\Support\Str::length($user->phone) > 9)?$user->phone:'0'.$user->phone;
                            $country_id = $user->country_id;
                            $intro = $user->intro;
                            $gender = $user->gender;
                            $call_code = $user->call_code;
                        }
                    ?>
                    <!-- form: profile details -->
                        <span class="fieldset-tile text-muted bg-body">Personal Information:</span>
                        <form action="<?php echo e(route('user.profile')); ?>" method="post" enctype="multipart/form-data"><?php echo csrf_field(); ?>
                            <?php if($action_type == 'Edit'): ?> <input type="hidden" name="user_id" value="<?php echo e(cryptThis($user->id)); ?>"><?php endif; ?>
                            <div class="card">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-md-3 col-sm-8">
                                            <div class="image-input avatar xxl rounded-4" style="background-image: url(<?php echo e(asset('assets/img/avatar.png')); ?>); width: 200px; height: 200px">
                                                <div class="avatar-wrapper rounded-4" <?php if($action_type == 'Edit'): ?>style="background-image: url('<?php echo e(asset(getUserActiveProfile($user->id))); ?>')"<?php endif; ?>></div>

                                                <div class="file-input">
                                                    <input type="file" class="form-control"  name="profile_photo" id="profile_photo">
                                                    <label for="profile_photo" class="fa fa-pencil shadow text-muted"></label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-9">
                                            <div class="row">
                                                <div class="col-md-4 mb-3">
                                                    <div class="form-floating">
                                                    <input type="text" name="name"  required id="name" class="form-control form-control-l"
                                                           placeholder="Enter Name" value="<?php echo e((old('name'))?old('name'):$name); ?>">
                                                        <label for="name" class="text-muted">Name *</label>
                                                    </div>
                                                    <?php if($errors->has('name')): ?>
                                                        <div class="small text-warning"><?php echo e($errors->first('name')); ?></div>
                                                    <?php endif; ?>
                                                </div>
                                                <div class="col-md-4 mb-3">
                                                    <div class="form-floating">
                                                    <input type="text" name="firstname" required id="firstname" class="form-control form-control-l" placeholder="Enter First Name"
                                                           value="<?php echo e((old('firstname'))?old('firstname'):$firstname); ?>">
                                                        <label for="firstname" class="text-muted">First Name *</label>
                                                    </div>
                                                    <?php if($errors->has('firstname')): ?>
                                                        <div class="small text-warning"><?php echo e($errors->first('firstname')); ?></div>
                                                    <?php endif; ?>
                                                </div>
                                                <div class="col-md-4 mb-3">
                                                    <div class="form-floating">
                                                    <input type="text" name="othername" id="othername" class="form-control form-control-l" placeholder="Enter Other Name"
                                                           value="<?php echo e((old('othername'))?old('othername'):$othername); ?>">
                                                        <label  for="othername" class="text-muted">Other Name</label>
                                                    </div>
                                                    <?php if($errors->has('othername')): ?>
                                                        <div class="small text-warning"><?php echo e($errors->first('othername')); ?></div>
                                                    <?php endif; ?>
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="form-floating mb-3">
                                                        <select type="text" class="form-select" name="country" id="country" required>
                                                            <option value=""><?php echo e(__('Choose')); ?></option>
                                                            <?php $__currentLoopData = getCountries(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($country['id']); ?>" <?php if($country_id == $country['id']): ?> selected <?php endif; ?>
                                                                data-call="+<?php echo e($country['phone_code']); ?>"><?php echo e($country['country_name']); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <label for="country"><?php echo e(__('Country')); ?> *</label>
                                                    </div>
                                                    <?php $__errorArgs = ['country'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <p class="text-start">
                                                        <span class="text-warning form-text"><?php echo e($errors->first('country')); ?></span>
                                                    </p>
                                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="input-group has-validation mb-3 disabled">
                                                        <span class="input-group-text bg-white text-center" style="font-size: 14px; min-width: 60px" id="inputGroupPrepend"><?php echo e($call_code); ?></span>
                                                        <input type="text" class="form-control" <?php if(!isset($user)): echo 'disabled'; endif; ?> name="phone" id="phone" autocomplete="off"
                                                               value="<?php echo e($phone); ?>" style="height:58px;" aria-describedby="inputGroupPrepend"  required>
                                                    </div>
                                                    <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <p class="text-start">
                                                        <span class="text-warning form-text"><?php echo e($errors->first('phone')); ?></span>
                                                    </p>
                                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                </div>
                                                <div class="col-md-4 col-sm-12 mb-3">
                                                    <div class="form-floating">
                                                    <input type="email" name="email" id="email" class="form-control form-control-l" placeholder="Enter Email"
                                                           value="<?php echo e((old('email'))?old('email'):$email); ?>">
                                                        <label  for="email" class="text-muted">Email</label>
                                                    </div>
                                                    <?php if($errors->has('email')): ?>
                                                        <div class="small text-warning"><?php echo e($errors->first('email')); ?></div>
                                                    <?php endif; ?>
                                                </div>

                                                <div class="col-md-4 col-sm-12 mb-3">
                                                    <div class="form-floating">
                                                        <input type="text" name="dob" id="dob" class="form-control form-control-l datepicker" placeholder="Select date"
                                                               value="<?php echo e((old('dob'))?old('dob'):$dob); ?>" autocomplete="off">
                                                        <label for="dob" class="text-muted">Date Of Birth</label>
                                                    </div>
                                                    <?php if($errors->has('dob')): ?>
                                                        <div class="small text-warning"><?php echo e($errors->first('dob')); ?></div>
                                                    <?php endif; ?>
                                                </div>
                                                <div class="col-md-4 col-sm-12 mb-3">
                                                    <div class="form-floating">
                                                        <select name="gender" id="gender" required class="form-control form-control-l select2">
                                                            <option value="">-- Choose --</option>
                                                            <?php $__currentLoopData = getGender(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$sex): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($key); ?>" <?php echo e(($key == $gender)?'selected':''); ?>><?php echo e($sex); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <label for="gender" class="text-muted">Select Gender *</label>
                                                    </div>
                                                    <?php if($errors->has('gender')): ?>
                                                        <div class="small text-warning"><?php echo e($errors->first('gender')); ?></div>
                                                    <?php endif; ?>
                                                </div>
                                                <?php if(canDo('administrator|owner')): ?>
                                                    <div class="col-md-4 col-sm-12 mb-3">
                                                        <div class="form-floating">
                                                            <select name="type" id="type" required class="form-select form-control-l">
                                                                <option value="">-- Choose --</option>
                                                                <?php $__currentLoopData = getUserTypes(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($id); ?>" <?php echo e(($type == $id)?'selected':''); ?>><?php echo e(ucfirst($name)); ?></option>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </select>
                                                            <label for="type" class="text-muted">Type *</label>
                                                        </div>
                                                        <?php if($errors->has('type')): ?>
                                                            <div class="small text-warning"><?php echo e($errors->first('type')); ?></div>
                                                        <?php endif; ?>
                                                    </div>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="card-footer text-end">
                                    <button class="btn btn-l btn-light me-2" type="reset">Discard</button>
                                    <button class="btn btn-l btn-primary" type="submit">Save Changes</button>
                                    <?php if(isset($user)): ?>
                                    <button  data-bs-toggle="modal" data-bs-target="#changePassword" type="button" class="btn btn-success">Change Password</button>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </form>
                    </div>

                    <?php if($self): ?>
                    <div id="invitations" class="card fieldset border border-muted mt-5">
                        <span class="fieldset-tile text-muted bg-body">My Invitations:</span>
                        <div class="card">
                            <div class="card-body">
                                <?php echo $__env->make('user_management.my-invitations', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        </div>
                    </div>
                    <?php endif; ?>

                    <?php if(isset($user)): ?>
                    <div class="modal fade" id="changePassword" tabindex="-1" aria-hidden="true">
                        <div class="modal-dialog modal-lg modal-dialog-scrollable">
                            <div class="modal-content text-start">
                                <div class="modal-body custom_scroll p-lg-5">
                                    <button type="button" class="btn-close position-absolute top-0 end-0 mt-3 me-3" data-bs-dismiss="modal" aria-label="Close"></button>
                                    <div id="form-container">
                                        <h6 class="mt-3 mb-4">Change Password</h6>
                                        <form action="<?php echo e(route('account.changePassword')); ?>" method="POST"><?php echo csrf_field(); ?>
                                            <input type="hidden" name="user_id" value="<?php echo e(cryptThis($user->id)); ?>">
                                            <div clas="card">
                                                <div clas="card-body">
                                                    <div class="row g-3">
                                                        <?php if($show_cur_pass): ?>
                                                            <div class="col-12">
                                                                <div class="mb-3">
                                                                    <div class="form-floating">
                                                                    <input type="password" name="current_password" class="form-control form-control-l" placeholder="Current Password">
                                                                        <label for="current_password"><?php echo e(__('Current Password')); ?><span class="required">*</span></label>
                                                                    </div>
                                                                        <?php if($errors->has('current_password')): ?>
                                                                        <div class="small text-warning"><?php echo e($errors->first('current_password')); ?></div>
                                                                    <?php endif; ?>
                                                                </div>
                                                            </div>
                                                        <?php endif; ?>
                                                        <div class="col-6">
                                                            <div class="mb-3">
                                                                <div class="form-floating">
                                                                <input type="password" required name="password" class="form-control form-control-l" placeholder="New Password">
                                                                    <label for="password"><?php echo e(__('New Password')); ?><span class="required">*</span></label>
                                                                </div>
                                                                <?php if($errors->has('password')): ?>
                                                                    <div class="small text-warning"><?php echo e($errors->first('password')); ?></div>
                                                                <?php endif; ?>
                                                            </div>
                                                        </div>
                                                        <div class="col-6">
                                                            <div>
                                                                <div class="form-floating">
                                                                <input type="password" required name="password_confirmation" class="form-control form-control-l" placeholder="Confirm New Password">
                                                                    <label for="password_confirmation"><?php echo e(__('Confirm Password')); ?><span class="required">*</span></label>
                                                                </div>
                                                                
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="mt-4 text-end">
                                                    <button class="btn btn-l btn-light me-2" type="reset" data-bs-dismiss="modal" aria-label="Close">Cancel</button>
                                                    <button class="btn btn-l btn-primary" type="submit"><i class="fa fa-paper-plane mx-1"></i> Save</button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php endif; ?>

                    <?php if(false): ?>
                    <section id="timeline" class="timeline-center timeline-wrapper">
                        <h3 class="page-title text-center">Your Recent Activity</h3>

                        <?php $__currentLoopData = $activity_logs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$activity): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div style="list-style: none" class="timeline-item <?php echo e(($key%2 == 0) ? '' : 'mt-3'); ?>">
                                <div class="timeline-badge">
                                    <span class="bg-primary bg-lighten-1" data-toggle="tooltip"
                                          data-placement="right <?php echo e(($key%2 == 0) ? 'right' : 'left'); ?>"
                                          title="Portfolio project work">
                                    </span>
                                </div>
                                <div class="timeline-card card border-grey border-lighten-2">
                                    <div class="card-header">
                                        <div class="row">
                                            <div class="col">
                                                        <span class="avatar avatar-online">
                                                            <img src="<?php echo e($user->profilePicture()); ?>" id="user_mini_profile">
                                                        </span>
                                                <?php echo e($user->name); ?> <?php echo e($activity->event); ?> <?php echo e(str_replace('App\\',"",$activity->auditable_type)); ?>

                                            </div>
                                        </div>
                                        <p class="card-subtitle text-muted mb-0 pt-1">
                                            <span class="font-small-3"><?php echo e(date("M jS, Y, g:i a", strtotime($activity->created_at))); ?></span>
                                        </p>
                                        <a class="heading-elements-toggle"><i class="fa fa-ellipsis-v font-medium-3"></i></a>
                                        <div class="heading-elements">
                                            <ul class="list-inline mb-0">
                                                <li><a data-action="collapse"><i class="ft-plus"></i></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="card-content collapse">
                                        <div class="card-content">
                                            <div class="card-body pt-0">
                                                <span><?php echo e($activity->event); ?></span><br><br>
                                                <?php if(!empty($activity->old_values)): ?>
                                                        <?php $__currentLoopData = $activity->old_values; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $old_attribute  => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <dl>
                                                                <dt><b><?php echo e($old_attribute); ?></b></dt>
                                                                <dt><?php echo e($value); ?></dt>
                                                            </dl>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php endif; ?>
                                                <?php if(!empty($activity->new_values)): ?>
                                                        <?php $__currentLoopData = $activity->new_values; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $new_attribute  => $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <dl>
                                                                <dt><b><?php echo e($new_attribute); ?></b></dt>
                                                                <dt><?php echo e($data); ?></dt>
                                                            </dl>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        <!-- 2014 -->
                    </section>
                    <?php endif; ?>
                </div>
            </div>
            </div>
        </div>

<?php $__env->startPush('scripts'); ?>
   <script type="text/javascript" src="<?php echo e(asset('assets/vendors/js/forms/validation/jquery.validate.min.js')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('assets/vendors/js/forms/select/select2.full.js')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('assets/vendors/js/extensions/sweetalert.min.js')); ?>" ></script>
        <script src="<?php echo e(asset('assets/js/bundle/fancybox.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/bootstrapdatepicker.bundle.js')); ?>"></script>

    <script src="https://cdn.jsdelivr.net/npm/exif-js"></script>

    <script type="text/javascript" src="<?php echo e(asset('assets/js/scripts/forms/select/form-select2.js')); ?>" ></script>
    <script type="text/javascript" src="<?php echo e(asset('assets/js/scripts/extensions/sweet-alerts.js')); ?>" ></script>
    <script type="text/javascript" src="<?php echo e(asset('assets/js/view_user.js')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('assets/js/bundle/inputmask.bundle.js')); ?>"></script>
        <script>
            Inputmask({
                "mask": "(999) 999-9999",
                "placeholder": "(000) 000-0000",
            }).mask("#phone");
            $('.datepicker').datepicker({});

            $(document).ready(function() {
                imagePop();
                datePick();
                $('select#country').on('change', function () {
                    let call_code = $(this).find(':selected').attr("data-call");
                    let country = $(this).val();
                    $('#inputGroupPrepend').text(call_code);
                    $('input#call_code').val(call_code);
                    if(country > 0) {
                        $('input#phone').prop('disabled',false);
                    }
                    else {
                        $('input#phone').prop('disabled',true);
                    }

                })
            });
            function datePick() {
                $('.datepicker').datepicker({});
            }
            function imagePop() {
                $(".fancybox").fancybox({
                    openEffect: "none",
                    closeEffect: "none"
                });
            }
        </script>
        <script>
            function form_validation(form){
                console.log("V ran");
                form.validate({
                    errorClass: 'danger',
                    successClass: 'success',
                    rules: {
                        old_password: {
                            required: true,
                        },
                        new_password:{
                            required:true,
                            minlength : 5
                        },
                        password_confirmation:{
                            required: true,
                            minlength : 5,
                            equalTo: "#new_password"
                        }
                    },
                    messages: {
                        password_confirmation:{
                            equalTo: "Please make you you retype the same new password"
                        }
                    },
                    highlight: function(element, errorClass) {
                        $(element).removeClass(errorClass);
                    },
                    unhighlight: function(element, errorClass) {
                        $(element).removeClass(errorClass);
                    },
                    errorPlacement: function(error, element) {
                        error.appendTo( element.parent() );
                    }
                });

                return form.valid();
            }
        </script>
<?php $__env->stopPush(); ?>

 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231219105446/resources/views/user_management/profile.blade.php ENDPATH**/ ?>