<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary"
                                           href="<?php echo e(route('dashboard')); ?>"><?php echo app('translator')->get('dashboard.dashboard'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('case.cases'); ?></li>
        </ol>
     <?php $__env->endSlot(); ?>
    <!-- start: page toolbar -->
     <?php $__env->slot('page_heading', null, []); ?> 
        <div class="row align-items-center">
            <div class="col-auto page-header-title">
                <h1 class="color-900 mt-1 mb-0">Cases Management</h1>
                <small class="text-muted">
                    <?php echo e(__('This module helps streamline customer service and support processes, improve response times, and maintain a record of interactions for future reference and analysis.')); ?>

                </small>
            </div>
            
            
            
            
            
            
            
            
            
            
        </div> <!-- .row end -->
     <?php $__env->endSlot(); ?>

    <!-- start: page body -->
    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py- mt-0 mt-lg-">
        <div class="container-fluid">
            <?php $__env->startComponent('components.announcement'); ?><?php echo $__env->renderComponent(); ?>

            <div class="row g-3 mb-5">
                <div class="col-md-3 col-sm-6">
                    <div class="card p-3">
                        <div class="text-muted text-uppercase"><i
                                    class="fa fa-circle me-2 text-primary"></i><?php echo e(__('Total Cases')); ?></div>
                        <div class="mt-1">
                            <span class="fw-bold h4 mb-0"><?php echo e($total_cases); ?></span>
                            <span class="ms-1"><?php echo e(($total_cases == 0)?0:round(($total_cases*100)/$total_cases)); ?>%</span>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card p-3">
                        <div class="text-muted text-uppercase"><i
                                    class="fa fa-circle me-2 text-info"></i><?php echo e(__('New Cases')); ?></div>
                        <div class="mt-1">
                            <span class="fw-bold h4 mb-0"><?php echo e($new_cases); ?></span>
                            <span class="ms-1"><?php echo e(($total_cases == 0)?0:round(($new_cases*100)/$total_cases)); ?>%</span>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card p-3">
                        <div class="text-muted text-uppercase"><i
                                    class="fa fa-circle me-2 text-warning"></i><?php echo e(__('Cases In Review')); ?></div>
                        <div class="mt-1">
                            <span class="fw-bold h4 mb-0"><?php echo e($in_progress_cases); ?></span>
                            <span class="ms-1"><?php echo e(($total_cases == 0)?0:round(($in_progress_cases*100)/$total_cases)); ?>%</span>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card p-3">
                        <div class="text-muted text-uppercase"><i
                                    class="fa fa-circle me-2 text-success"></i><?php echo e(__('Cases Closed')); ?></div>
                        <div class="mt-1">
                            <span class="fw-bold h4 mb-0"><?php echo e($closed_cases); ?></span>
                            <span class="ms-1"><?php echo e(($total_cases == 0)?0:round(($closed_cases*100)/$total_cases)); ?>%</span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-12 mb-4">
                <div class="card">
                    <div class="card-body">
                        <form method="GET" action="#">
                            <?php echo csrf_field(); ?>
                            <div class="input-group">
                                <?php
                                    $options = config('settings.severity');
                                    $options_2 = config('settings.case_stage');
                                ?>
                                <select name="category" id="category" class="form-select">
                                    <option value="">-- <?php echo e(__('Choose Category')); ?> --</option>
                                    <?php $__currentLoopData = getCaseTypes(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$option): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($key); ?>"
                                                <?php if(request()->get('category') == $key): ?> selected <?php endif; ?>>
                                            <?php echo e($option); ?>

                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>

                                <select name="severity" id="severity" class="form-select">
                                    <option value="">-- <?php echo e(__('Choose Severity')); ?> --</option>
                                    <?php $__currentLoopData = $options; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$option): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($option); ?>"
                                                <?php if(request()->get('severity') == $option): ?> selected <?php endif; ?>>
                                            <?php echo e($option); ?>

                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>

                                <select name="stage" id="stage" class="form-select">
                                    <option value="">-- <?php echo e(__('Choose Stage')); ?> --</option>
                                    <?php $__currentLoopData = $options_2; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$stage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($stage); ?>"
                                                <?php if(request()->get('stage') == $stage): ?> selected <?php endif; ?>>
                                            <?php echo e($stage); ?>

                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>

                                
                                
                                <select name="year" id="year" class="form-select">
                                    <?php for($y = date('Y');$y >= date('Y',strtotime(settings()->get('app_deployment_date')));$y--): ?>
                                        <option value="<?php echo e($y); ?>" <?php if(request()->get('year') == $y): echo 'selected'; endif; ?>><?php echo e($y); ?></option>
                                    <?php endfor; ?>
                                </select>
                                <button class="btn btn-primary" type="submit" data-bs-toggle="tooltip" title="Search"><i
                                            class="bi-search"></i></button>
                                <a href="<?php echo e(route('case.list')); ?>" class="btn btn-light-secondary"
                                   data-bs-toggle="tooltip" title="Reset"> <i class="bi-arrow-repeat"></i></a>
                                <?php if(canDo('administrator','add-case')): ?>
                                    <a href="<?php echo e(route('case.createCase')); ?>" class="btn btn-light-primary"
                                       data-bs-toggle="tooltip" title="Add Case"> <i class="fa fa-plus me-2"></i> <?php echo e(__('New')); ?></a>
                                <?php endif; ?>

                            </div>
                        </form>
                    </div>
                </div>
            </div>


            <div class="row g-2">
                <div class="col-12">
                    <?php if($cases->count() > 0): ?>
                        <div class="table-responsive">
                            <table class="table align-middle table-bordered mb-0 custom-table" id="case-records">
                                <thead>
                                <tr>
                                    <th style="width: 50px;">ID</th>
                                    <th><?php echo app('translator')->get('case.case'); ?></th>
                                    
                                    <th style="width: 70px;"><?php echo e(__('Status')); ?></th>
                                    <th style="width: 80px;"><?php echo e(__('Date Recorded')); ?></th>
                                    <th style="width: 80px;"><?php echo e(__('Last Updated')); ?></th>
                                    <th style="width: 70px;"><?php echo e(__('Action')); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php
                                    $count = 0;
                                ?>
                                <?php $__currentLoopData = $cases; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $case): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        
                                        <td><?php echo e($case->id); ?></td>
                                        <td><a href="<?php echo e(route('case.viewCase',[cryptThis($case->id)])); ?>">
                                                <p class="mb-0"><?php echo e($case->title); ?><br>
                                                    <small class="text-muted"><?php echo e($case->_category->fullName); ?></small></p>
                                            </a>
                                        </td>
                                        <td>
                                            <span><?php echo getCaseLabel($case->stage); ?></span><br>
                                            <small><?php echo getSeverityLabel($case->severity); ?></small>
                                        </td>
                                        <td><?php echo e(date('d M Y H:i:s',strtotime($case->created_at))); ?> <br>
                                            <small><?php echo e(easyDate($case->created_at)); ?></small></td>
                                        <td><?php echo e(date('d M Y H:i:s',strtotime($case->lastCommentDate()))); ?> <br>
                                            <small><?php echo e(easyDate($case->lastCommentDate())); ?></small></td>
                                        <td>
                                            <?php
                                                $edit = '<a href="'.route('case.editCase',[cryptThis($case->id)]).
                                                    '"  class="btn btn-link text-primary btn-sm mb-1" data-bs-toggle="tooltip" title="'. __("Edit Case") .'"><i class="fa fa-edit"></i></a>';
                                                $view = '<a href="'.route('case.viewCase',[cryptThis($case->id)]).'"
                                                    class="btn btn-link btn-sm text-info mb-1" data-bs-toggle="tooltip" title="'. __("View Case") .'"><i class="fa fa-file-text"></i></a>';

                                                if($case->archived) {
                                                    $edit = null;
                                                    $archive = '<a href="'.route('case.archiveCase',[cryptThis($case->id)]).
                                                    '" onclick="return confirm(\'Are you sure you want to restore this case? \')"
                                                    class="btn btn-link btn-sm text-success btn-icon mb-1" data-bs-toggle="tooltip" title="'. __("Restore Case").'"><i class="bi-reply"></i></a>';
                                                    $delete = '<a href="'.route('case.deleteCase',[cryptThis($case->id)]).
                                                    '" onclick="return confirm(\'The case will be taken off the list completely . Do you want to proceed ? \')"
                                                    class="btn btn-link btn-sm text-danger btn-icon mb-1" data-bs-toggle="tooltip" title="'. __("Delete Case").'"><i class="bi-trash-fill"></i></a>';
                                                }
                                                else {
                                                    $delete = null;
                                                    $archive = '<a href="'.route('case.archiveCase',[cryptThis($case->id)]).
                                                    '" onclick="return confirm(\'Are you sure you want to archive this case? \')"
                                                    class="btn btn-link btn-sm text-danger btn-icon mb-1" data-bs-toggle="tooltip" title="'. __("Archive Case").'"><i class="bi-archive-fill"></i></a>';
                                                }

                                                if($case->stage == 'Close') {
                                                    $edit = null;
                                                }
                                                if(!canDo('administrator','edit-case')) $edit = '';
                                                if(!canDo('administrator','view-case-info')) $view = '';
                                                if(!canDo('administrator','archive-case')) $archive = '';
                                                if(!canDo('administrator','delete-case')) $delete = '';
                                            ?>
                                            <?php echo $view." ".$edit." ".$archive." ".$delete; ?>

                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                        <?php echo e($cases->links()); ?>

                    <?php else: ?>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.no-data','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('no-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <?php echo $__env->make('touring-pages.case', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!--end::Row-->
    <?php $__env->startPush('scripts'); ?>
        <script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/daterangepicker.bundle.js')); ?>"></script>
        <?php if(canTour('case')): ?>
            <script>
                $(window).on('load', function() {
                    $('#take-a-tour').modal('show');
                });

                function skipTour(page) {
                        var path = "<?php echo e(route('on_boarding.skipTour')); ?>";
                        $.ajax({
                            url: path,
                            type: 'GET',
                            data:{'page':page},
                            beforeSend: function () {
                            },
                            success: function (data) {
                                console.log('Skipped');
                            }
                        });
                    }
            </script>
        <?php endif; ?>
        <script>
            $(function () {
                $('input[name="date_range"]').daterangepicker({
                    startDate: moment().subtract(30, 'day'),
                    endDate: moment()
                });
            })
            $('#case-records').addClass('nowrap').dataTable({
                responsive: false,
                searching: false,
                paging: false,
                ordering: false,
                info: false,
            });

        </script>
        

    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42)): ?>
<?php $component = $__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42; ?>
<?php unset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20240122145713/resources/views/cases/list.blade.php ENDPATH**/ ?>