<div class="sub-header bg-white">
    <nav class="navbar navbar-expand-lg navbar-light p-3 rounded bg-white">
        <div class="container">
            <!-- Brand -->
            <a href="<?php echo e(route('customer.account')); ?>" class="me-3 me-lg-4 brand-icon">
                <?php if(systemLogo() != null): ?>
                    <img src="<?php echo e(asset(systemLogo())); ?>" class="navbar-brand app-logo no-filter p-0" style="width: 100px" alt="<?php echo e(env('APP_NAME')); ?>">
                <?php else: ?>
                    <img src="<?php echo e(asset(config('app_settings.logo'))); ?>" class="navbar-brand footer-logo no-filter p-0" alt="Alleviate" style="width: 100px">
                <?php endif; ?>
            </a>
            <!-- header rightbar icon -->
            <div class="h-right d-flex align-items-center me-5 me-lg-0 order-1">
                <div class="d-flex">
                    <a class="nav-link dropdown morphing scale-right Language">
                        <a class="nav-link dropdown-toggle after-none" href="#" role="button" data-bs-toggle="dropdown">
                            <span class="flag-icon flag-icon-<?php echo e((App::currentLocale() == 'en')?'gb':App::currentLocale()); ?> me-2"></span><?php echo e(strtoUpper(App::currentLocale())); ?>

                        </a>
                        <div class="dropdown-menu rounded-4 shadow border-0 p-0" data-bs-popper="none" style="left: auto">
                            <div class="car">
                                <div class="list-group list-group-custom" style="width: 200px;">
                                    <?php $__currentLoopData = config('app.languages'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $language=>$code): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <a href="<?php echo e(route('language',[$code])); ?>" class="list-group-item"><span class="flag-icon flag-icon-<?php echo e(($code == 'en')?'gb':$code); ?> me-2"></span><?php echo e($language); ?></a>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="dropdown notifications">
                    <a class="nav-link dropdown-toggle pulse btn-animate-2 raise" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        <?php if(hasGeneralNotifications()): ?>
                            <i class="bi-bell-fill"></i>
                            <span class="pulse-ring border-danger"></span>
                        <?php else: ?>
                            <i class="bi-bell-slash"></i>
                        <?php endif; ?>

                    </a>
                    <div id="NotificationsDiv" class="dropdown-menu rounded-lg shadow border-0 dropdown-animation dropdown-menu-end p-0 m-0">
                        <div class="card border-0 w380">
                            <div class="card-header border-0 p-3">
                                <h5 class="mb-0 fw-light">
                                    <span>Notifications Center</span>
                                    <span class="badge text-muted"><?php if(hasGeneralNotifications()): ?> <?php echo e(getGeneralNotifications()->count()); ?> <?php else: ?> 0 <?php endif; ?></span>
                                </h5>
                            </div>
                            <div class="tab-content card-body custom_scroll p-3">
                                <ul class="list-unstyled list mb-0">
                                    <?php $__empty_1 = true; $__currentLoopData = getGeneralNotifications(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $notify): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.general-notification','data' => ['notify' => $notify]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('general-notification'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['notify' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($notify)]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.no-data','data' => ['message' => 'You have no notifications']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('no-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['message' => 'You have no notifications']); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                                    <?php endif; ?>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="dropdown user-profile ms-2 ms-sm-3">
                    <a class="nav-link dropdown-toggle pulse p-0" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        <img class="avatar rounded-circle img-thumbnail" src="<?php echo e(asset('images/profile-pic.png')); ?>" alt="<?php echo e(Auth::user()->surname); ?>">
                    </a>
                    <div class="dropdown-menu rounded-lg shadow border-0 dropdown-animation dropdown-menu-end p-0 m-0">
                        <div class="card border-0 w240">
                            <div class="card-body border-bottom">
                                <div class="d-flex py-1">
                                    <img class="avatar rounded-circle" src="<?php echo e(asset('images/profile-pic.png')); ?>" alt="">
                                    <div class="flex-fill ms-3">
                                        <p class="mb-0 text-muted"><span class="fw-bold"><?php echo e(auth()->user()->firstname); ?> <?php echo e(auth()->user()->name); ?></span>
                                            <br>
                                        <small class="text-muted"><?php echo e(session()->get('role_name')); ?></small></p>
                                    </div>
                                </div>
                            </div>
                            <div class="list-group m-2">
                                <?php if(auth()->user()->account_verified_at != null): ?>
                                    <a class="list-group-item list-group-item-action border-0" href="<?php echo e(route('customer.account')); ?>">
                                        <i class="w30 bi-person-fill me-3"></i> <?php echo e(__('Profile')); ?>

                                    </a>
                                <?php endif; ?>
                                    <form method="POST" action="<?php echo e(route('customer.logout')); ?>">
                                        <?php echo csrf_field(); ?>
                                        <a href="<?php echo e(route('customer.logout')); ?>" class="list-group-item list-group-item-action text-danger border-0"
                                           onclick="event.preventDefault(); this.closest('form').submit();" style="width: 100%;">
                                            <i class="w30 bi-power me-3"></i><?php echo e(__('Sign out')); ?>

                                        </a>
                                    </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- menu toggler -->
            <button class="navbar-toggler p-0 border-0" type="button" data-bs-toggle="collapse" data-bs-target="#mainHeader">
                <span class="fa fa-bars"></span>
            </button>
            <!-- main menu -->
            <div class="collapse navbar-collapse order-0" id="mainHeader">
                <ul class="navbar-nav me-auto">
                    <li class="nav-item me-3">
                        <a class="nav-link console <?php echo e(isRouteActive(['customer.profile'])); ?>" href="<?php echo e(route('customer.profile')); ?>">
                            <i class="bi-house me-2"></i><span>Dashboard</span>
                        </a>
                    </li>
                    <?php if(canPerform('surveys')): ?>
                    <li class="nav-item me-3">
                        <a class="nav-link console <?php echo e(isRouteActive(['customer.mySurveys'])); ?>" href="<?php echo e(route('customer.mySurveys')); ?>">
                            <i class="bi-clipboard-data me-2"></i><span><?php echo e(__('My Surveys')); ?>

                                <?php if(pendingSurvey() > 0): ?>
                                    <span class="badge rounded-circle bg-success mx-1"><?php echo e(pendingSurvey()); ?></span>
                                <?php endif; ?>
                            </span>
                        </a>
                    </li>
                    <?php endif; ?>
                    <?php if(canPerform('announcements')): ?>
                        <li class="nav-item me-3">
                            <a class="nav-link console <?php echo e(isRouteActive(['customer.customerAnnouncements'])); ?>" href="<?php echo e(route('customer.customerAnnouncements')); ?>">
                                <i class="bi-newspaper me-2"></i><span><?php echo e(__('Announcements')); ?></span>
                            </a>
                        </li>
                    <?php endif; ?>
                    <li class="nav-item me-3">
                        <a class="nav-link console <?php echo e(isRouteActive(['case.myCases'])); ?>" href="<?php echo e(route('case.myCases')); ?>">
                            <i class="bi-headset me-2"></i><span><?php echo e(__('Tickets')); ?></span>
                        </a>
                    </li>
                </ul>
            </div>
            
        </div>
    </nav>
</div>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/layouts/customer-navbar.blade.php ENDPATH**/ ?>