<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php $__env->startPush('last-css'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/custom/datatables/datatables.bundle.css')); ?>">
        <style>
            .datepicker-months .table-condensed {
                width: 100%;
                max-width: 200px;
            }
        </style>
    <?php $__env->stopPush(); ?>

         <?php $__env->slot('breadcrumb', null, []); ?> 
            <ol class="breadcrumb bg-transparent mb-0">
                <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('benefit.list')); ?>"><?php echo e(__('Benefits Management')); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Amounts')); ?></li>
            </ol>
         <?php $__env->endSlot(); ?>
        <!-- start: page toolbar -->
         <?php $__env->slot('page_heading', null, []); ?> 
            <div class="row align-items-center">
                <div class="col-auto page-header-title">
                    <h1 class="color-900 mt-1 mb-0"><?php echo e(__('Amounts')); ?></h1>
                    <small class="text-muted">You have 12 new messages and 7 new notifications.</small>
                </div>
                <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                    <div class="p-2 me-md-3">
                        <div><span class="h6 mb-0">8.18K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                                1.3%</small></div>
                        <small class="text-muted text-uppercase">Active</small>
                    </div>
                    <div class="p-2 me-md-3">
                        <div><span class="h6 mb-0">1.11K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                                4.1%</small></div>
                        <small class="text-muted text-uppercase">Inactive</small>
                    </div>
                </div>
            </div> <!-- .row end -->
         <?php $__env->endSlot(); ?>

        <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py-1 mt-0 mt-lg-">
            <div class="container-fluid">
                <?php if(session()->has('message')): ?>
                    <div class="mb-5">
                        <?php if(session()->get('status') == 'success'): ?>
                            <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                        <?php else: ?>
                            <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                        <?php endif; ?>
                    </div>
                <?php endif; ?>

                <!--begin::Row-->
                <div class="row g-3">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <form action="#" method="get">
                                    <?php echo csrf_field(); ?>
                                    <div class="input-group">
                                        <select name="benefit" id="benefit" required class="form-select">
                                            <option value=""><?php echo e(__('-- Select Benefit --')); ?></option>
                                            <?php $__currentLoopData = $benefits; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id=>$title): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($id); ?>" <?php echo e((request()->get('benefit') == $id)?'selected':''); ?>><?php echo e($title); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        
                                        <select name="date" required class="form-select" id="date">
                                            <option value="">-- Select Year --</option>
                                            <?php for($year = (int)appplicationDate('Y'); $year<=date('Y');$year++): ?>
                                                <option value="<?php echo e($year); ?>" <?php echo e((request()->get('date') == $year)?'selected':''); ?>><?php echo e($year); ?></option>
                                            <?php endfor; ?>
                                        </select>
                                        <button class="btn btn-secondary" type="submit"><i class="fa fa-search"></i></button>
                                        <a href="<?php echo e(route('benefit.list')); ?>" class="btn btn-light-success"  data-bs-toggle="tooltip" title="Benefits"><i class="fa fa-list"></i></a>
                                        <?php if(systemUserCan()): ?>
                                        <a href="<?php echo e(route('benefit.benefitTypes')); ?>" class="btn btn-light-primary"  data-bs-toggle="tooltip" title="Benefit Types"><i class="fa fa-folder-open"></i></a>
                                        <?php endif; ?>
                                            <button type="button"  data-bs-toggle="modal" data-bs-target="#amountModal" class="btn btn-primary"
                                                 data-bs-placement="top" ><i class="fa fa-plus me-2"></i> <?php echo e(__('New')); ?></button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                        <div class="table-responsive mt-10">

                            <?php if($count > 0): ?>
                                <table id="forms_table" class="table myDataTable align-middle table-bordered mb-3 custom-table">
                                    <thead>
                                    <tr>
                                        <th style="width: 200px;"><?php echo e(__('Period')); ?></th>
                                        <th><?php echo e(__('Value')); ?></th>
                                        <th style="width: 120px;"><?php echo e(__('Created On')); ?></th>
                                        <th style="width: 80px;"><?php echo e(__('Action')); ?></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <?php $__currentLoopData = config('settings.months_value'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$month): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td><?php echo e($month); ?></td>
                                            <td><?php echo e((isset($data[$key]))?$data[$key]['value']:"-"); ?></td>
                                            <td><?php echo e((isset($data[$key]))?$data[$key]['created_at']:"-"); ?></td>
                                            <td>
                                                <?php if(isset($data[$key])): ?>
                                                <?php
                                                    $amount_id = $data[$key]['id'];
                                                ?>
                                                    <form action="<?php echo e(route('benefit.amountDelete')); ?>" onsubmit="destroy(<?php echo e($amount_id); ?>)" id="delete-form-2-<?php echo e($amount_id); ?>w" method="post">
                                                        <?php echo csrf_field(); ?> <?php echo method_field('DELETE'); ?>
                                                        <input type="hidden" name="id" value="<?php echo e(cryptThis($amount_id)); ?>">
                                                        <a href="javascript:void(0)"  data-toggle="tooltip" data-bs-toggle="modal" data-bs-target="#amountEditModal"
                                                        data-bs-placement="top" onclick="editAmount('<?php echo e($amount_id); ?>')"
                                                        title="<?php echo e(__('Edit Amount')); ?>" class="btn btn-link text-primary"><i class="fa fa-edit"></i></a>
                                                        <button type="submit" class="btn text-danger btn-link" data-toggle="tooltip" title="<?php echo e(__('Delete Amount')); ?>">
                                                            <i class="fa fa-trash"></i></button>
                                                    </form>
                                                <?php endif; ?>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tbody>
                                </table>
                            <?php else: ?>
                                <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.no-data','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('no-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                            <?php endif; ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('benefits.amount-form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <div class="modal fade" id="amountEditModal" tabindex="-1" aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-scrollable">
                <div class="modal-content text-start">
                    <div class="modal-body custom_scroll p-lg-5">
                        <button type="button" class="btn-close position-absolute top-0 end-0 mt-3 me-3" data-bs-dismiss="modal" aria-label="Close"></button>
                        <div id="form-container">
                            <h6 class="mt-3 mb-4">Edit Amount Information</h6>
                            <form id="add-form" action="<?php echo e(route('benefit.updateAmount')); ?>" method="post">
                                <?php echo csrf_field(); ?>
                                <div id="hidden-input"></div>
                                <div class="row">
                                    <div class="col-md-6 mb-3">
                                        <label for="min_value">Min Value<span class="required">*</span></label>
                                        <div class="input-group">
                                            <span class="input-group-text" style="font-size: 13px;"><?php echo e(getCurrency()); ?></span>
                                            <input type="number" class="form-control" name="min_value" id="min_value" aria-label="Min Value">
                                        </div>
                                        <?php if($errors->has('min_value')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('min_value')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-6 mb-3">
                                        <label for="max_value">Max Value<span class="required">*</span></label>
                                        <div class="input-group">
                                            <span class="input-group-text" style="font-size: 13px;"><?php echo e(getCurrency()); ?></span>
                                            <input type="number" class="form-control" name="max_value" id="max_value" aria-label="Max Value">
                                        </div>
                                        <?php if($errors->has('max_value')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('max_value')); ?></span>
                                        <?php endif; ?>
                                    </div>

                                    <div class="col-12 mb-3 text-end">
                                        <button class="btn btn-primary btn-sm square" type="submit">
                                            <i class="fa fa-paper-plane mx-1"></i> Submit</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    <!--end::Row-->
    <?php $__env->startPush('vendor-scripts'); ?>
    <?php $__env->stopPush(); ?>
    <?php $__env->startPush('scripts'); ?>
            <script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/bundle/bootstrapdatepicker.bundle.js')); ?>"></script>
        <script>
            function destroy(key) {
                if (confirm("Data will be lost after Deletion. Do you want to continue?")){
                    document.getElementById('delete-form-2'+key+'w').submit();
                }
            }
            function editAmount(key) {
                var path = "<?php echo e(route('benefit.amountEdit')); ?>";
                $.ajaxSetup(    {
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id:key},
                    beforeSend: function(){
                    },
                    success: function(data){
                        $('input#min_value').val(data.min_value);
                        $('input#max_value').val(data.max_value);
                        $('div#hidden-input').html('<input type="hidden" name="id" value="'+data.id+'">');
                    },
                    complete:function(){
                    }
                    ,
                    error: function (data) {
                        console.log(data);
                    }
                });
            }
            $('.datepicker').datepicker({
                format: "yyyy-mm",
                startView: "months",
                minViewMode: "months"
            });

            $('#forms_table').addClass('nowrap').dataTable({
                responsive: false,
                searching: false,
                paging: false,
                ordering: false,
                info: false,
            });
        </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231219105446/resources/views/benefits/amounts.blade.php ENDPATH**/ ?>