<div class="mb-3">
    <div class="mb-0"><span class="fw-bold"><?php echo e($idDetail->id_type); ?></span>
        <small class="text-muted fw-bolder"><?php echo e('('.$idDetail->id_number.')'); ?></small>
        <?php if($idDetail->status != 'Verified'): ?>
            <span class="mx-2 text-warning" data-bs-toggle="tooltip" title="<?php echo e(__('Contact Support for approval')); ?>">
                    <i class="bi-exclamation-triangle-fill"></i></span>
        <?php endif; ?>
    </div>
    <?php if(!is_null($idDetail->expiry)): ?>
        <small class="text-muted fw-bolder me-2">
            <?php if(strtotime($idDetail->expiry) > strtotime(now())): ?>
                Expires on: <span class="text-success"><?php echo e(date('d F Y',strtotime($idDetail->expiry))); ?> - <span class="fw-bold">Active</span></span>
            <?php else: ?>
                Expired on: <span class="text-danger"><?php echo e(date('d F Y',strtotime($idDetail->expiry))); ?> -  <span class="fw-bold">Invalid</span></span>
            <?php endif; ?>
        </small>
        <br>
    <?php endif; ?>
    <?php if(!is_null($idDetail->document)): ?>
        <small class="text-primary fw-bolder me-2">
            <a target="_blank" href="<?php echo e(route('download-file',['file_path'=>$idDetail->document])); ?>">View Document</a>
        </small>
    <?php endif; ?>
</div>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/components/applicant/identification-card.blade.php ENDPATH**/ ?>