<div class="mb-3">
    <div class="mb-0"><span class="fw-bold"><?php echo e($healthDetail->health_type); ?></span>
        <?php if($healthDetail->status != 'Verified'): ?>
            <span class="mx-2 text-warning" data-bs-toggle="tooltip" title="<?php echo e(__('Contact Support for approval')); ?>">
                    <i class="bi-exclamation-triangle-fill"></i></span>
        <?php endif; ?>
    </div>
    <?php if(!is_null($healthDetail->confirmed_by)): ?>
        <small class="text-muted fw-bolder me-2">
            <span class="text-success">Confirmed By: </span><?php echo e($healthDetail->confirmed_by); ?>

        </small>
        <br>
    <?php endif; ?>
    <?php if(!is_null($healthDetail->expiry)): ?>
        <small class="text-muted fw-bolder me-2">
            <?php if(strtotime($healthDetail->date_started) > strtotime(now())): ?>
                <span class="text-success">Reported on:</span> <?php echo e(date('d F Y',strtotime($healthDetail->expiry))); ?>

            <?php endif; ?>
        </small>
        <br>
    <?php endif; ?>
    <?php if(!is_null($healthDetail->supporting_document)): ?>
        <small class="text-primary fw-bolder me-2">
            <a target="_blank" href="<?php echo e(route('download-file',['file_path'=>$healthDetail->supporting_document])); ?>">View Document</a>
        </small>
    <?php endif; ?>
</div>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/components/applicant/health-card.blade.php ENDPATH**/ ?>