<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/treejs/style.min.css')); ?>">
    <style>
        body{
            font-family: 'Inter', sans-serif;
        }
        .layout-1 .document.sidebar {
            width: 260px;
        }

        .layout-1 .document.sidebar .title-text {
            flex-direction: row;
        }

        .layout-1 .document.sidebar .menu-list {
            border: 0;
            padding: 0;
        }

        .layout-1 .document.sidebar .menu-list li {
            border: 0;
        }

        .layout-1 .document.sidebar .menu-list .m-link {
            padding: 4px 0;
        }

        .layout-1 .document.sidebar .menu-list .m-link>i {
            text-align: left;
            margin: 0;
            width: 20px;
        }

        #JsDataTree ul li {
            font-size: 15px;
            min-height: 28px;
        }

        .jstree-open>.jstree-anchor>.fa-folder:before {
            content: "\f07c";
            margin-left: 2px;
        }

    </style>
     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="/">Home</a></li>

            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('offices.list')); ?>">Offices</a></li>
            <li class="breadcrumb-item active" aria-current="page">Hierarchy</li>
        </ol>
     <?php $__env->endSlot(); ?>
     <?php $__env->slot('page_heading', null, []); ?> 
        <div class="row align-items-center">
            <div class="col-auto page-header-title">
                <h1 class="color-900 mt-1 mb-0">Office Hierarchy</h1>
                <small class="text-muted">
                    This module enables admins to effortlessly manage your office structure with ease. Create and edit multi-level hierarchies intuitively, adapting to changing needs. Navigate through offices seamlessly, ensuring smooth communication and collaboration. Streamline your organizational efficiency with ease.

                </small>
            </div>
            <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">

            </div>
        </div>

     <?php $__env->endSlot(); ?>
    <?php $__env->startPush('stylesheets'); ?>
        
        <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/dataTables.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/select2.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/sweetalert2.min.css')); ?>">

    <?php $__env->stopPush(); ?>
    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg-2 py-1 mt-0 mt-lg-3">
        <div class="container-fluid">
            <?php if(session()->has('message')): ?>
                <div class="mb-5">
                    <?php if(session()->get('status') == 'success'): ?>
                        <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                    <?php else: ?>
                        <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                    <?php endif; ?>
                </div>
            <?php endif; ?>
            <div class="row g-3">
                <div class="col-12">

                    <div class="row g-3">
                        <div class="col-12">
                            <div class="">

                                <div class="card">
                                    <div class="card-body">
                                        <div class="JsDataTree">
                                            <ul>
                                                <?php $__currentLoopData = $offices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $office): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li data-jstree='{ "opened" : "true" }'>
                                                        <small style="min-width: 120px; display: inline-block;">
                                                            <a href="#" class="text-dark" data-bs-toggle="modal" data-bs-target="#OfficeEdit" onclick="fetchOffice(<?php echo e($office->id); ?>)">
                                                                <?php echo e($office->name); ?> <?php echo e(getOfficeTypeName($office->id)); ?> [ <?php echo e($office->code); ?> ]
                                                            </a>
                                                        </small>
                                                        <?php if($office->children->count()): ?>
                                                            <?php echo $__env->make('offices.partials.tree', ['offices' => $office->children], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                        <?php endif; ?>

                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>




                </div><!---->

            </div> <!-- .row end -->
        </div>
    </div>


        <div class="modal fade" id="OfficeEdit" aria-modal="true" role="dialog">
            <div class="modal-dialog modal-md modal-dialog-scrollable">
                <div class="modal-content text-start">
                    <div class="modal-body custom_scroll p-lg-5">

                        <div class="d-flex justify-content-between align-items-center">
                            <h6 class="card-title mb-1">Edit Office</h6>
                            <div class="">
                                <button type="button" class="btn-close"
                                        data-bs-dismiss="modal" aria-label="Close"></button>
                            </div>

                        </div>

                        <p class="text-muted small">Update details of an office.</p>
                        <form action="<?php echo e(route('offices.update')); ?>" method="post" id="create-score-form">
                            <?php echo csrf_field(); ?> <?php echo method_field('PUT'); ?>
                            <input type="hidden" id="edit_office_id" name="office_id">
                            <div class="form-floating mb-3">
                                <select class="form-select" name="location" id="edit_location" required>
                                    <option disabled selected>---Choose---</option>
                                    <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($country->id); ?>"><?php echo e($country->country_name); ?></option>

                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <label for="">Country: </label>

                            </div>
                            <div class="form-floating mb-3">
                                <select class="form-select" name="type" id="edit_type" required>
                                    <option disabled selected>---Choose---</option>
                                    <?php $__currentLoopData = $office_classes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $class): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($class->id); ?>"><?php echo e($class->fullName); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </select>
                                <label for="">Type: </label>

                            </div>
                            <div class="form-floating mb-3">
                                <input type="text" name="name" value=""
                                       id="edit_name"  class="form-control form-control-lg">
                                <label for="">Name: </label>
                            </div>
                            <div class="form-floating mb-3">
                                <select class="form-select" name="parent_office" id="edit_parent">
                                    <option selected>---Choose---</option>
                                    <?php $__currentLoopData = $all_offices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $office): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($office->id); ?>"><?php echo e($office->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <label for="">Parent : </label>
                            </div>
                            <div class="form-floating mb-3">
                                <input type="text" name="code" value=""
                                       id="edit_code" required class="form-control form-control-lg">
                                <label for="">Code:</label>
                            </div>
                            <div class="form-floating mb-3">
                                <input type="text" name="google_code" value=""
                                       id="edit_google_code"  class="form-control form-control-lg">
                                <label for="">Google+ Code: </label>

                            </div>
                            <div class="col-12 mt-3 text-end">
                                <button class="btn btn-primary text-capitalize"
                                        id="" type="submit" style="filter: blur(0.2px)"><i class="fa fa-paper-plane mx-1"></i>Submit</button>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>


    <?php $__env->startPush('scripts'); ?>
        <script src="<?php echo e(asset('assets/js/plugins.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/theme.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/vendor/treejs/jstree.min.js')); ?>"></script>
        <script>
            // inline data demo
            $(".JsDataTree").jstree({
                "core": {
                    "themes": {
                        "responsive": false
                    }
                },
                "types": {
                    "default": {
                        "icon": "fa fa-folder"
                    },
                    "file": {
                        "icon": "fa fa-file-text"
                    },
                },
                "plugins": ["types"]
            });
        </script>
        <script>
            function fetchOffice(id){
                $.get('/fetch-office/'+id, function(office){
                    $('#edit_office_id').val(office.id);
                    $('#edit_code').val(office.code);
                    $('#edit_name').val(office.name);
                    $('#edit_parent').val(office.parent_id);
                    $('#edit_location').val(office.location);
                    $('#edit_coverable_date').val(office.coverable_date);
                    $('#edit_google_code').val(office.google_code);
                    $('#edit_type').val(office.type);
                    $('#user-form-edit').modal('toggle');
                    // if($('#edit_type').val() ==100){
                    //     $('#edit_parent').prop('disabled', true);
                    // }else{
                    //     $('#edit_parent').prop('disabled', false);
                    // }
                });
            }
        </script>


    <?php $__env->stopPush(); ?>

 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/offices/hierarchy.blade.php ENDPATH**/ ?>