<div class="row g-3 mb-4">
    <div class="col-md-7">
        <ul class="resume-box p-0 ps-0 pb-0 mb-0">
            <?php $__currentLoopData = $contactDetails; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contactDetail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php if($contactDetail->type == 109 || $contactDetail->type == 110) continue; ?>
                <li>
                <?php if($contactDetail->type == 107): ?>
                    <div class="icon text-center">
                        <i class="fa fa-map-marker"></i>
                    </div>
                    <div class="fw-bold mb-0"><?php echo e($contactDetail->type_name); ?></div>
                    <span>
                        <?php if(!is_null($contactDetail->address)): ?><?php echo e($contactDetail->address.", "); ?><br><?php endif; ?>
                        <?php if(!is_null($contactDetail->village)): ?><?php echo e($contactDetail->village.", "); ?><?php endif; ?> <?php echo e(getCounty($contactDetail->city,'name')); ?>

                        <br>
                        <span><?php echo e(getState($contactDetail->region,'name').", ".getCountry($contactDetail->country,'name')); ?></span>
                        <br>
                        <?php if($contactDetail->upload_residency != null): ?>
                            <a target="_blank" class="text-success small mx-2"
                               href="<?php echo e(route('download-file',['file_path'=>$contactDetail->upload_residency])); ?>">
                                <i class="fa fa-file-o"></i> Download Document
                            </a>
                        <?php endif; ?>
                    </span>
                <?php endif; ?>
                <?php if($contactDetail->type == 108): ?>
                    <div class="icon text-center">
                        <i class="fa fa-map-marker"></i>
                    </div>
                    <div class="fw-bold mb-0"><?php echo e($contactDetail->type_name); ?></div>
                    <?php if(!is_null($contactDetail->postal_address)): ?><?php echo e($contactDetail->postal_address.", "); ?><br><?php endif; ?>
                    <?php if(!is_null($contactDetail->village)): ?><?php echo e($contactDetail->village.", "); ?><?php endif; ?> <?php echo e(getCounty($contactDetail->city,'name')); ?>

                    <br>
                    <span><?php echo e(getState($contactDetail->region,'name').", ".getCountry($contactDetail->country,'name')); ?></span>
                <?php endif; ?>
                <?php if($contactDetail->type == 137): ?>
                    <div class="icon text-center">
                        <i class="bi-house-door"></i>
                    </div>
                    <div class="fw-bold mb-0"><?php echo e($contactDetail->type_name); ?>

                        <?php if($contactDetail->status == "Verified"): ?>
                            <span class="text-success mx-1">
                                <i class="bi-patch-check-fill"></i> <small>Verified</small>
                            </span>
                        <?php else: ?>
                            <span class="text-muted mx-1">
                                <i class="bi-patch-minus-fill"></i> <small>Not Verified</small>
                            </span>
                        <?php endif; ?>
                    </div>
                    <span>
                        Reference Number: <?php echo e($contactDetail->household_number); ?>

                        <?php if($contactDetail->is_household_head == 1): ?>
                            <span class="mx-2" title="Household Head"><i class="text-success bi-person-circle"></i></span>
                        <?php endif; ?>
                    </span>
                <?php endif; ?>
                <?php if($contactDetail->type == 107 || $contactDetail->type == 108 || $contactDetail->type == 137): ?>
                    <br>
                    <span>
                        <a href="javascript:;" class="btn btn-link btn-sm text-primary" title="Edit"
                           data-bs-toggle="modal" data-bs-target="#more-details"
                           onclick="getDetails('contact_details','<?php echo e($contactDetail->id); ?>','<?php echo e($contactDetail->applicant_number); ?>','edit')">
                            Edit
                        </a> |
                        <a href="javascript:;" class="btn btn-link btn-sm text-danger" title="Delete"
                           data-bs-toggle="modal" data-bs-target="#remove-record"
                           onclick="removeRecord('contact_details','<?php echo e($contactDetail->id); ?>')">
                            Remove
                        </a>
                    </span>
                <?php endif; ?>
                </li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    </div>
    <div class="col-md-5">
        <ul class="resume-box p-0 ps-0 pb-0 mb-0">
            <?php $__currentLoopData = $contactDetails; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contactDetail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php if($contactDetail->type == 107 || $contactDetail->type == 108 || $contactDetail->type == 137) continue; ?>
                <li>
                    <?php if($contactDetail->type == 109): ?>
                        <div class="icon text-center">
                            <i class="fa fa-mobile"></i>
                        </div>
                        <div class="fw-bold mb-0"><?php echo e($contactDetail->type_name); ?></div>
                        <span><?php echo e($contactDetail->mobile); ?>

                            <?php if($contactDetail->status == "Verified"): ?>
                                <span class="text-success mx-1">
                                    <i class="bi-patch-check-fill"></i> <small>Verified</small>
                                </span>
                            <?php else: ?>
                                <span class="text-muted mx-1">
                                    <i class="bi-patch-minus-fill"></i> <small>Not Verified</small>
                                </span>
                            <?php endif; ?>
                        </span>
                        <?php if($contactDetail->status != "Verified"): ?>
                        <form action="<?php echo e(route('applicant.verifyContact')); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="record_id" value="<?php echo e($contactDetail->id); ?>">
                            <div class="input-group input-group-sm">
                                <input type="text" name="code" class="form-control text-uppercase" maxlength="4" aria-label="Code" aria-describedby="enter-code">
                                <button type="submit" class="btn btn-primary" id="enter-code">Code</button>
                            </div>
                        </form>
                        <?php endif; ?>

                    <?php elseif($contactDetail->type == 110): ?>
                        <div class="icon text-center">
                            <i class="fa fa-envelope"></i>
                        </div>
                        <div class="fw-bold mb-0"><?php echo e($contactDetail->type_name); ?></div>
                        <span><?php echo e($contactDetail->email); ?>

                            <?php if($contactDetail->status == "Verified"): ?>
                                <span class="text-success mx-1">
                                    <i class="bi-patch-check-fill"></i> <small>Verified</small>
                                </span>
                            <?php else: ?>
                                <span class="text-muted mx-1">
                                    <i class="bi-patch-minus-fill"></i> <small>Not Verified</small>
                                </span>
                            <?php endif; ?>
                        </span>
                        <?php if($contactDetail->status != "Verified"): ?>
                            <form action="<?php echo e(route('applicant.verifyContact')); ?>" method="post">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="record_id" value="<?php echo e($contactDetail->id); ?>">
                                <div class="input-group input-group-sm">
                                    <input type="text" name="code" class="form-control text-uppercase" maxlength="4" aria-label="Code" aria-describedby="enter-code">
                                    <button type="submit" class="btn btn-primary" id="enter-code">Code</button>
                                </div>
                            </form>
                        <?php endif; ?>
                    <?php endif; ?>
                    <?php if($contactDetail->type == 109 || $contactDetail->type == 110): ?>
                        <br>
                        <span>
                        <a href="javascript:;" class="btn btn-link btn-sm text-primary" title="Edit"
                           data-bs-toggle="modal" data-bs-target="#more-details"
                           onclick="getDetails('contact_details','<?php echo e($contactDetail->id); ?>','<?php echo e($contactDetail->applicant_number); ?>','edit')">
                            Edit
                        </a> |
                        <a href="javascript:;" class="btn btn-link btn-sm text-danger" title="Delete"
                           data-bs-toggle="modal" data-bs-target="#remove-record"
                           onclick="removeRecord('contact_details','<?php echo e($contactDetail->id); ?>')">
                            Remove
                        </a>
                    </span>
                    <?php endif; ?>
                </li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    </div>
</div>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/components/applicant/address-structure.blade.php ENDPATH**/ ?>