<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>

     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('applicant.getApplicantInfo')); ?>">Memberships</a></li>
            <li class="breadcrumb-item active" aria-current="page">Records</li>
        </ol>
     <?php $__env->endSlot(); ?>
    <!-- start: page toolbar -->
     <?php $__env->slot('page_heading', null, []); ?> 
        <div class="row align-items-center">
            <div class="col-auto page-header-title">
                <h1 class="color-900 mt-1 mb-0">Records</h1>
                <small class="text-muted">You have 12 new messages and 7 new notifications.</small>
            </div>
            <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">8.18K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i> 1.3%</small></div>
                    <small class="text-muted text-uppercase">Active</small>
                </div>
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">1.11K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i> 4.1%</small></div>
                    <small class="text-muted text-uppercase">Inactive</small>
                </div>
            </div>
        </div> <!-- .row end -->
     <?php $__env->endSlot(); ?>
    <!-- start: page body -->
    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py- mt-0 mt-lg-">
        <div class="container-fluid">
            <?php $__env->startComponent('components.notification'); ?><?php echo $__env->renderComponent(); ?>

            <div class="row g-3 mb-5">
                <div class="col-md-3 col-sm-6">
                    <div class="card p-3">
                        <div class="text-muted text-uppercase"><i class="fa fa-circle me-2 text-danger"></i>New Ticket</div>
                        <div class="mt-1">
                            <span class="fw-bold h4 mb-0"><?php echo e($new_records); ?></span>
                            <span class="ms-1"><?php echo e(($total_records == 0)?0:round(($new_records*100)/$total_records)); ?>%</span>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card p-3">
                        <div class="text-muted text-uppercase"><i class="fa fa-circle me-2 text-info"></i>In Progress</div>
                        <div class="mt-1">
                            <span class="fw-bold h4 mb-0"><?php echo e($in_progress_records); ?></span>
                            <span class="ms-1"><?php echo e(($total_records == 0)?0:round(($in_progress_records*100)/$total_records)); ?>% </span>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card p-3">
                        <div class="text-muted text-uppercase"><i class="fa fa-circle me-2 text-warning"></i>On Hold</div>
                        <div class="mt-1">
                            <span class="fw-bold h4 mb-0"><?php echo e($on_hold_records); ?></span>
                            <span class="ms-1"><?php echo e(($total_records == 0)?0:round(($on_hold_records*100)/$total_records)); ?>% </span>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card p-3">
                        <div class="text-muted text-uppercase"><i class="fa fa-circle me-2 text-success"></i>Verified</div>
                        <div class="mt-1">
                            <span class="fw-bold h4 mb-0"><?php echo e($verified_records); ?></span>
                            <span class="ms-1"><?php echo e(($total_records == 0)?0:round(($verified_records*100)/$total_records)); ?>% </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 mb-4">
                <div class="card">
                    <div class="card-body">
                        <form method="GET" action="#">
                            <?php echo csrf_field(); ?>
                            <?php
                                $options = config('settings.application_filter_options')
                            ?>
                            <div class="input-group">
                                <input type="text" name="refId" id="refId" class="form-control" placeholder="Membership ID"
                                value="<?php echo e(request()->get('refId')); ?>">
                                <select name="status" id="status" class="form-select">
                                    <option value="">-- Select Status--</option>
                                    <?php $__currentLoopData = config('settings.member_record_status'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$status): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($status); ?>"
                                        <?php echo e((request()->get('status') == $status)?'selected':''); ?>><?php echo e($status); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <select name="event" id="event" class="form-select">
                                    <option value="">-- Select Event--</option>
                                    <?php $__currentLoopData = config('settings.member_record_events'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$status): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($status); ?>"
                                        <?php echo e((request()->get('status') == $status)?'selected':''); ?>><?php echo e($status); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <select name="month" id="month" class="form-select">
                                    <option value="">-- Select Month--</option>
                                    <?php $__currentLoopData = config('settings.months_value'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$status): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($key); ?>"
                                        <?php echo e((request()->get('month') == $key)?'selected':''); ?>><?php echo e($status); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>


                                <button class="btn btn-primary" type="submit"><i class="bi-search"></i></button>
                                <a href="<?php echo e(route('memberRecords.list')); ?>" class="btn btn-light-secondary" ><i class="fa fa-refresh"></i></a>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
            <div class="row g-2">
                <div class="col-12">
                    <h6 class="mb-0 mt-3">Showing <?php echo e($records->count()); ?> Tickets</h6>
                    <span class="text-muted small">Based your preferences</span>
                </div>
                <div class="col-12">
                    <div class="table-responsive">
                        <table class="table align-middle table-bordered mb-0 custom-table-2" id="member-records">
                            <thead>
                            <tr>
                                <th>Last Update</th>
                                <th>Membership ID</th>
                                <th>Event</th>
                                <th>Title</th>
                                <th class="w100">Status</th>
                                <th>Request By</th>
                                <th>Action</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $records; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $record): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            
                            <tr>
                                <td><?php echo e(date('d M Y', strtotime($record->updated_at))); ?><br><small class="text-muted"><?php echo e(date('h:i A', strtotime($record->updated_at))); ?></small></td>
                                <td><span data-bs-toggle="tooltip" data-bs-placement="top" title="<?php echo e($record->applicant?->full_name); ?>"><?php echo e($record->applicant_number); ?></span></td>
                                <td><?php echo e($record->event); ?></td>
                                <td><?php echo e(Str::headline(Str::singular($record->field))); ?></td>
                                <td>
                                    <?php if($record->status == "Verified"): ?>
                                        <span class="badge bg-success">Verified</span>
                                    <?php elseif($record->status == "Declined"): ?>
                                        <span class="badge bg-danger">Declined</span>
                                    <?php elseif($record->status == "In Progress"): ?>
                                        <span class="badge bg-info">In Progress</span>
                                    <?php elseif($record->status == "On Hold"): ?>
                                        <span class="badge bg-secondary">On Hold</span>
                                    <?php else: ?>
                                        <span class="badge bg-primary">New</span>
                                    <?php endif; ?>
                                </td>
                                <td><?php echo e($record->requester->full_name); ?><br><small class="text-muted"><?php echo e($record->created_at->diffForHumans()); ?></small></td>
                                <td>
                                    <?php if(canDo('administrator','process-member-record')): ?>
                                        <button type="button" class="btn btn-link btn-sm text-muted" data-bs-toggle="modal"
                                                data-bs-target="#view-record" data-bs-placement="top" title="View"
                                        onclick="getRecord(<?php echo e($record->id); ?>,'<?php echo e($record->applicant_number); ?>')">
                                            <i class="fa fa-bars"></i>
                                        </button>
                                    <?php endif; ?>
                                    <?php if(canDo('administrator','view-member-info')): ?>
                                    <a target="_blank" href="<?php echo e(route('applicant.viewApplicantInfo',['app_id'=>cryptThis($record->applicant?->id)])); ?>"
                                       class="btn btn-link btn-sm text-primary" data-bs-toggle="tooltip" data-bs-placement="top"
                                       title="Applicant Profile"><i class="fa fa-user"></i>
                                    </a>
                                    <?php endif; ?>
                                    <?php if(canDo('administrator','view-member-record-comment|add-member-record-comment')): ?>
                                    <button type="button" class="btn btn-link btn-sm text-muted" data-bs-toggle="modal" onclick="showComment(<?php echo e($record->id); ?>)"
                                            data-bs-placement="top" data-bs-target="#commentBox" title="comments"><i class="fa fa-comments"></i>
                                    </button>
                                    <?php endif; ?>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                    <?php echo e($records->links()); ?>

                </div>
            </div> <!-- Row end  -->
        </div>
    </div>
    <!-- start: page footer -->
    <?php if(canDo('administrator','process-member-record')): ?>
    <!-- Modal -->
    <div class="modal fade" id="view-record" tabindex="-1">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="viewHeader">View Record Change</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div id="content"></div>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>

    <?php if(canDo('administrator','view-member-record-comment|add-member-record-comment')): ?>
    <!-- Commenting Modal -->
    <div class="modal fade" id="commentBox" tabindex="-1">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="viewHeader">Comments</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div id="comment-content"></div>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>
    <?php $__env->startPush('modals'); ?>
    <?php $__env->stopPush(); ?>
<?php $__env->startPush('scripts'); ?>
        <script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/daterangepicker.bundle.js')); ?>"></script>
        <script>
            $(function() {
                $('input[name="date_range"]').daterangepicker({ startDate: moment().subtract(30, 'day'), endDate: moment()});
            })

            $('#member-records').addClass('nowrap').dataTable({
                responsive: false,
                searching: false,
                paging: false,
                ordering: false,
                info: false,
            });

            function getRecord(id,applicant_number) {
                var path = "<?php echo e(route('memberRecords.record')); ?>";
                $.ajaxSetup(    {
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id:id,applicant_number:applicant_number},
                    beforeSend: function(){
                        console.log(id);
                        $('#content').empty();
                        $('#content').html('<div class="spinner-border" style="width: 3rem; height: 3rem;" role="status"><span class="visually-hidden">Loading...</span> </div>');
                    },
                    success: function(data){
                        $('#content').empty();
                        $('#content').html(data.view);
                        console.log(applicant_number);
                    },
                    complete:function(){

                    },
                    error: function (data) {
                        // console.log(data)
                    }
                });
            }

            function showComment(id) {
                var path = "<?php echo e(route('memberRecords.openComments')); ?>";
                $.ajaxSetup(    {
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id:id},
                    beforeSend: function(){
                        $('#comment-content').empty().html('<div class="p-4 text-center"><div class="spinner-border text-center" style="width: 3rem; height: 3rem;" role="status"><span class="visually-hidden">Loading...</span> </div></div>');
                    },
                    success: function(data){
                        $('#comment-content').empty().html(data.view);
                    },
                    complete:function(){
                    },
                    error: function (data) {
                        console.log(data)
                    }
                });
            }
        </script>
<?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal4aa38ac7e45cdf4cd8f405095ab5a592565c45c2)): ?>
<?php $component = $__componentOriginal4aa38ac7e45cdf4cd8f405095ab5a592565c45c2; ?>
<?php unset($__componentOriginal4aa38ac7e45cdf4cd8f405095ab5a592565c45c2); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231204085836/resources/views/member-records/member-records-update.blade.php ENDPATH**/ ?>