<div class="mb-3">
    <div class="mb-0"><span class="fw-bold"><?php echo e($maritalDetail->spouse_name); ?></span>
        <small class="text-muted fw-bolder"><?php echo e('('.$maritalDetail->applicant_number.')'); ?></small>
        <?php if(!is_null($maritalDetail->marriage_status)): ?>
            <small class="text-muted fw-bolder mx-2"><?php echo e($maritalDetail->marriage_status); ?></small>
        <?php endif; ?>
        <?php if($maritalDetail->status != 'Verified'): ?>
            <span class="mx-2 text-warning" data-bs-toggle="tooltip" title="<?php echo e(__('Contact Support for approval')); ?>">
                    <i class="bi-exclamation-triangle-fill"></i></span>
        <?php endif; ?>
    </div>
    <?php if(!is_null($maritalDetail->marriage_type)): ?>
        <small class="text-muted fw-bolder me-2"> - <?php echo e($maritalDetail->marriage_type); ?> Marriage</small>
    <?php endif; ?>
    <?php if(!is_null($maritalDetail->marriage_start_date)): ?>
        <small class="text-muted fw-bolder me-2"> From:  <span class="text-success"><?php echo e(date('d F Y',strtotime($maritalDetail->marriage_start_date))); ?></span></small>
    <?php endif; ?>
    <?php if(!is_null($maritalDetail->marriage_end_date)): ?>
        <small class="text-muted fw-bolder me-2"> To: <span class="text-danger"><?php echo e(date('d F Y',strtotime($maritalDetail->marriage_end_date))); ?></span></small>
    <?php endif; ?>
</div>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/components/applicant/marital-card.blade.php ENDPATH**/ ?>