<?php if(canPerform('notifications')): ?>
    <div class="card mb-3">
        <div class="card-body">
            <h6 class="card-title mb-2"><?php echo e(__('Latest Announcement')); ?> <small class="text-muted">(<?php echo e(auth()->user()->unreadNotifications); ?> Unread)</small></h6>
            <?php if($notification): ?>
                <?php echo $__env->make('customers.sidebar-notification-post', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="mt-1 text-center">
                    <a href="<?php echo e(route('customer.customerNotifications')); ?>">See More</a>
                </div>
            <?php else: ?>
                <p class="text-muted">No Announcement</p>
            <?php endif; ?>

        </div>
    </div>
<?php endif; ?>
<div class="card">
    <div class="card-header pb-0">
        <h6 class="card-title m-0">Enrolled Benefits</h6>
    </div>
    <div class="card-body">
        <div class="bd-example mb-5">
            <div class="accordion" id="benefit_activities">
                <?php if($applications->count() > 0): ?>
                    <?php $__currentLoopData = $applications; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $application): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="card mb-1">
                            <div class="card-header p-0" id="app<?php echo e($application->id); ?>">
                                <h2 class="mb-0 w-100">
                                    <button class="btn btn-white btn-block text-start w-100 p-3 rounded-4" type="button"
                                            data-bs-toggle="collapse" data-bs-target="#level<?php echo e($application->id); ?>" aria-expanded="true"
                                            aria-controls="level<?php echo e($application->id); ?>"> <?php echo e($application->benefit->titles); ?>

                                            <br>
                                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.approval-status','data' => ['status' => ''.e($application->status).'']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('approval-status'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['status' => ''.e($application->status).'']); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                                    </button>
                                </h2>
                            </div>
                            <div id="level<?php echo e($application->id); ?>" class="collapse" aria-labelledby="headingOne" data-bs-parent="#benefit_activities">
                                <div class="card-body custom_scroll" style="max-height: 300px; scroll-behavior: smooth;">
                                    
                                    <ul class="timeline-activity list-unstyled mb-0">
                                        <?php $__currentLoopData = $application->applicationProcessings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $process): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <li class="activity px-3 py-2 mb-1" data-date="<?php echo e(easyDate($process->created_at)); ?>">
                                                <div class="fw-bold small d-flex justify-content-between align-items-center"><?php echo e($process->stage); ?>

                                                    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.approval-status','data' => ['status' => ''.e($process->action).'']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('approval-status'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['status' => ''.e($process->action).'']); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?></div>
                                                <div>
                                                    <small class="text-muted">Accessed via <?php echo e($process->access_type); ?></small>
                                                </div>
                                            </li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php else: ?>
                    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.no-data-sm','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('no-data-sm'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/customers/right-side-details.blade.php ENDPATH**/ ?>