<?php if (isset($component)) { $__componentOriginal9f2c776cdbbf1b659d69f5b94c7abc41b773c14f = $component; } ?>
<?php $component = App\View\Components\SingleFormLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('single-form-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\SingleFormLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="col-md-6 offset-3 d-flex justify-content-center align-items-center">
        <div class="car w-100 p-4 p-md-5" style="max-width: 36rem; border: none">
            <!-- Form -->
            <?php
                $project_name = $project_module = null;
                $project_country = auth()->user()->country_id;
                $project_admin_email = auth()->user()->email;

                $project = auth()->user()->hasOrganisation()->deployment;
                if($project) {
                    $project_name = $project->name;
                    $project_admin_email = $project->email;
                    $project_country = $project->country_id;
                    $project_module = $project->module;
                }
            ?>
                    <!-- Form -->
            <form method="POST" action="<?php echo e(route('on_boarding.updateProject')); ?>">
                <?php echo csrf_field(); ?>
                <div class="row">

                    <div class="col-12 text-center mb-1">
                        <?php $__env->startComponent('components.announcement'); ?><?php echo $__env->renderComponent(); ?>
                    </div>
                    <div class="col-12 text-start mb-3">
                        <a href="<?php echo e(route('on_boarding.personalDetails')); ?>" class="text-primary mb-4"><i
                                    class="bi-arrow-left mx-2"></i> Go back</a>
                        <h3 class="mt-4"><?php echo e(__('What do you need Alleviate to help with?')); ?></h3>
                        <span><?php echo e(__('Select the product your organization needs help with.')); ?></span>
                    </div>

                    <div class="col-md-12">
                        <div class="c_radio d-flex flex-md-wrap">
                            <?php $__currentLoopData = config('settings.project_module'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <label class="m-1 w-100" for="<?php echo e(Str::snake($value)); ?>">
                                    <input type="radio" name="app_project_module" value="<?php echo e($value); ?>"
                                           id="<?php echo e(Str::snake($value)); ?>" <?php if($project_module == $value): echo 'checked'; endif; ?>>
                                    <span class="card">
                                    <span class="card-body d-flex p-3">
                                        <?php if(Str::snake($value) == 'pensions'): ?>
                                            <svg class="avatar" viewBox="0 0 16 16">
                                                <path class="fill-muted"
                                                      d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"></path>
                                            </svg>
                                        <?php else: ?>
                                            <svg class="avatar" viewBox="0 0 16 16">
                                            <path class="fill-muted"
                                                  d="M7 14s-1 0-1-1 1-4 5-4 5 3 5 4-1 1-1 1H7zm4-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"></path>
                                            <path class="fill-muted" fill-rule="evenodd"
                                                  d="M5.216 14A2.238 2.238 0 0 1 5 13c0-1.355.68-2.75 1.936-3.72A6.325 6.325 0 0 0 5 9c-4 0-5 3-5 4s1 1 1 1h4.216z"></path>
                                            <path class="fill-muted"
                                                  d="M4.5 8a2.5 2.5 0 1 0 0-5 2.5 2.5 0 0 0 0 5z"></path>
                                          </svg>
                                        <?php endif; ?>

                                      <span class="ms-3">
                                        <span class="h6 d-flex mb-1"><?php echo e($value); ?></span>
                                        <span class="text-muted"><?php echo e(config('settings.project_module_description')[$value]); ?></span>
                                      </span>
                                    </span>
                                  </span>
                                </label>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>

                    <div id="showForm" style="display: none">
                        <div class="col-md-12">
                            <div class="form-floating mt-3">
                                <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.input','data' => ['id' => 'project_owner','class' => 'block mt-1 w-full','placeholder' => __('Project owner'),'type' => 'text','value' => auth()->user()->hasOrganisation()->name,'readonly' => true]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'project_owner','class' => 'block mt-1 w-full','placeholder' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(__('Project owner')),'type' => 'text','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(auth()->user()->hasOrganisation()->name),'readonly' => true]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                                <label for="project_owner">Project owner</label>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-floating mt-3">
                                <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.input','data' => ['id' => 'project_name','class' => 'block mt-1 w-full','placeholder' => __('Project name'),'type' => 'text','name' => 'project_name','value' => $project_name,'required' => true,'autofocus' => true]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'project_name','class' => 'block mt-1 w-full','placeholder' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(__('Project name')),'type' => 'text','name' => 'project_name','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($project_name),'required' => true,'autofocus' => true]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                                <label for="project_name">Project name <span class="required">*</span></label>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-floating mt-3">
                                <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.input','data' => ['id' => 'administrator_email','class' => 'block mt-1 w-full','placeholder' => __('Administrator email'),'type' => 'text','name' => 'administrator_email','value' => $project_admin_email,'required' => true,'autofocus' => true]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'administrator_email','class' => 'block mt-1 w-full','placeholder' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(__('Administrator email')),'type' => 'text','name' => 'administrator_email','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($project_admin_email),'required' => true,'autofocus' => true]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                                <label for="administrator_email">Administrator email <span
                                            class="required">*</span></label>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-floating mt-3">
                                <select name="country" required class="form-select form-control-lg block mt-1 w-full"
                                        id="country">
                                    <option value="">Country</option>
                                    <?php $__currentLoopData = getCountries(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($value['id']); ?>" <?php if($project_country == $value['id']): echo 'selected'; endif; ?>><?php echo e($value['country_name']); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <label for="country">Country <span class="required">*</span></label>
                            </div>
                        </div>

                        <div class="col-12 text-center mt-2">
                            <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.button','data' => ['class' => 'mt-2 rounded text-capitalize btn-primary btn-block','style' => 'width:100%']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['class' => 'mt-2 rounded text-capitalize btn-primary btn-block','style' => 'width:100%']); ?>
                                <?php echo e(__('Get Started')); ?>

                             <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                        </div>
                    </div>

                </div>
            </form>
            <!-- End Form -->
        </div>
    </div>
    
    <script>
        $('document').ready(function () {
            $('input[type="radio"]').on('change', function () {
                $('#showForm').show();
            })
        });

    </script>
    
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42)): ?>
<?php $component = $__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42; ?>
<?php unset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42); ?>
<?php endif; ?>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/on-boarding/project-setup.blade.php ENDPATH**/ ?>