<div class="d-flex flex-row align-items-center">
    <?php
        $logo = asset('assets/img/image-placeholder.png');
    if(getMerchant($accountDetail->bank_id,'logo') != null) $logo = env('CONSOLE_URL').getMerchant($accountDetail->bank_id,'logo');
    ?>
    <img src="<?php echo e($logo); ?>" alt="" class="rounded" width="80">
    <div class="d-flex flex-column ms-3">
        <p class="" style="margin-bottom: 3px;">
            <span class="fw-bold"><?php echo e($accountDetail->bank_name); ?></span><br>

            <span class="small my-2 fw-light" style="">[<?php echo e(hashAccountNumber($accountDetail->account_number)); ?>]</span>
            <?php if($accountDetail->status == "Verified"): ?>
                <span class="text-success my-3 verify-tag"><i class="bi-patch-check-fill"></i> <small>Verified</small></span>
            <?php elseif($accountDetail->status == "Declined"): ?>
                <span class="text-danger my-3 verify-tag"><i class="bi-patch-exclamation-fill"></i> <small>Declined</small></span>
            <?php else: ?>
                <span class="text-muted my-3 verify-tag"><i class="bi-patch-check"></i> <small class="fw-lighter"><?php echo e($accountDetail->status); ?></small></span>
            <?php endif; ?>
        </p>

        <span class="fw-bolder" style="font-size: 12px;"><?php echo e($accountDetail->bank_branch); ?>

            <span class="small my-2"> - <?php echo e(date('d/m/Y',strtotime($accountDetail->created_at))); ?></span>
        </span>

        <span class="text-success" style="font-size: 12px;"><?php echo e($accountDetail->description); ?> <?php if($accountDetail->default_account): ?> - Default <?php endif; ?></span>
    </div>
</div>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231218095220/resources/views/components/applicant/account-card.blade.php ENDPATH**/ ?>