<?php if (isset($component)) { $__componentOriginalc3251b308c33b100480ddc8862d4f9c79f6df015 = $component; } ?>
<?php $component = App\View\Components\GuestLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('guest-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\GuestLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<div class="row align-items-center g-lg-6 py-1 mt-3">
    <div class="col-lg-7 text-center text-lg-start color-100 mb-4">






    </div>

    
    <div class="col-md-10 mx-auto col-lg-5">
        <div class="card mb-5">
            <div class="card-body">
                <form method="POST" action="<?php echo e(route('customer.create')); ?>" class="p-2">
                    <?php echo csrf_field(); ?>
                    <div class="mb-4 text-center">
                        <img class="me-2" src="<?php echo e(getProjectLogo()); ?>" alt="Image Description" height="80px">
                    </div>
                    <div class="mb-4 text-center">
                        <h4><?php echo app('translator')->get('auth.sign-up'); ?></h4>
                        <span class="text-muted"><?php echo e(__('To').' '.setAppDefault('app_project_name').__('Portal')); ?></span>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-floating mb-3">
                                <input type="text" name="name" required id="name" class="form-control required"
                                       value="<?php echo e(old('name')); ?>" placeholder="Doe">
                                <label for="name"><?php echo e(__('Surname')); ?> *</label>
                            </div>
                            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="text-start">
                                <span class="text-warning form-text"><?php echo e($errors->first('name')); ?></span>
                            </p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="col-md-6">
                            <div class="form-floating mb-3">
                                <input type="text" name="firstname" required id="firstname" class="form-control required"
                                       value="<?php echo e(old('firstname')); ?>" placeholder="John">
                                <label for="firstname"><?php echo e(__('First Name')); ?> *</label>
                            </div>
                            <?php $__errorArgs = ['firstname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="text-start">
                                <span class="text-warning form-text"><?php echo e($errors->first('firstname')); ?></span>
                            </p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="col-md-6">





                            <div class="input-group has-validation mb-3">
                                <span class="input-group-text bg-white" style="font-size: 14px;" id="inputGroupPrepend">+<?php echo e(setAppDefault('app_call_code')); ?></span>
                                <input type="text" class="form-control" name="phone" id="phone" autocomplete="off"
                                       value="<?php echo e(old('phone')); ?>" style="height:58px;" aria-describedby="inputGroupPrepend"  required>
                            </div>
                            <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="text-start">
                                <span class="text-warning form-text"><?php echo e($errors->first('phone')); ?></span>
                            </p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="col-md-6">
                            <div class="form-floating mb-3">
                                <input type="email" name="email" id="email" class="form-control"
                                       value="<?php echo e(old('email')); ?>" placeholder="name@example.com">
                                <label for="email"><?php echo e(__('Email')); ?></label>
                            </div>
                            <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="text-start">
                                <span class="text-warning form-text"><?php echo e($errors->first('email')); ?></span>
                            </p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="col-md-6">
                            <div class="form-floating mb-3">
                                <input type="password" name="password" id="password" class="form-control required" placeholder="Password">
                                <label for="password"><?php echo e(__('Password')); ?> *</label>
                            </div>
                            <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="text-start">
                                <span class="text-warning form-text"><?php echo e($errors->first('password')); ?></span>
                            </p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="col-md-6">
                            <div class="form-floating mb-3">
                                <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.input','data' => ['id' => 'password_confirmation','class' => 'block w-full','type' => 'password','name' => 'password_confirmation','required' => true]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'password_confirmation','class' => 'block w-full','type' => 'password','name' => 'password_confirmation','required' => true]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                                <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.label','data' => ['for' => 'password_confirmation','value' => __('Confirm Password')]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('label'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['for' => 'password_confirmation','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(__('Confirm Password'))]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                            </div>
                        </div>
                    </div>
                    <div class="dropdown morphing scale-right Language mb-2">
                        <span class="me-2"><?php echo e(__('Language')); ?>:</span>
                        <a class="dropdown-toggle after-none" href="#" role="button" data-bs-toggle="dropdown">
                            <span class="flag-icon flag-icon-<?php echo e((App::currentLocale() == 'en')?'gb':App::currentLocale()); ?> me-2"></span><?php echo e(strtoUpper(App::currentLocale())); ?>

                        </a>
                        <div class="dropdown-menu rounded-4 shadow border-0 p-0" data-bs-popper="none">
                            <div class="card">
                                <div class="list-group list-group-custom" style="width: 200px;">
                                    <?php $__currentLoopData = config('app.languages'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $language=>$code): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <a href="<?php echo e(route('language',[$code])); ?>" class="list-group-item"><span class="flag-icon flag-icon-<?php echo e(($code == 'en')?'gb':$code); ?> me-2"></span><?php echo e($language); ?></a>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-muted small mb-3">
                        <label><?php echo e(__('By clicking on the Sign Up, you have accepted all our terms and conditions.')); ?></label>
                    </div>

                    <button class="w-100 btn btn-lg btn-primary mb-2" type="submit"><?php echo e(__('Sign Up')); ?></button>

                    <div class="text-muted mb-3">
                        <label><?php echo e(__('I already have an account.')); ?> <a href="<?php echo e(route('login')); ?>"><?php echo e(__('Log In')); ?></a></label>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc3251b308c33b100480ddc8862d4f9c79f6df015)): ?>
<?php $component = $__componentOriginalc3251b308c33b100480ddc8862d4f9c79f6df015; ?>
<?php unset($__componentOriginalc3251b308c33b100480ddc8862d4f9c79f6df015); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20240122145713/resources/views/auth/customer-signup.blade.php ENDPATH**/ ?>