<input type="hidden" value="personal" name="form_type">
<div class="row">
    <div class="col-md-3 text-center">
        <input type="file" name="upload_passport_pic" id="upload_passport_pic" class="dropify" data-max-file-size="2000K"
               <?php if(isset($applicant)): ?> <?php if(file_exists($applicant->avatar)): ?> data-default-file="<?php echo e(asset($applicant->avatar)); ?>" <?php endif; ?> <?php endif; ?>>
        <?php $__errorArgs = ['upload_passport_pic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <div class="small text-danger"><?php echo e($errors->first('upload_passport_pic')); ?></div> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
    <div class="col-md-9">
        <div class="row">
            <div class="col-md-4 col-sm-12 mb-3">
                <div class="form-floating">
                    <input type="text" name="surnames"  required id="surnames" class="form-control validateData form-control-l"
                           value="<?php echo e((old('surnames'))?old('surnames'):$surnames); ?>">
                    <label class="text-muted">Surname *</label>
                </div>
                <?php if($errors->has('surnames')): ?>
                    <div class="small text-warning"><?php echo e($errors->first('surnames')); ?></div>
                <?php endif; ?>
            </div>
            <div class="col-md-4 col-sm-12 mb-3">
                <div class="form-floating">
                    <input type="text" name="first_names" id="first_names" class="form-control validateData form-control-l"
                           value="<?php echo e((old('first_names'))?old('first_names'):$first_names); ?>">
                    <label class="text-muted">First Name</label>
                </div>
                <?php if($errors->has('first_names')): ?>
                    <div class="small text-warning"><?php echo e($errors->first('first_names')); ?></div>
                <?php endif; ?>
            </div>
            <div class="col-md-4 col-sm-12 mb-3">
                <div class="form-floating">
                    <input type="text" name="other_names" id="other_names" class="form-control validateData form-control-l"
                           value="<?php echo e((old('other_names'))?old('other_names'):$other_names); ?>">
                    <label class="text-muted">Other Name</label>
                </div>
                <?php if($errors->has('other_names')): ?>
                    <div class="small text-warning"><?php echo e($errors->first('other_names')); ?></div>
                <?php endif; ?>
            </div>
            <div class="col-md-4 col-sm-12 mb-3">
                <div class="form-floating">
                    <select name="genders" id="genders" required class="form-select validateData select2" placeholder="Select Type">
                        <option value="">-- Choose --</option>
                        <?php $__currentLoopData = $gender_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id=>$type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($type); ?>" <?php echo e(($genders == $type)?'selected':''); ?>><?php echo e($type); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                    <label class="text-muted">Gender *</label>
                </div>
                <?php if($errors->has('genders')): ?>
                    <div class="small text-warning"><?php echo e($errors->first('genders')); ?></div>
                <?php endif; ?>
            </div>
            <div class="col-md-4 col-sm-12 mb-3">
                <div class="form-floating">
                    <input type="text" name="dobs" required id="dobs" data-date-end-date="0d" autocomplete="off" class="form-control validateData form-control-l datepicker"
                           value="<?php echo e((old('dobs'))?old('dobs'):$dobs); ?>" placeholder="Date Of Birth">
                    <label class="text-muted">Date Of Birth*</label>
                </div>
                <?php if($errors->has('dobs')): ?>
                    <div class="small text-warning"><?php echo e($errors->first('dobs')); ?></div>
                <?php endif; ?>
            </div>
            <div class="col-md-4 col-sm-12 mb-3">
                <div class="form-floating">
                    <select name="nationalities" id="nationalities" required class="form-select validateData form-control-l select2" data-placeholder="Select">
                        <option value="">-- Choose --</option>
                        <?php $__currentLoopData = getNationalities(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$nationality): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($nationality); ?>" <?php echo e(($app_nationalities == $nationality)?'selected':''); ?>><?php echo e($nationality); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                    <label class="text-muted">Citizenship *</label>
                </div>
                <?php if($errors->has('nationalities')): ?>
                    <div class="small text-warning"><?php echo e($errors->first('nationalities')); ?></div>
                <?php endif; ?>
            </div>
            <div class="col-md-4 col-sm-12 mb-3">
                <div class="form-floating">
                    <select name="country_of_births" id="country_of_births" required onchange="getStates()"
                            class="form-select validateData form-control-l select2" data-placeholder="Select">
                        <option value="">-- Choose --</option>
                        <?php $__currentLoopData = getCountries(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($country['id']); ?>" <?php echo e(($country['id'] == $country_of_births)?'selected':''); ?>><?php echo e($country['country_name']); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                    <label class="text-muted">Country Of Birth *</label>
                </div>
                <?php if($errors->has('country_of_births')): ?>
                    <div class="small text-warning"><?php echo e($errors->first('country_of_births')); ?></div>
                <?php endif; ?>
            </div>
            <div class="col-md-4 col-sm-12 mb-3">
                <div class="form-floating">
                    <?php if($applicant): ?>
                        <select name="state_of_births" id="state_of_births" required  onchange="getCities()"
                                class="form-select form-control-l select2" data-placeholder="Select">
                            <option value="">-- Choose --</option>
                            <?php $__currentLoopData = getStates($country_of_births); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$state): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($state['id']); ?>" <?php echo e(($state['id'] == $state_of_births)?'selected':''); ?>><?php echo e($state['name']); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    <?php else: ?>
                        <select name="state_of_births" id="state_of_births" required disabled  onchange="getCities()"
                                class="form-select form-control-l select2" data-placeholder="Select">
                            <option value="">-- Choose --</option>
                        </select>
                    <?php endif; ?>

                    <label class="text-muted" for="state_of_births" id="country_system">State/Region*</label>
                </div>
                <?php if($errors->has('state_of_births')): ?>
                    <div class="small text-warning"><?php echo e($errors->first('state_of_births')); ?></div>
                <?php endif; ?>
            </div>
            <div class="col-md-4 col-sm-12 mb-3">
                <div class="form-floating">
                    <?php if($applicant): ?>
                        <select name="place_of_births" id="place_of_births" required
                                class="form-select form-control-l select2" data-placeholder="Select">
                            <option value="">-- Choose --</option>
                            <?php $__currentLoopData = getCounties($state_of_births); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$county): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($county['id']); ?>" <?php echo e(($county['id'] == $place_of_births)?'selected':''); ?>><?php echo e($county['name']); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    <?php else: ?>
                    <select name="place_of_births" disabled id="place_of_births" required class="form-select validateData form-control-l select2" data-placeholder="Select">
                        <option value="">-- Choose --</option>
                    </select>
                    <?php endif; ?>
                    <label class="text-muted">Place Of Birth *</label>
                </div>
                <?php if($errors->has('place_of_births')): ?>
                    <div class="small text-warning"><?php echo e($errors->first('place_of_births')); ?></div>
                <?php endif; ?>
            </div>
            <div class="col-md-12 col-sm-12 text-end" styl="text-align: right;">
                <button class="btn btn-l btn-danger" type="reset"><i class="fa fa-ban"></i> Cancel</button>
                <button class="btn btn-l btn-primary" type="submit"><i class="fa fa-paper-plane"></i> Submit</button>
            </div>
        </div>
    </div>
</div>
<script>
    const selectElement = document.querySelector('.validateData');

    selectElement.addEventListener('change', validateData);

    $(document).ready(function () {
        getStates();
        getCities();
    });

    function validateData() {
        $('.showReason').show();
    }

    function getStates() {
        let country = $('select#country_of_births').val();
        $.get(BASE_URL+"api/get-country-states/"+country, function(data, status){
            $('#state_of_births').html('<option value="">-- Choose --</option>');
            let states = data.data.states;

            let country = data.data.country;
            $('#country_system').text(country.system);
            $.each(states, function (index, value) {
                $('#state_of_births').append($('<option/>', {
                    value: value.id,
                    text : value.name
                })).prop('disabled',false);
            });
        });
    }

    function getCities() {
        let state = $('select#state_of_births').val();
        $.get(BASE_URL+"api/get-state-counties/"+state, function(data, status){
            $('#place_of_births').html('<option value="">-- Choose --</option>');
            let counties = data.data.counties;
            $.each(counties, function (index, value) {
                $('#place_of_births').append($('<option/>', {
                    value: value.id,
                    text : value.name
                })).prop('disabled',false);
            });
        });
    }
</script>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20240122145713/resources/views/applicant/applicant-form/personal-details-form.blade.php ENDPATH**/ ?>