<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>

     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item active" aria-current="page">Subscriptions</li>
        </ol>
     <?php $__env->endSlot(); ?>

    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg-2 py-1 mt-0 mt-lg-2">
        <div class="container-fluid">

            <div class="row" >
                <div class="col-12">
                    <form action="#" method="GET">
                        <?php echo csrf_field(); ?>
                        <div class="input-group">
                            <input type="text" name="organisation" id="organisation" class="form-control"
                                   placeholder="Client/Organization" value="<?php echo e(request()->get('organisation')); ?>">
                            <select name="status" id="status"  class="form-select">
                                <option value="">-- Choose Status --</option>
                                <?php $__currentLoopData = $statuses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$status): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($status); ?>" <?php if(request()->get('status') == $status): ?> selected <?php endif; ?>><?php echo e($status); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <select name="instance" id="instance"  class="form-select">
                                <option value="">-- Choose Instance --</option>
                                <?php $__currentLoopData = $instances; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$instance): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($instance); ?>" <?php if(request()->get('instance') == $instance): ?> selected <?php endif; ?>><?php echo e($instance); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <button class="btn btn-secondary" type="submit" data-bs-toggle="tooltip" title="Search"><i class="bi-search"></i></button>
                            <a href="<?php echo e(route('dashboard')); ?>" class="btn btn-light-primary"><i class="bi-arrow-repeat"></i></a>
                            <?php if(systemUserCan()): ?>
                                <a href="<?php echo e(route('flush_expired_subscriptions')); ?>" data-bs-toggle="tooltip" title="Flush expired subscriptions" class="btn btn-danger"><i class="fa fa-unlink"></i></a>
                            <?php endif; ?>

                        </div>
                    </form>
                </div>
            </div>

            <div class="row g-3 mt-4">
                <div class="col-12">

                    <?php if(!is_null($deployments)): ?>
                        <?php $__currentLoopData = $deployments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $deployment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.deployment-card','data' => ['deployment' => $deployment]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('deployment-card'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['deployment' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($deployment)]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php echo e($deployments->links()); ?>

                    <?php else: ?>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.no-data','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('no-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>

    <?php echo $__env->make('touring-pages.deployment', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php $__env->startPush('scripts'); ?>
        
        <script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/daterangepicker.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/domain-checking.js')); ?>"></script>
        <!-- Jquery Page Js -->
        <?php if(canTour('subscription')): ?>
            <script>
                $(window).on('load', function() {
                    $('#take-a-tour').modal('show');
                });

                function skipTour(page) {
                        var path = "<?php echo e(route('on_boarding.skipTour')); ?>";
                        $.ajax({
                            url: path,
                            type: 'GET',
                            data:{'page':page},
                            beforeSend: function () {
                            },
                            success: function (data) {
                                console.log('Skipped');
                            }
                        });
                    }
            </script>
        <?php endif; ?>
        <script>
            $(function() {
                $('input[name="date_range"]').daterangepicker({ startDate: moment().subtract(30, 'day'), endDate: moment()});
            })
            // project data table
            $('.clientsTable').addClass('nowrap').dataTable({
                responsive: false,
                searching: true,
                paging: true,
                ordering: true,
                info: false,
                // serverSide: true,
            });

            $('button#suspend_action').on('click',function(e){
                e.preventDefault();
                var form = $(this).parents('form');
                Swal.fire({
                    title: "Are you sure?",
                    text: "The portal will not be accessible to the users.",
                    icon: 'warning',
                    showCancelButton: true,
                    confirmButtonColor: "#DD6B55",
                    confirmButtonText: "Yes, suspend it!"
                }).then((isConfirm) => {
                    if (isConfirm.isConfirmed) {
                        form.submit();
                    }
                });
            });
        </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231220141509/resources/views/subscriptions/index.blade.php ENDPATH**/ ?>