<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php $__env->startPush('last-css'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/bootstrapdatepicker.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/dropify.min.css')); ?>">
    <?php $__env->stopPush(); ?>
     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item active" aria-current="page">Application Theme</li>
        </ol>
     <?php $__env->endSlot(); ?>

    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg-2 py-1 mt-0 mt-lg-3">
        <div class="container-fluid">
            <?php if(session()->has('message')): ?>
            <div class="mb-5">
                    <?php if(session()->get('status') == 'success'): ?>
                        <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                    <?php else: ?>
                        <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                    <?php endif; ?>
            </div>
            <?php endif; ?>

            <h3 class="fw-light"><?php echo e(__('Settings')); ?></h3>
            <form action="<?php echo e(route('settings.saveConfig')); ?>" enctype="multipart/form-data" method="post"><?php echo csrf_field(); ?>
                <?php if(true): ?>
                    <div class="card mb-3">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-8 settings">
                                    <p><?php echo e(__('Upload background image. Limit file size')); ?> <small class="text-info"><?php echo e(__('try to upload file larger than 100 KB')); ?></small></p>
                                    <input type="file" name="background_image" id="background_image" class="dropify" data-max-file-size="2000K"
                                        <?php if(settings()->get('app_background_image') != ''): ?> data-default-file="<?php echo e(asset(settings()->get('app_background_image'))); ?>"<?php endif; ?>>
                                    <?php $__errorArgs = ['background_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <div class="small text-danger"><?php echo e($errors->first('background_image')); ?></div> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col-md-4">
                                    <p><?php echo e(__('Follow these guidelines to ensure image quality on the platform:')); ?></p>
                                    <ol>
                                        <li><span class="fw-bold"><?php echo e(__('Image Format:')); ?></span> <?php echo e(__('Only upload images in PNG or JPG format. Other formats are not supported.')); ?></li>
                                        <li><span class="fw-bold"><?php echo e(__('File Size:')); ?></span> <?php echo e(__('Your image file should not exceed 2MB in size. Please make sure the file size is within this limit.')); ?></li>
                                        <li><span class="fw-bold"><?php echo e(__('Dimensions:')); ?></span> <?php echo e(__('For optimal display, it\'s recommended that your image has a 3:2 aspect ratio. This means the height should be two-thirds of the width.')); ?></li>
                                        <li><span class="fw-bold"><?php echo e(__('Image Quality:')); ?></span> <?php echo e(__('For the best results, use high-quality images with clear details and minimal compression artifacts.')); ?></li>
                                    </ol>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>

                <div class="card">
                    <div class="card-body">
                        <p>Please provide the information for the following</p>
                        <div class="row">
                            <div class="col-md-3">
                                <?php if(false): ?>
                                    <label for="logo" class="col-form-label fw-bold">Logo</label><br>
                                    <div class="image-input avatar xxl rounded-4" style="border: 1px solid #e5e9e8;width:100px;height: 100px">
                                        <div class="avatar-wrapper rounded-4" id="avatar-wrapper" <?php if(settings()->has('app_logo')): ?>style="background-image: url('<?php echo e(asset(settings()->get('app_logo'))); ?>')"<?php endif; ?>></div>
                                        <div class="file-input">
                                            <input type="file" class="form-control"  name="app_logo" id="logo">
                                            <input type="hidden" name="app_logo_clear" id="logo_clear">
                                            <label for="logo" class="fa fa-pencil shadow text-muted"></label>
                                            <label class="fa fa-times shadow text-muted" id="cancel" style="display: none"></label>
                                            
                                        </div>
                                        <?php if($errors->has('app_logo')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_logo')); ?></div>
                                        <?php endif; ?>
                                    </div>
                                    <?php if(!is_null(settings()->get('app_logo'))): ?>
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="remove_logo" id="remove_logo">
                                            <label class="form-check-label" for="remove_logo">Remove Logo</label>
                                        </div>
                                    <?php endif; ?>
                                <?php endif; ?>

                                <input type="file" name="app_logo" id="app_logo" class="dropify" data-max-file-size="2000K"
                                       <?php if(settings()->get('app_logo') != ''): ?> data-default-file="<?php echo e(asset(settings()->get('app_logo'))); ?>"<?php endif; ?>>
                                <?php $__errorArgs = ['app_logo'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <div class="small text-danger"><?php echo e($errors->first('app_logo')); ?></div> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="col-md-9">
                                <div class="row mb-3">
                                    <div class="col-md-4 col-sm-12 mb-3">
                                        <div class="form-floating">
                                            <input type="text" name="app_project_name"  required id="app_project_name" class="form-control form-control-l"
                                                   value="<?php echo e((old('app_project_name'))?old('app_project_name'):settings()->get('app_project_name')); ?>" placeholder="Application Name">
                                            <label class="text-muted">Project Name *</label>
                                        </div>
                                        <?php if($errors->has('app_project_name')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_project_name')); ?></div>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-4 col-sm-12 mb-3">
                                        <div class="form-floating">
                                            <input type="text" name="app_owner" required id="app_owner" class="form-control form-control-l"
                                                   value="<?php echo e((old('app_owner'))?old('app_owner'):settings()->get('app_owner')); ?>" placeholder="Owner">
                                            <label class="text-muted">Owner *</label>
                                        </div>
                                        <?php if($errors->has('app_owner')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_owner')); ?></div>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-4 col-sm-12 mb-3">
                                        <div class="form-floating">
                                            <input type="email" name="app_email" required id="app_email" class="form-control form-control-l"
                                                   value="<?php echo e((old('app_email'))?old('app_email'):settings()->get('app_email')); ?>" placeholder="Project Email">
                                            <label class="text-muted">Project Email *</label>
                                        </div>
                                        <?php if($errors->has('app_email')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_email')); ?></div>
                                        <?php endif; ?>
                                    </div>

                                    <div class="col-md-4 col-sm-6 mb-3">
                                        <div class="form-floating">
                                            <select name="app_country" id="app_country" required class="form-select form-control-l" placeholder="Select Country">
                                                <option></option>
                                                <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($country->id); ?>" <?php echo e(($country->id == settings()->get('app_country'))?'selected':''); ?>><?php echo e($country->country_name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <label class="text-muted">Country *</label>
                                        </div>
                                        <?php if($errors->has('app_country')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_country')); ?></div>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-4 col-sm-6 mb-3">
                                        <div class="form-floating">
                                            <select name="app_main_currency" id="app_main_currency" required class="form-select form-control-l" placeholder="Select Currency">
                                                <option></option>
                                                <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $currency): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($currency->id); ?>" <?php echo e(($currency->id == settings()->get('app_main_currency'))?'selected':''); ?>><?php echo e(\Illuminate\Support\Str::title($currency->currency_name)); ?> - <?php echo e($currency->currency_code); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <label class="text-muted">Currency *</label>
                                        </div>
                                        <?php if($errors->has('app_main_currency')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_main_currency')); ?></div>
                                        <?php endif; ?>
                                    </div>

                                    <div class="col-md-4 col-sm-12 mb-3">
                                        <div class="form-floating">
                                            <input class="form-control form-control-l" required id="app_contact" name="app_contact" inputmode="text" value="<?php echo e((old('app_contact'))?old('app_contact'):settings()->get('app_contact')); ?>">
                                            <label class="text-muted">Contact <span id="call_code"> (<?php echo e(settings()->get('app_call_code', env('DEFAULT_CALL_CODE'))); ?>)</span> *</label>
                                        </div>
                                        <?php if($errors->has('app_contact')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_contact')); ?></div>
                                        <?php endif; ?>
                                    </div>

                                    <div class="col-md-4 col-sm-12 mb-3">
                                        <div class="form-floating">
                                            <input type="url" name="app_linkedIn_url" id="app_linkedIn_url" class="form-control form-control-l"
                                                   value="<?php echo e((old('app_linkedIn_url'))?old('app_linkedIn_url'):settings()->get('app_linkedIn_url')); ?>" placeholder="LinkedIn URL">
                                            <label class="text-muted">LinkedIn URL</label>
                                        </div>
                                        <?php if($errors->has('app_linkedIn_url')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_linkedIn_url')); ?></div>
                                        <?php endif; ?>
                                    </div>

                                    <div class="col-md-4 col-sm-12 mb-3">
                                        <div class="form-floating">
                                            <input type="url" name="app_twitter_url" id="app_twitter_url" class="form-control form-control-l"
                                                   value="<?php echo e((old('app_twitter_url'))?old('app_twitter_url'):settings()->get('app_twitter_url')); ?>" placeholder="Twitter URL">
                                            <label class="text-muted">Twitter URL</label>
                                        </div>
                                        <?php if($errors->has('app_twitter_url')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_twitter_url')); ?></div>
                                        <?php endif; ?>
                                    </div>

                                    <div class="col-md-4 col-sm-12 mb-3">
                                        <div class="form-floating">
                                            <input type="url" name="app_facebook_url" id="app_facebook_url" class="form-control form-control-l"
                                                   value="<?php echo e((old('app_facebook_url'))?old('app_facebook_url'):settings()->get('app_facebook_url')); ?>" placeholder="Facebook URL">
                                            <label class="text-muted">Facebook URL</label>
                                        </div>
                                        <?php if($errors->has('app_facebook_url')): ?>
                                            <div class="small text-warning"><?php echo e($errors->first('app_facebook_url')); ?></div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6 col-sm-12 mb-3">
                                <div class="form-floating">
                                    <input type="text" name="app_address" id="app_address" class="form-control form-control-l"
                                            placeholder="Description" value="<?php echo e((old('app_address'))?old('app_address'):settings()->get('app_address')); ?>">
                                    <label class="text-muted">Address</label>
                                </div>
                                <?php if($errors->has('app_address')): ?>
                                    <div class="small text-warning"><?php echo e($errors->first('app_address')); ?></div>
                                <?php endif; ?>
                            </div>

                            

                            <div class="col-md-6 col-sm-12 mb-3">
                                <div class="form-floating">
                                    <input type="text" name="app_copyright" id="app_copyright" class="form-control form-control-l"
                                            value="<?php echo e((old('app_copyright'))?old('app_copyright'):settings()->get('app_copyright')); ?>" placeholder="Copyright">
                                    <label class="text-muted">Copyright Text</label>
                                </div>
                                <?php if($errors->has('app_copyright')): ?>
                                    <div class="small text-warning"><?php echo e($errors->first('app_copyright')); ?></div>
                                <?php endif; ?>
                            </div>

                            <div class="col-md-12 col-sm-12 mb-3">
                                <div class="form-floating">
                                    <textarea rows="6" style="height: 200px" name="app_description" id="app_description" class="form-control form-control-l"
                                        placeholder="Description"><?php echo e((old('app_description'))?old('app_description'):settings()->get('app_description')); ?></textarea>
                                    <label class="text-muted">Description</label>
                                </div>
                                <?php if($errors->has('app_description')): ?>
                                    <div class="small text-warning"><?php echo e($errors->first('app_description')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                    <div class="card-footer text-end">
                        <button class="btn btn-l btn-light me-2" type="reset">Discard</button>
                        <button class="btn btn-l btn-primary" type="submit"><i class="fa fa-paper-plane mx-2"></i> Save</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
        <!-- Modal: Setting -->
        <div class="modal fade" id="SettingsModal" tabindex="-1">
            <div class="modal-dialog modal-dialog-vertical right-side modal-dialog-scrollable">
                <div class="modal-content">
                    <div class="px-xl-4 modal-header">
                        <h5 class="modal-title">Theme Setting</h5>
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                    </div>
                    <div class="px-xl-4 modal-body custom_scroll">
                        <!-- start: color setting -->
                        <div class="card fieldset border border-primary p-3 setting-theme mb-4">
                            <span class="fieldset-tile text-primary bg-card">Color Settings</span>
                            <ul class="list-unstyled d-flex choose-skin mb-0">
                                <li data-theme="black">
                                    <div class="black"></div>
                                </li>
                                <li data-theme="indigo">
                                    <div class="indigo"></div>
                                </li>
                                <li data-theme="blue">
                                    <div class="blue"></div>
                                </li>
                                <li data-theme="cyan">
                                    <div class="cyan"></div>
                                </li>
                                <li data-theme="green">
                                    <div class="green"></div>
                                </li>
                                <li data-theme="orange">
                                    <div class="orange"></div>
                                </li>
                                <li data-theme="blush">
                                    <div class="blush"></div>
                                </li>
                                <li data-theme="red">
                                    <div class="red"></div>
                                </li>
                                <li data-theme="dynamic">
                                    <div class="dynamic"><i class="fa fa-paint-brush"></i></div>
                                </li>
                            </ul>
                            <!-- Settings: Theme dynamics -->
                            <div class="card fieldset border border-primary p-3 dt-setting mt-4">
                                <span class="fieldset-tile text-primary bg-card">Dynamic Color Settings</span>
                                <div class="row g-3">
                                    <div class="col-7">
                                        <ul class="list-unstyled mb-0">
                                            <li>
                                                <button id="primaryColorPicker" class="btn bg-primary avatar xs me-2"></button>
                                                <label>Primary Color</label>
                                            </li>
                                            <li>
                                                <button id="secondaryColorPicker" class="btn bg-secondary avatar xs me-2"></button>
                                                <label>Secondary Color</label>
                                            </li>
                                            <li>
                                                <button id="BodyColorPicker" class="btn btn-outline-secondary bg-body avatar xs me-2"></button>
                                                <label>Site Background</label>
                                            </li>
                                            <li>
                                                <button id="CardColorPicker" class="btn btn-outline-secondary bg-card avatar xs me-2"></button>
                                                <label>Widget Background</label>
                                            </li>
                                            <li>
                                                <button id="BorderColorPicker" class="btn btn-outline-secondary bg-card avatar xs me-2"></button>
                                                <label>Border Color</label>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-5">
                                        <ul class="list-unstyled mb-0">
                                            <li>
                                                <button id="chartColorPicker1" class="btn chart-color1 avatar xs me-2"></button>
                                                <label>Chart Color 1</label>
                                            </li>
                                            <li>
                                                <button id="chartColorPicker2" class="btn chart-color2 avatar xs me-2"></button>
                                                <label>Chart Color 2</label>
                                            </li>
                                            <li>
                                                <button id="chartColorPicker3" class="btn chart-color3 avatar xs me-2"></button>
                                                <label>Chart Color 3</label>
                                            </li>
                                            <li>
                                                <button id="chartColorPicker4" class="btn chart-color4 avatar xs me-2"></button>
                                                <label>Chart Color 4</label>
                                            </li>
                                            <li>
                                                <button id="chartColorPicker5" class="btn chart-color5 avatar xs me-2"></button>
                                                <label>Chart Color 5</label>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- start: Light/dark -->
                        <div class="card fieldset border setting-mode mb-4">
                            <span class="fieldset-tile bg-card">Light/Dark & Contrast Layout</span>
                            <div class="c_radio d-flex text-center">
                                <label class="m-1 theme-switch" for="theme-switch">
                                    <input type="checkbox" id="theme-switch" />
                                    <span class="card p-2">
                  <img class="img-fluid" src="<?php echo e(asset('assets/img/dark-version.svg')); ?>" alt="Dark Mode" />
                </span>
                                </label>
                                <label class="m-1 theme-dark" for="theme-dark">
                                    <input type="checkbox" id="theme-dark" />
                                    <span class="card p-2">
                  <img class="img-fluid" src="<?php echo e(asset('assets/img/dark-theme.svg')); ?>" alt="Theme Dark Mode" />
                </span>
                                </label>
                                <label class="m-1 theme-high-contrast" for="theme-high-contrast">
                                    <input type="checkbox" id="theme-high-contrast" />
                                    <span class="card p-2">
                  <img class="img-fluid" src="<?php echo e(asset('assets/img/high-version.svg')); ?>" alt="High Contrast" />
                </span>
                                </label>
                                <label class="m-1 theme-rtl" for="theme-rtl">
                                    <input type="checkbox" id="theme-rtl" />
                                    <span class="card p-2">
                  <img class="img-fluid" src="<?php echo e(asset('assets/img/rtl-version.svg')); ?>" alt="RTL Mode!" />
                </span>
                                </label>
                            </div>
                        </div>
                        <!-- start: Font setting -->
                        <div class="card fieldset border setting-font mb-4">
                            <span class="fieldset-tile bg-card">Google Font Settings</span>
                            <div class="c_radio d-flex text-center font_setting">
                                <label class="m-1" for="font-opensans">
                                    <input type="radio" name="font" id="font-opensans" value="font-opensans" />
                                    <span class="card p-2">
                  <img class="img-fluid" src="<?php echo e(asset('assets/img/font-opensans.svg')); ?>" alt="Dark Mode" />
                </span>
                                </label>
                                <label class="m-1" for="font-quicksand">
                                    <input type="radio" name="font" id="font-quicksand" value="font-quicksand" />
                                    <span class="card p-2">
                  <img class="img-fluid" src="<?php echo e(asset('assets/img/font-quicksand.svg')); ?>" alt="Dark Mode" />
                </span>
                                </label>
                                <label class="m-1" for="font-nunito">
                                    <input type="radio" name="font" id="font-nunito" value="font-nunito" checked="" />
                                    <span class="card p-2">
                  <img class="img-fluid" src="<?php echo e(asset('assets/img/font-nunito.svg')); ?>" alt="Dark Mode" />
                </span>
                                </label>
                                <label class="m-1" for="font-raleway">
                                    <input type="radio" name="font" id="font-raleway" value="font-raleway" />
                                    <span class="card p-2">
                  <img class="img-fluid" src="<?php echo e(asset('assets/img/font-raleway.svg')); ?>" alt="Dark Mode" />
                </span>
                                </label>
                            </div>
                        </div>
                        <!-- start: Extra setting -->
                        <div class="setting-more mb-4">
                            <h6 class="card-title">More Setting</h6>
                            <ul class="list-group list-group-flush list-group-custom fs-6">
                                <!-- Settings: Horizontal menu version -->
                                <li class="list-group-item">
                                    <div class="form-check form-switch h-menu-switch mb-1">
                                        <input class="form-check-input" type="checkbox" id="h_menu">
                                        <label class="form-check-label" for="h_menu">Horizontal Menu Version</label>
                                    </div>
                                </li>
                                <!-- Settings: page header top Fix -->
                                <li class="list-group-item">
                                    <div class="form-check form-switch pageheader-switch mb-1">
                                        <input class="form-check-input" type="checkbox" id="PageHeader" checked>
                                        <label class="form-check-label" for="PageHeader">Page Header Fix</label>
                                    </div>
                                </li>
                                <!-- Settings: page header Dark version  -->
                                <li class="list-group-item">
                                    <div class="form-check form-switch pageheader-dark-switch mb-1">
                                        <input class="form-check-input" type="checkbox" id="PageHeader_dark">
                                        <label class="form-check-label" for="PageHeader_dark">Page Header Dark Mode</label>
                                    </div>
                                </li>
                                <!-- Settings: Border radius -->
                                <li class="list-group-item">
                                    <div class="form-check form-switch radius-switch mb-1">
                                        <input class="form-check-input" type="checkbox" id="BorderRadius">
                                        <label class="form-check-label" for="BorderRadius">Border Radius none</label>
                                    </div>
                                </li>
                                <!-- Settings: sidebar dark -->
                                <li class="list-group-item">
                                    <div class="form-check form-switch sidebardark-switch mb-1">
                                        <input class="form-check-input" type="checkbox" id="SidebarDark">
                                        <label class="form-check-label" for="SidebarDark">Enable Dark! ( Sidebar )</label>
                                    </div>
                                </li>
                                <!-- Settings: Sidebar bg image -->
                                <li class="list-group-item setting-img">
                                    <div class="form-check form-switch imagebg-switch mb-1">
                                        <input class="form-check-input" type="checkbox" id="CheckImage">
                                        <label class="form-check-label" for="CheckImage">Background Image (Sidebar)</label>
                                    </div>
                                    <div class="bg-images">
                                        <ul class="list-unstyled d-flex">
                                            <li class="sidebar-img-1 me-1 sidebar-img-active"><a class="rounded sidebar-img" id="img-1" href="#"><img src="<?php echo e(asset('assets/img/sidebar-bg/sidebar-1.jpg')); ?>" alt="" /></a></li>
                                            <li class="sidebar-img-2 me-1"><a class="rounded sidebar-img" id="img-2" href="#"><img src="<?php echo e(asset('assets/img/sidebar-bg/sidebar-2.jpg')); ?>" alt="" /></a></li>
                                            <li class="sidebar-img-3 me-1"><a class="rounded sidebar-img" id="img-3" href="#"><img src="<?php echo e(asset('assets/img/sidebar-bg/sidebar-3.jpg')); ?>" alt="" /></a></li>
                                            <li class="sidebar-img-4 me-1"><a class="rounded sidebar-img" id="img-4" href="#"><img src="<?php echo e(asset('assets/img/sidebar-bg/sidebar-4.jpg')); ?>" alt="" /></a></li>
                                            <li class="sidebar-img-5 me-1"><a class="rounded sidebar-img" id="img-5" href="#"><img src="<?php echo e(asset('assets/img/sidebar-bg/sidebar-5.jpg')); ?>" alt="" /></a></li>
                                        </ul>
                                    </div>
                                </li>
                                <!-- Settings: Container Fluid -->
                                <li class="list-group-item">
                                    <div class="form-check form-switch fluid-switch mb-1">
                                        <input class="form-check-input" type="checkbox" id="fluidLayout" checked="">
                                        <label class="form-check-label" for="fluidLayout">Container Fluid</label>
                                    </div>
                                </li>
                                <!-- Settings: Card box shadow  -->
                                <li class="list-group-item">
                                    <div class="form-check form-switch shadow-switch mb-1">
                                        <input class="form-check-input" type="checkbox" id="card_shadow">
                                        <label class="form-check-label" for="card_shadow">Card Box-Shadow</label>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <!-- start: Extra link, please do not add in your project -->





                    </div>
                    <div class="px-xl-4 modal-footer d-flex justify-content-start text-center">
                        <button type="button" class="btn flex-fill btn-primary lift">Save Changes</button>
                        <button type="button" class="btn flex-fill btn-white border lift" data-bs-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>



    <?php $__env->startPush('vendor-scripts'); ?>
    <?php $__env->stopPush(); ?>
    <?php $__env->startPush('scripts'); ?>
            <script src="<?php echo e(asset('assets/js/bundle/fancybox.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/bundle/dropify.bundle.js')); ?>"></script>
        <script>
                $('.dropify').dropify();

                var drEvent = $('#background_image').dropify();
                drEvent.on('dropify.beforeClear', function(event, element) {
                    return confirm("Do you really want to remove \"" + element.file.name + "\" ?");
                });
                drEvent.on('dropify.afterClear', function(event, element) {
                    window.location.href = '<?php echo e(route('settings.removeBgImage')); ?>';
                });
        </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20240122145713/resources/views/settings/config.blade.php ENDPATH**/ ?>