<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

        <title><?php echo e(config('app.name', 'Alleviatej')); ?></title>

        <!-- project css file  -->
        <link rel="stylesheet" href="<?php echo e(asset('assets/css/luno-style.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/css/spis.css')); ?>">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.14/dist/css/bootstrap-select.min.css">
        <!-- Jquery Core Js -->
        <script src="<?php echo e(asset('assets/js/plugins.js')); ?>"></script>
    </head>
    <body id="layout-1" data-luno="theme-blue">
        <!-- start: body area -->
        <div class="wrapper">
            <div class="page-body auth px-xl-4 px-sm-2 px-0 py-lg-2 py-1" style="background: url('<?php echo e((setting()->get('app_background_image') != '')? asset((setting()->get('app_background_image'))) : asset('images/bg/bg-2.jpeg')); ?>') no-repeat center top fixed; background-size: cover">
                <div class="container-fluid">
                    <div class="row g-0">
                        <div class="col-lg-6 d-none d-lg-flex justify-content-center align-items-center">



                        </div>
                        <?php echo e($slot); ?>

                    </div>
                </div>
            </div>
        </div>
        <!-- Jquery Page Js -->
        <script src="<?php echo e(asset('assets/js/theme.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/inputmask.bundle.js')); ?>"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.14/dist/js/bootstrap-select.min.js"></script>
        <?php echo $__env->yieldPushContent('scripts'); ?>
    <script>
        Inputmask({
            "mask": "(999)999-9999",
            "placeholder": "(000)000-0000",
        }).mask("#phone");
        $('.selectpicker').selectpicker();
    </script>
    </body>
</html>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20240122145713/resources/views/layouts/guests.blade.php ENDPATH**/ ?>