<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>

     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item active" aria-current="page">User Accounts</li>
        </ol>
     <?php $__env->endSlot(); ?>
    <!-- start: page toolbar -->
     <?php $__env->slot('page_heading', null, []); ?> 
        <div class="row align-items-center">
            <div class="col-auto">
                <h1 class="fs-5 color-900 mt-1 mb-0">Users Account</h1>
            </div>
        </div> <!-- .row end -->
     <?php $__env->endSlot(); ?>
    <!-- start: page body -->
    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py- mt-0 mt-lg-">
        <div class="container-fluid">
            <!-- start: Analytic Tiles -->
            <div class="row mb-4">
                <div class="col-md-3">
                    <div class="card">
                        <div class="card-body d-flex align-items-center p-4">
                            <div class="avatar lg rounded-circle no-thumbnail bg-light-primary"><i class="bi-people-fill h3 mb-0 text-primary"></i></div>
                            <div class="flex-fill ms-3 text-truncate">
                                <div class="text-muted">Users</div>
                                <h5 class="mb-0"><?php echo e($count_users['users']); ?></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="card">
                        <div class="card-body d-flex align-items-center p-4">
                            <div class="avatar lg rounded-circle no-thumbnail bg-light-success"><i class="bi-person-check-fill h3 mb-0 text-success"></i></div>
                            <div class="flex-fill ms-3 text-truncate">
                                <div class="text-muted">Verified</div>
                                <h5 class="mb-0"><?php echo e($count_users['approved_users']); ?></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="card">
                        <div class="card-body d-flex align-items-center p-4">
                            <div class="avatar lg rounded-circle no-thumbnail bg-light-warning"><i class="bi-person-dash-fill h3 mb-0 text-warning"></i></div>
                            <div class="flex-fill ms-3 text-truncate">
                                <div class="text-muted">Pending</div>
                                <h5 class="mb-0"><?php echo e($count_users['pending_users']); ?></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="card">
                        <div class="card-body d-flex align-items-center p-4">
                            <div class="avatar lg rounded-circle no-thumbnail bg-light-danger"><i class="bi-person-x-fill h3 mb-0 text-danger"></i></div>
                            <div class="flex-fill ms-3 text-truncate">
                                <div class="text-muted">Expired</div>
                                <h5 class="mb-0"><?php echo e($count_users['expired_users']); ?></h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- End: Analytic Tiles -->

            <!-- start: Notification -->
            <div class="mb-2" id="syncMessage"></div>
        <?php $__env->startComponent('components.notification'); ?><?php echo $__env->renderComponent(); ?>
            <!-- End: Notification -->

            <!-- Start: User List -->
            <div class="row g-3">
                <?php if(canDo('administrator','search-user|offices|roles|add-user|view-user-list')): ?>
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <form action="#" method="GET">
                                <?php echo csrf_field(); ?>
                                <div class="input-group">
                                    <input type="text" name="value" class="form-control" value="<?php echo e(request()->get('value')); ?>" placeholder="Name or Email">
                                    <select name="type" id="type" class="form-select">
                                        <option value="">-- Select Role --</option>
                                        <?php $__currentLoopData = getUserTypes(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($id); ?>" <?php echo e((request()->get('type') == $id)?'selected':''); ?>><?php echo e(ucwords($name)); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <select name="gender" id="gender" class="form-select">
                                        <option value="">-- Select Gender --</option>
                                        <?php $__currentLoopData = getGender(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($id); ?>" <?php echo e((request()->get('gender') == $id)?'selected':''); ?>><?php echo e(ucwords($name)); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <button class="btn btn-secondary" type="submit"><i class="bi-search"></i></button>

                                    <a href="<?php echo e(route('account.users')); ?>" class="btn btn-light-primary" data-bs-toggle="tooltip" title="Reset"><i class="bi-arrow-repeat"></i></a>

                                    <?php if(canDo('administrator','roles')): ?>
                                    <a href="<?php echo e(route('account.roles')); ?>" class="btn btn-light-info" data-bs-toggle="tooltip" title="User Roles"><i class="bi-person-lines-fill"></i></a>
                                    <?php endif; ?>

                                    <?php if(canDo('administrator','offices')): ?>
                                    <a href="<?php echo e(route('offices.list')); ?>" class="btn btn-light-success" data-bs-toggle="tooltip" title="Offices"><i class="bi-building"></i></a>
                                    <?php endif; ?>

                                    <?php if(canDo('administrator','add-user')): ?>
                                    <a href="<?php echo e(route('account.addAccount')); ?>" class="btn btn-primary" >New Account</a>
                                    <?php endif; ?>
                                </div>
                            </form>

                        </div>
                    </div>
                </div>
                <?php endif; ?>


                <div class="col-12">
                    <div class="table-responsive">
                        <table id="myDataTable_no_filter" class="table table-sm myDataTable align-middle table-bordered mb-0 custom-table">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>Account Name</th>
                                <th style="width: 70px">Phone</th>
                                <th style="width: 70px">Role</th>
                                <th style="width: 100px">Last Login</th>
                                <th style="width: 120px">Action</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $count = 1; ?>
                            <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if(in_array($user->id,[1,2,3])) continue; ?>
                            <tr>
                                <td><?php echo e($count++); ?></td>
                                <td class="d-flex align-items-center">
                                    <img src="<?php echo e(asset($user->activeProfile)); ?>" class="rounded-circle avatar" alt="<?php echo e($user->name); ?>">
                                    <div class="ms-2 mb-0"><span class="fw-bold"><?php echo e($user->fullName); ?></span> <br> <small class="text-muted"><?php echo e($user->email); ?></small></div>
                                </td>
                                <td><?php echo e($user->phone); ?></td>
                                <td><?php echo e($user->roles->isNotEmpty()?$user->roles->first()->display_name :''); ?></td>
                                <td>
                                    <?php if(!is_null($user->last_login)): ?>
                                        <?php echo e(date('H:i:s', strtotime($user->last_login))); ?>

                                        <br>
                                        <small class="text-muted"><?php echo e(date('d M Y', strtotime($user->last_login))); ?></small>
                                    <?php else: ?>
                                        <span class="text-muted">Not Accessed</span>
                                    <?php endif; ?>
                                </td>
                                <td>
                                    <?php if(canDo('administrator','enable-user')): ?>
                                        <?php if(is_null($user->deactivated_at)): ?>
                                            <span class="form-switch">
                                                <input class="form-check-input" onchange="activate(<?php echo e($user->id); ?>)" type="checkbox" style="margin-top: 0.6em;" value="0"  checked role="switch" id="status">
                                            </span>
                                        <?php else: ?>
                                            <span class="form-switch">
                                                <input class="form-check-input" onchange="activate(<?php echo e($user->id); ?>)" type="checkbox" style="margin-top: 0.6em;" value="1" role="switch" id="status">
                                            </span>
                                        <?php endif; ?>
                                    <?php endif; ?>

                                    <?php if(canDo('administrator','view-user-profile')): ?>
                                    <a href="<?php echo e(route('account.userProfile',[cryptThis($user->id)])); ?>" class="btn btn-link btn-sm text-info" data-bs-toggle="tooltip" data-bs-placement="top" title="User Profile"><i class="fa fa-user"></i></a>
                                    <?php endif; ?>

                                    <?php if(canDo('administrator','view-member-profile')): ?>
                                        <?php if(!is_null($user->applicant)): ?>
                                            <a href="<?php echo e(route('applicant.viewApplicantInfo',['app_id'=>cryptThis($user->applicant->id)])); ?>" class="btn btn-link btn-sm text-success" data-bs-toggle="tooltip" data-bs-placement="top" title="Beneficiary Profile"><i class="bi-person-bounding-box"></i></a>
                                        <?php else: ?>
                                        <button type="button" class="btn btn-link btn-sm text-muted"><i class="bi-person-bounding-box"></i></button>
                                        <?php endif; ?>
                                    <?php endif; ?>

                                    <?php if(canDo('administrator','password-reset')): ?>
                                    <a href="<?php echo e(route('account.resetPasswordRandom',[cryptThis($user->id)])); ?>" class="btn btn-link btn-sm text-info"
                                        data-bs-toggle="tooltip" data-bs-placement="top" title="Reset Password"
                                        onclick="return confirm('Do you want to continue to reset the password?')"><i class="fa fa-key"></i></a>
                                    <?php endif; ?>

                                    <?php if(canDo('administrator','edit-user')): ?>
                                    <a href="<?php echo e(route('account.editAccount',[cryptThis($user->id)])); ?>" class="btn btn-link btn-sm text-primary"
                                    data-bs-toggle="tooltip" data-bs-placement="top" title="Edit"><i class="fa fa-edit"></i></a>
                                    <?php endif; ?>

                                    <?php if(canDo('administrator','enable-user')): ?>
                                    <a href="<?php echo e(route('account.deleteAccount',[cryptThis($user->id)])); ?>" class="btn btn-link btn-sm text-danger" data-bs-toggle="tooltip" data-bs-placement="top" title="Delete"
                                    onclick="return confirm('Are you sure you want to Delete this User Account Permanently?')"><i class="fa fa-trash"></i></a>
                                    <?php endif; ?>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                    <?php echo e($users->links()); ?>

                </div>
            </div> <!-- .row end -->
            <!-- End: User List -->

            <!-- Start: Recently Joined -->
            <div class="mt-5">
                <ul class="list-unstyled list-group list-group-custom mb-0">
                    <li class="list-group-item d-flex py-3">
                        <div class="flex-grow-1">
                            <h6 class="mb-0">Recently Joined Users</h6>
                        </div>
                    </li>
                    <?php $__currentLoopData = $recent_users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $recent_user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li class="list-group-item d-flex py-3">
                        <div class="avatar rounded-circle no-thumbnail bg-light-primary me-4"><i class="bi-person fa-lg text-primary"></i></div>
                        <div class="flex-grow-1">
                            <p class="mb-0 fw-bolder">
                                <strong><?php echo e($recent_user->full_name); ?> </strong>
                                <span class="float-end text-muted"><?php echo e(easyDate($recent_user->created_at)); ?></span>
                            </p>
                            <p class="mb-0 text-muted">
                                <?php echo e($recent_user->email); ?>

                                <span class="float-end">
                                    <?php if(is_null($recent_user->account_verified_at)): ?>
                                        <span class="badge rounded-pill bg-light-warning text-warning mt-2"><i class="bi-person-dash fa-lg me-2"></i>Pending</span>
                                    <?php elseif($recent_user->status == 1): ?>
                                        <span class="badge rounded-pill bg-light-success text-success mt-2"><i class="bi-check fa-lg me-2"></i>Verified</span>
                                    <?php else: ?>
                                        <span class="badge rounded-pill bg-light-danger text-danger mt-2"><i class="bi-person-x fa-lg me-2"></i>Inactive</span>
                                    <?php endif; ?>
                                </span>
                            </p>
                        </div>
                    </li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
            <!-- End: Recently Joined -->
        </div>
    </div>
    <!-- start: page footer -->
    <?php $__env->startPush('modals'); ?>
        <?php if(canDo('administrator','add-user')): ?>
        <div class="modal fade" id="UserAccountCreate" aria-modal="true" role="dialog">
            <div class="modal-dialog modal-lg modal-dialog-scrollable">
                <div class="modal-content text-start">
                    <div class="modal-body custom_scroll p-lg-5">
                        <button type="button" class="btn-close position-absolute top-0 end-0 mt-3 me-3" data-bs-dismiss="modal" aria-label="Close"></button>
                        <h4 class="modal-title">User Account Registration</h4>
                        <p class="text-muted">Provide details to create user account</p>
                        <form action="<?php echo e(route('users.store')); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <div class="row g-2 mt-3">
                                <div class="form-group  col-6">
                                    <label for="name">Full Name: </label>
                                    <div class="form-group <?php echo e($errors->has('name')?'has-danger':''); ?>">
                                        <input type="text" name="name" value="<?php echo e(old('name')); ?>" id="name" required
                                               class="form-control">
                                        <?php if($errors->has('name')): ?>
                                            <p class="text-left text-danger text-muted"><?php echo e($errors->first('name')); ?></p>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="form-group col-6">
                                    <label for="email">Email: </label>
                                    <div class="form-group <?php echo e($errors->has('email')?'has-danger':''); ?>">
                                        <input type="email" id="email" required value="<?php echo e(old('email')); ?>" name="email"
                                               class="form-control">
                                        <?php if($errors->has('email')): ?>
                                            <p class="text-left text-danger text-muted"><?php echo e($errors->first('email')); ?></p>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="form-group col-6">
                                    <label for="role">Role: </label>
                                    <div class="form-group">
                                        <select onchange="getRoleOffices(this.value,'create')" name="role" id="role" class="form-control select2 form-select">
                                            <option value="">Select a role</option>
                                            <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($role->id); ?>" <?php echo e(old('role')==$role->id?'selected':''); ?>><?php echo e($role->display_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group col-6">
                                    <label for="role">Assign Office: </label>
                                    <div class="form-group">
                                        <select name="office_id" id="office_id" class="form-control form-select assigned_office">
                                            <option value="">Assign Office to User Account</option>
                                            <?php $__currentLoopData = $offices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $office): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($office->id); ?>" <?php echo e(old('office_id')==$office->id?'selected':''); ?>><?php echo e($office->facility_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group col-6">
                                    <label for="password">Password: </label>
                                    <div class="form-group <?php echo e($errors->has('password')?'has-danger':''); ?>">
                                        <input type="password" name="password" value="" required id="password" class="form-control">
                                        <?php if($errors->has('password')): ?>
                                            <p class="text-left text-danger text-muted"><?php echo e($errors->first('password')); ?></p>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="form-group col-6">
                                    <label for="password_confirmation">Confirm Password: </label>
                                    <div class="form-group <?php echo e($errors->has('password_confirmation')?'has-danger':''); ?>">
                                        <input type="password" name="password_confirmation" required id="password_confirmation"
                                               class="form-control">
                                        <?php if($errors->has('password_confirmation')): ?>
                                            <p class="text-left text-danger text-muted"><?php echo e($errors->first('password_confirmation')); ?></p>
                                        <?php endif; ?>
                                    </div>
                                </div>

                                <div class="col-12 mt-3">
                                    <button class="btn btn-sm btn-secondary text-uppercase" type="button" data-bs-dismiss="modal">Close</button>
                                    <button class="btn btn-sm btn-primary text-uppercase" type="submit">Submit</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <?php endif; ?>

        <?php if(canDo('administrator','edit-user')): ?>
        <div class="modal fade" id="user-form-edit" aria-modal="true" role="dialog">
            <div class="modal-dialog modal-lg modal-dialog-scrollable">
                <div class="modal-content text-start">
                    <div class="modal-body custom_scroll p-lg-5">
                        <button type="button" class="btn-close position-absolute top-0 end-0 mt-3 me-3" data-bs-dismiss="modal" aria-label="Close"></button>
                        <h4 class="modal-title">Edit User Account Details</h4>
                        <p class="text-muted">Update details to user account</p>
                        <form action="#" method="post">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('put'); ?>
                            <div class="row g-2 mt-3">
                                <div class="form-group  col-6">
                                    <label for="name">Full Name: </label>
                                    <div class="form-group <?php echo e($errors->has('name')?'has-danger':''); ?>">
                                        <input type="text" name="name" value="<?php echo e(old('name')); ?>" id="name" required
                                               class="form-control">
                                        <?php if($errors->has('name')): ?>
                                            <p class="text-left text-danger text-muted"><?php echo e($errors->first('name')); ?></p>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="form-group col-6">
                                    <label for="role">Role: </label>
                                    <div class="form-group">
                                        <select name="role" id="role" class="form-control select2 form-select edit_role">
                                            <option value="">Select a role</option>
                                            <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($role->id); ?>" <?php echo e(old('role')==$role->id?'selected':''); ?>><?php echo e($role->display_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group col-6">
                                    <label for="role">Assign Office: </label>
                                    <div class="form-group">
                                        <select name="office_id" id="office_id" class="form-control form-select update_assigned_office">
                                            <option value="">Assign Office to User Account</option>
                                            <?php $__currentLoopData = $offices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $office): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($office->id); ?>" <?php echo e(old('office_id')==$office->id?'selected':''); ?>><?php echo e($office->facility_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-12 mt-3">
                                    <button class="btn btn-sm btn-secondary text-uppercase" type="button" data-bs-dismiss="modal">Close</button>
                                    <button class="btn btn-sm btn-primary text-uppercase" type="submit">Submit</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <?php endif; ?>

    <?php $__env->stopPush(); ?>
<?php $__env->startPush('scripts'); ?>
        <script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/select2.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/sweetalert2.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/helpers.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/pages/users.js')); ?>"></script>
        <!-- Jquery Page Js -->
        <script>

            $(document).ready(function () {
                <?php if($errors->has('name')|| $errors->has('email')|| $errors->has('password')): ?>
                $('#UserAccountCreate').modal('show');
                <?php endif; ?>
            })


            $('#user_accounts').addClass('nowrap').dataTable({
                responsive: false,
                searching: false,
                paging: false,
                ordering: false,
                info: false,
            });


            $('.select2').select2();

            function getRoleOffices(role_id,type)
            {

                let update_role = $('.edit_role').find(":selected").val();
                let selected_office = $('.update_assigned_office').find(":selected").val();
                // co
                if(type == 'create') {
                    blockSelect('.assigned_office');
                }
                if(type == 'update'){

                    blockSelect('.update_assigned_office');
                }

                $.ajax({
                    type: "post",
                    
                    data: {
                        role_id: role_id,
                        update_role: update_role,
                        type: type,
                        update_office_id: selected_office,
                        _token: '<?php echo e(csrf_token()); ?>'
                    },
                    success: function (response) {
                        if(type == 'create'){
                            $('.assigned_office').html(response);
                            unblockSelect('.assigned_office');
                        }

                        if(type == 'update'){
                            $('.update_assigned_office').html(response);
                            unblockSelect('.update_assigned_office');
                        }

                    }
                });
            }
            // Data Table
            $('#myDataTable_no_filter').addClass('nowrap').dataTable({
                responsive: false,
                searching: false,
                paging: false,
                ordering: false,
                info: false,
                dom: 'B<"clear">lfrtip',
                buttons: {
                    name: 'primary',
                    buttons: [ 'copy', 'csv', 'excel' ]
                }

            });

            function activate(id) {
                // console.log(id);
                var path = "<?php echo e(route('user_activation')); ?>";
                $.ajaxSetup(    {
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id:id},
                    success: function(data){
                        $('#syncMessage').empty();
                        $('#syncMessage').html(data.message);
                    },
                    complete:function(){
                    }
                    ,
                    error: function (data) {
                        // console.log(data);
                    }
                });
            }
        </script>
<?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal4aa38ac7e45cdf4cd8f405095ab5a592565c45c2)): ?>
<?php $component = $__componentOriginal4aa38ac7e45cdf4cd8f405095ab5a592565c45c2; ?>
<?php unset($__componentOriginal4aa38ac7e45cdf4cd8f405095ab5a592565c45c2); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231129140011/resources/views/user_management/users.blade.php ENDPATH**/ ?>