<?php if(session()->has('ShowNotify')): ?>
    <script>

        $('document').ready(function() {

            // {0} = type
            // {1} = title
            // {2} = message
            // {3} = url
            // {4} = target

            set_notification.init();
        });
        var set_notification = $.notify({
                // options
                title: "<?php echo e(session('notifyTitle')); ?>",
                message: "<?php echo e(session('notifyMessage')); ?>"
            },
            {
                // settings
                element: 'body',
                position: null,
                type: "<?php echo e(session('notifyAlertType','info')); ?>",
                allow_dismiss: true,
                newest_on_top: false,
                showProgressbar: false,
                placement: {
                    from: "<?php echo e(config('notify.placement.from')); ?>",
                    align: "<?php echo e(config('notify.placement.align')); ?>"
                },
                offset: {
                    x: <?php echo e(config('notify.offset.x')); ?>,
                    y: <?php echo e(config('notify.offset.y')); ?>

                },
                spacing: <?php echo e(config('notify.spacing')); ?>,
                z_index: <?php echo e(config('notify.z_index')); ?>,
                delay: <?php echo e(config('notify.delay')); ?>,
                timer: <?php echo e(config('notify.timer')); ?>,
                mouse_over: true,
                animate: {
                    enter: "<?php echo e(config('notify.animate.enter')); ?>",
                    exit: "<?php echo e(config('notify.animate.exit')); ?>"
                },

                template: '<div class="alert alert-custom alert-notice shadow alert-light-{0} fade show shadow-sm" role="alert">' +
                    '<div class="alert-text">{2}</div> ' +
                    '</div>'
            });
    </script>
    <?php clearNotify(); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231215121011/resources/views/components/alert-notify.blade.php ENDPATH**/ ?>