<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ApplicationsProcessing extends Model
{
    use HasFactory;

    protected $table = 'applications_processing';

    protected $guarded = [];

    public function applicable()
    {
        return $this->morphTo();
    }

    public function application()
    {
        return $this->belongsTo(Application::class,'benefit_registration_id');
    }

    public function lookup()
    {
        return $this->belongsTo('App\Models\Lookup','lookup_id');
    }
}
