<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class BenefitFormOption extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function form() {
        return $this->belongsTo('App\Models\Form');
    }

    public function benefit() {
        return $this->belongsTo('App\Models\Benefit');
    }

    public function approval_process() {
        return $this->belongsTo('App\Models\Benefit','approval_process','id');
    }
}
