<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class BenefitPayment extends Model
{
    use HasFactory;
    protected $table = 'benefit_payments';
    protected $fillable = ['name', 'application_id', 'beneficiary_name', 'payment_date', 'payment_type', 'remarks', 'created_by'];

    public function paymentType()
    {
        return $this->belongsTo(Lookup::class,'payment_type');
    }

    public function application()
    {
        return $this->belongsTo(Application::class);
    }
}
