<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CustomFieldOption extends Model
{
    use HasFactory;
    protected $fillable = ['custom_field_id', 'option_value'];

    public function customField()
    {
        return $this->belongsTo(CustomField::class);
    }
}
