<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ItemIssuance extends Model
{
    use HasFactory;

    protected $table = 'item_issuance';
    protected $fillable = ['item_id', 'application_approval_id', 'application_id', 'item_quantity_approved', 'issuance_date', 'quantity_approved', 'user_id', 'quantity_issued'];

    public function application()
    {
        return $this->belongsTo(Application::class, 'application_id');
    }
}
