<?php

namespace App\Models;

use GeneaLabs\LaravelModelCaching\Traits\Cachable;
use Illuminate\Database\Eloquent\Model;



class OfficeHealthCheck extends Model
{

    protected $table = 'office_healthcheck';
    protected $guarded = [];


    public function office()
    {
        return $this->belongsTo(Office::class, 'office_id','id');
    }

    public function health_check()
    {
        return $this->hasOne(HealthChecklist::class, 'id','health_check_id');
    }
}
