<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PayrollVerificationProcessLog extends Model
{
    use HasFactory;

    protected $table = 'payroll_verification_process_logs';

    protected $guarded = [];

    public function payroll()
    {
        return $this->belongsTo('App\Models\Payroll','payrol_id');
    }

    public function user()
    {
        return $this->belongsTo('App\Models\User','user_id');
    }

    public function status()
    {
        return $this->belongsTo('App\Models\Lookup','verification_process_id','id');
    }
}
