<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('applicants', function (Blueprint $table) {
            $table->unsignedBigInteger('country_id')->after('genders');
            $table->unsignedBigInteger('state_id')->after('country_id');
            $table->unsignedBigInteger('city_id')->after('state_id');
            $table->string('state_of_births')->after('place_of_births');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('applicants', function (Blueprint $table) {
            $table->dropColumn(['country_id','state_id','city_id','state_of_births']);
        });
    }
};
