<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::rename('notification_posts', 'announcements');
        Schema::rename('notifications_read', 'announcements_read');
        Schema::table('announcements_read', function (Blueprint $table) {
            $table->renameColumn('notification_post_id', 'announcement_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('notification_posts', function (Blueprint $table) {
            //
        });
    }
};
