// Class definition
var KTFormRepeater = function() {

    // Private functions
    var identification_details = function() {
        $('#identification_details').repeater({
            initEmpty: false,

            defaultValues: {
                'text-input': 'foo'
            },

            show: function () {
                $(this).slideDown();
                loadDates();
                // $('.select2').select2();
            },

            hide: function (deleteElement) {
                if(confirm('Are you sure you want to delete this record?')) {
                    $(this).slideUp(deleteElement);
                }
            }
        });
    }

    var bank_details = function() {
        $('#bank_details').repeater({
            initEmpty: false,

            defaultValues: {
                'text-input': 'foo'
            },

            show: function() {
                $(this).slideDown();
                loadDates();
                // $('.select2').select2();
            },

            hide: function(deleteElement) {
                if(confirm('Are you sure you want to delete this record?')) {
                    $(this).slideUp(deleteElement);
                }
            }
        });
    }

    var employment_details = function() {
        $('#employment_details').repeater({
            initEmpty: false,

            defaultValues: {
                'text-input': 'foo'
            },

            show: function() {
                $(this).slideDown();
                loadDates();
                // $('.select2').select2();
            },

            hide: function(deleteElement) {
                if(confirm('Are you sure you want to delete this record?')) {
                    $(this).slideUp(deleteElement);
                }
            }
        });
    }

    var family_details = function() {
        $('#family_details').repeater({
            initEmpty: false,

            defaultValues: {
                'text-input': 'foo'
            },

            show: function() {
                $(this).slideDown();
                loadDates();
                // $('.select2').select2();
            },

            hide: function(deleteElement) {
                if(confirm('Are you sure you want to delete this record?')) {
                    $(this).slideUp(deleteElement);
                }
            }
        });
    }

    var contact_details = function() {
        $('#contact_details').repeater({
            initEmpty: false,

            defaultValues: {
                'text-input': 'foo'
            },

            show: function() {
                $(this).slideDown();
                loadDates();
                // $('.select2').select2();
            },

            hide: function(deleteElement) {
                if(confirm('Are you sure you want to delete this record?')) {
                    $(this).slideUp(deleteElement);
                }
            }
        });
    }

    return {
        // public functions
        init: function() {
            identification_details();
            bank_details();
            employment_details();
            family_details();
            contact_details();
        }
    };
}();

jQuery(document).ready(function() {
    KTFormRepeater.init();
    loadDates();
});

