/******/ (() => { // webpackBootstrap
    /******/ 	"use strict";
    var __webpack_exports__ = {};

    var KTDatatablesDataSourceAjaxServer = function() {

        var application_list = function() {
            var table = $('#payrolls_table');

            // begin first table
            table.DataTable({
                pageLength: 50,
                // Order settings
                order: [[0, 'desc']],
                // "scrollY": 600,
                // "scrollX": false,
                responsive: false,
                processing: true,
                serverSide: true,
                ajax:APPLICATIONS_AJAX,
                columns: [
                    {data: 'period',name: 'period'},
                    // {data: 'benefit',name: 'benefit'},
                    {data: 'account',name: 'account'},
                    {data: 'category',name: 'category'},
                    {data: 'amount',name: 'amount'},
                    {data: 'status',name: 'status'},
                    // {data: 'action_date',name: 'action_date'},
                    {data: 'action',name: 'action', searchable: false, orderable:false,width: "100px"},
                ],
            });
        };

        return {

            //main function to initiate the module
            init: function() {
                application_list();
            },

        };

    }();

    jQuery(document).ready(function() {
        KTDatatablesDataSourceAjaxServer.init();
    });

    /******/ })()
;