$(function() {
    $('.dropify').dropify();
});

$('.datepicker').datepicker({});

Inputmask({
    "mask": "(999) 999-9999",
    "placeholder": "(000) 000-0000",
}).mask("#app_contact");


$(document).ready(function() {
    imagePop();
    datePick();
    setDomainFn();
    ownedDomain();

    $('#cancel').on('click', function() {
        $('#logo_clear').val('clear')
        $('#avatar-wrapper').css("background-image", "")
        $('#cancel').hide()
    });

});

function setDomainFn() {
    var setDomain = $("select#set_domain").val();
    if(setDomain == 0) {
        $('#set-domain').hide();
        $('#set-domain #domain').val(null);
    }
    else {
        $('#set-domain').show();
    }
}

$("input:file").change(function (){
    if ($('input[type=file]').get(0).files.length > 0) {
        $('#logo_clear').val(null)
        $('#cancel').show()
    }
});

function ownedDomain() {
    if (document.getElementById('own_domain').value == 1) {
        $('#default').hide();
        $('#owned').show().prop({'required':true,'disabled':false})
        $('input#subdomain').prop({'required':false,'disabled':true})
    } else {
        $('#default').show();
        $('#owned').hide().prop({'required':false,'disabled':true})
        $('input#subdomain').prop({'required':true,'disabled':false})
    }
}

$("select#app_country").change(function (e){
    var selectedCountry = $(this).children("option:selected").val();
    $('select#app_main_currency').val(selectedCountry);
    $.get(COUNTRYDATA, {id:selectedCountry}, function(data){
        console.log(data.data);
        $('span#call_code').text("("+data.data.phone_code+")");
    });
});

function datePick() {
    $('.datepicker').datepicker({});
}
function imagePop() {
    $(".fancybox").fancybox({
        openEffect: "none",
        closeEffect: "none"
    });
}

function validateForm() {
    let gen_code_1 = document.forms["gendCode"]["gen_code_1"].value;
    let gen_code_2 = document.forms["gendCode"]["gen_code_2"].value;
    let gen_code_3 = document.forms["gendCode"]["gen_code_3"].value;

    if (gen_code_1 == gen_code_2 || gen_code_1 == gen_code_3 || gen_code_2 == gen_code_3) {
        // alert("The same option cannot be selected more than once.");
        document.getElementById('codeError').innerText = "An option cannot be selected more than once";
        return false;
    }
}
