<x-guest-layout>
    <div class="row align-items-center g-lg-6 py-1 mt-3">
        <div class="col-lg-7 text-center text-lg-start color-100">
            {{--        <h5>Register & Join</h5>--}}
            {{--        <h2 class="bg-text"><span class="text-secondary fw-bold">{{getProjectName()}}</h2>--}}
            {{--        <p class="lead mb-4">--}}
            {{--            Alleviate reduces workflows and time processing and distributing benefits, even in hard-to-reach rural communities.--}}
            {{--        </p>--}}
            {{--        <a href="{{route('login')}}" class="btn btn-lg px-5 bg-secondary text-white text-uppercase fs-6">Sign In</a>--}}
        </div>

        {{--    Forms Tabs--}}
        <div class="col-md-10 mx-auto col-lg-5">
            <div class="card mb-5">
                <div class="card-body">
                    @component('components.announcement')@endcomponent
                    @if(!is_null($reset_password_token))
                        <form class="" method="POST" action="{{route('customer.forgotPasswordSet')}}">@csrf
                            <div class="mb-4">
                                <h4>Forgot Password</h4>
                                <span class="text-muted">Enter your code and password. </span>
                            </div>
                            <input type="hidden" name="reset_password_token" value="{{$reset_password_token}}">

                            <div class="form-floating mb-3">
                                <input type="text" class="form-control" value="{{$phone}}" readonly disabled>
                            </div>
                            <div class="form-floating mb-3">
                                <input type="text" class="form-control text-uppercase" minlength="4" maxlength="4"
                                       name="code" id="code" autocomplete="off" value="{{old('code')}}"
                                       placeholder="X X X X">
                                <label for="code">Verification Code</label>
                            </div>
                            <div class="form-floating mb-3">
                                <input type="password" name="password" id="password" minlength="6"
                                       class="form-control required" placeholder="Password">
                                <label for="password">Password</label>
                            </div>
                            @error('password')
                            <p class="text-start">
                                <span class="text-warning form-text">{{ $errors->first('password') }}</span>
                            </p>
                            @enderror
                            <div class="form-floating mb-2">
                                <x-input id="password_confirmation" class="block mt-1 w-full"
                                         type="password" minlength="6"
                                         name="password_confirmation" required/>
                                <x-label for="password_confirmation" :value="__('Confirm Password')"/>
                            </div>
                            <button class="w-100 btn btn-lg btn-primary" type="submit">Submit</button>
                        </form>
                    @else
                        <form class="" method="GET" action="{{route('customer.forgotPassword')}}">@csrf
                            <div class="mb-4">
                                <h4>Forgot Your Password?</h4>
                                <span class="text-muted">Enter your primary phone mobile. We'll send you a 4-digit code to reset your password.</span>
                            </div>
                            <div class="form-floating mb-2">
                                <input type="text" class="form-control" name="mobile" id="mobile" autocomplete="off"
                                       value="{{old('mobile')}}" placeholder="050XXXXXX">
                                <label for="mobile">Mobile Number</label>
                            </div>
                            <button class="w-100 btn btn-lg btn-primary" type="submit">Send Verification Code</button>
                        </form>
                    @endif

                    <div class="col-12">
                        <a href="{{route('login')}}" class="w-100 btn btn-lg btn-light-primary mt-3"
                           type="submit">{{__('Go Back Login')}}</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</x-guest-layout>
