<x-app-layout>
    @push('vendor-css')

    @endpush
    <x-slot name="page_title">
        {{ __('Application Forms') }}
    </x-slot>
    <x-slot name="breadcrumb">
        <ul class="breadcrumb breadcrumb-transparent breadcrumb-dot font-weight-bold p-0 my-2 font-size-sm">
            <li class="breadcrumb-item text-muted">
                <a href="{{ route('dashboard') }}" class="text-muted">{{ __('Dashboard') }}</a>
            </li>
            <li class="breadcrumb-item text-muted">
                <a href="{{ route('benefit_registration.list') }}" class="text-muted">{{ __('List of Applications') }}</a>
            </li>
            <li class="breadcrumb-item text-muted">
                <a href="" class="text-muted">{{ __('Application Forms')}}</a>
            </li>
        </ul>
    </x-slot>

        <div class="row">
            @foreach($forms as $form)
                @if(!isset($form->form)) @continue @endif
            <div class="col-md-6">
                <!--begin::Mixed Widget 10-->
                <div class="card card-custom gutter-b" style="height: 150px">
                    <!--begin::Body-->
                    <div class="card-body d-flex align-items-center justify-content-between flex-wrap">
                        <div class="mr-2">
                            <h3 class="font-weight-bolder">{{$form->form->title}}</h3>
                            {{--<div class="text-dark-50 font-size-lg mt-2">Generate the latest CRM Report</div>--}}
                        </div>
                        <a href="{{ route('benefit_registration.create',[cryptThis($form->form_id)]) }}"
                           class="btn btn-primary font-weight-bold py-3 px-6">{{ __('Apply') }}</a>
                    </div>
                    <!--end::Body-->
                </div>
                <!--end::Mixed Widget 10-->
            </div>
            @endforeach
        </div>

    @push('vendor-scripts')

    @endpush
    @push('scripts')

    @endpush
</x-app-layout>
