<div class="mb-3">
    <div class="mb-0"><span class="fw-bold">{{$employmentDetail->employer_name}}</span>
        @if(!is_null($employmentDetail->employment_sector))
        <small class="text-muted fw-bolder">{{ '- '.$employmentDetail->employment_sector.' Sector' }}</small>
        @endif
        @if(!is_null($employmentDetail->employment_type))
        <small class="text-muted fw-bolder">{{ ' - ('.$employmentDetail->employment_type.')' }}</small>
        @endif
        @if($employmentDetail->status != 'Verified')
            <span class="mx-2 text-warning" data-bs-toggle="tooltip" title="{{__('Contact Support for approval')}}">
                    <i class="bi-exclamation-triangle-fill"></i></span>
        @endif
    </div>
    <div>
        @if(!is_null($employmentDetail->employer_telephone))
            <small class="text-muted fw-bolder me-2"><i class="fa fa-phone"></i> {{$employmentDetail->employer_telephone}}</small>
        @endif
        @if(!is_null($employmentDetail->employer_mobile))
            <small class="text-muted fw-bolder me-2"><i class="fa fa-mobile-phone"></i> {{$employmentDetail->employer_mobile}}</small>
        @endif
        @if(!is_null($employmentDetail->employer_email))
            <small class="text-muted fw-bolder me-2"><i class="fa fa-envelope"></i> {{$employmentDetail->employer_email}}</small>
        @endif
    </div>

    <div>
        @if(!is_null($employmentDetail->employer_bank_account_name))
            <small class="text-muted fw-bolder me-2"><span class="text-muted fw-bold me-2">Bank Account Name:</span> {{$employmentDetail->employer_bank_account_name}}</small>
            <br>
        @endif
        @if(!is_null($employmentDetail->employer_bank_account_number))
                <small class="text-muted fw-bolder me-2"><span class="text-muted fw-bold me-2">Bank Account No.:</span> {{$employmentDetail->employer_bank_account_number}}</small>
            <br>
        @endif
        @if(!is_null($employmentDetail->employer_postal_address))
                <small class="text-muted fw-bolder me-2"><span class="text-muted fw-bold me-2">Address:</span> {{$employmentDetail->employer_postal_address}}</small>
            <br>
        @endif
        @if(!is_null($employmentDetail->employer_island))
            <small class="text-muted fw-bolder me-2"><span class="text-muted fw-bold me-2">Place:</span> {{$employmentDetail->employer_island}}</small>
            <br>
        @endif
    </div>

    <div>
        @if(!is_null($employmentDetail->employee_position))
            <small class="text-muted fw-bolder me-2"><span class="text-muted fw-bold me-2">Position:</span> {{$employmentDetail->employee_position}}</small><br>
        @endif
        @if(!is_null($employmentDetail->employee_manager))
                <small class="text-muted fw-bolder me-2"><span class="text-muted fw-bold me-2">Manager:</span> {{$employmentDetail->employee_manager}}</small>
        @endif
    </div>

    <div>
        @if(!is_null($employmentDetail->employment_start_date))
            <small class="text-muted fw-bolder me-2"> <span class="text-muted fw-bold me-2">From:</span>  <span class="text-success">{{date('d F Y',strtotime($employmentDetail->employment_start_date))}}</span></small>
        @endif
        @if(!is_null($employmentDetail->employment_end_date))
            <small class="text-muted fw-bolder me-2"> <span class="text-muted fw-bold me-2">To:</span> <span class="text-danger">{{date('d F Y',strtotime($employmentDetail->employment_end_date))}}</span></small>
        @endif
    </div>

</div>
