<div class="mb-3">
    <div class="mb-0"><span class="fw-bold">{{$healthDetail->health_type}}</span>
        @if($healthDetail->status != 'Verified')
            <span class="mx-2 text-warning" data-bs-toggle="tooltip" title="{{__('Contact Support for approval')}}">
                    <i class="bi-exclamation-triangle-fill"></i></span>
        @endif
    </div>
    @if(!is_null($healthDetail->confirmed_by))
        <small class="text-muted fw-bolder me-2">
            <span class="text-success">Confirmed By: </span>{{$healthDetail->confirmed_by}}
        </small>
        <br>
    @endif
    @if(!is_null($healthDetail->expiry))
        <small class="text-muted fw-bolder me-2">
            @if(strtotime($healthDetail->date_started) > strtotime(now()))
                <span class="text-success">Reported on:</span> {{date('d F Y',strtotime($healthDetail->expiry))}}
            @endif
        </small>
        <br>
    @endif
    @if(!is_null($healthDetail->supporting_document))
        <small class="text-primary fw-bolder me-2">
            <a target="_blank" href="{{ route('download-file',['file_path'=>$healthDetail->supporting_document]) }}">View Document</a>
        </small>
    @endif
</div>
