<div class="mb-3">
    <div class="mb-0"><span class="fw-bold">{{$maritalDetail->spouse_name}}</span>
        <small class="text-muted fw-bolder">{{ '('.$maritalDetail->applicant_number.')' }}</small>
        @if(!is_null($maritalDetail->marriage_status))
            <small class="text-muted fw-bolder mx-2">{{$maritalDetail->marriage_status}}</small>
        @endif
        @if($maritalDetail->status != 'Verified')
            <span class="mx-2 text-warning" data-bs-toggle="tooltip" title="{{__('Contact Support for approval')}}">
                    <i class="bi-exclamation-triangle-fill"></i></span>
        @endif
    </div>
    @if(!is_null($maritalDetail->marriage_type))
        <small class="text-muted fw-bolder me-2"> - {{$maritalDetail->marriage_type}} Marriage</small>
    @endif
    @if(!is_null($maritalDetail->marriage_start_date))
        <small class="text-muted fw-bolder me-2"> From:  <span class="text-success">{{date('d F Y',strtotime($maritalDetail->marriage_start_date))}}</span></small>
    @endif
    @if(!is_null($maritalDetail->marriage_end_date))
        <small class="text-muted fw-bolder me-2"> To: <span class="text-danger">{{date('d F Y',strtotime($maritalDetail->marriage_end_date))}}</span></small>
    @endif
</div>
