<div class="card mb-3">
    <div class="card-body">
        <div class="row">
            <div class="col-md-4">
                <div>
                    <a href="#" class="fw-bold">{{$client->name}}</a><br>
                    <p class="mb-0 small">{{$client->field}} {{__('based in')}} <strong>{{getCountry($client->country_id,'name')}}</strong></p>
                </div>
            </div>
            <div class="col-md-3 text-center small">
                <span class="text-muted">{{__('Managed by').' '.$client->owner->name}}</span>
                <br> {{$client->owner->email}}
            </div>
            <div class="col-md-5 text-end small">
                @if (!$client->status)
                    <!--<span class="form-switch" data-bs-toggle="tooltip"
                          data-bs-placement="top" title="{{__('Approve Client?')}}">
                        <a href="javascript:;" class="me-3" onclick="clientApproval({{$client->id}})" >
                            <input class="form-check-input fs-6 mt-2 me-2" type="checkbox" value="0" role="switch" id="status">
                        </a>
                    </span>-->
                @else
                    <!--<span class="form-switch" data-bs-toggle="tooltip" data-bs-placement="top" title="{{__('Reverse Approval?')}}">
                        <a href="javascript:;" class="me-3" onclick=" ({{$client->id}})">
                            <input class="form-check-input fs-6 mt-2 me-2"  checked type="checkbox" value="1" role="switch" id="status">
                        </a>
                    </span>-->
                @endif

                <a href="{{route('subscription.list',['organisation'=>$client->name])}}" class="me-3" data-bs-toggle="tooltip"
                   data-bs-placement="top" title="{{__('Subscriptions')}}">
                    <i class="fa fa-podcast fs-6"></i> {{$client->deployments?->count()}}
                </a>
                <a href="#" class="btn btn-link text-primary"
                       data-bs-placement="top" data-bs-toggle="modal" data-bs-target="#editClient"
                   onclick="fetchClient({{$client->id}})" title="{{__('Edit')}}">
                    <i class="fa fa-edit fs-6"></i></a>
                <a href="#" class="btn btn-link text-primary"
                       data-bs-placement="top" data-bs-toggle="modal" data-bs-target="#changeOwnership"
                   onclick="changeOwnership({{$client->id}})" title="{{__('Change Owner')}}">
                    <i class="bi-person-circle fs-6"></i></a>
                    @if(false)
                        <a href="#" class="btn btn-link text-primary"
                           data-bs-placement="top" data-bs-toggle="modal" data-bs-target="#collaborators"
                           onclick="collaborators({{$client->id}})" title="{{__('Collaborators')}}">
                            <i class="bi-person-plus-fill fs-6"></i></a>
                    @endif

            </div>
        </div>

    </div>
</div>
