<div class="mb-2">
    @php
        $thumbnail = 'images/icons/Alleviate.png';
        if (!is_null($notification->featured_image)) {
            $thumbnail = $notification->featured_image;
        }
    @endphp
    <img src="{{asset($thumbnail)}}" class="rounded" alt="..." style="height: 120px">
</div>
<div class="">
    <p>
        <a href="{{route('customer.customerNotificationView',[cryptThis($notification->id)])}}"><span class="fw-bold"> {{$notification->title}}</span></a>
        <br>
        <span class="text-muted">Updated: </span><span>{{easyDate($notification->publish_date)}}</span> -

        <small class="text-muted">
            @if(hasReadNotification($notification->id))
                <i class="bi-book"></i> {{__('Read')}}
            @else
                <i class="bi-book-fill"></i> {{__('Unread')}}
            @endif

        </small>
    </p>
    <p class="text-muted">
        {{content_excerpt($notification->content)}}
    </p>
</div>
