@php
    $gen_code_1 = old('gen_code_1'); $gen_code_2 = old('gen_code_2'); $gen_code_3 = old('gen_code_3');

    if (isset($deployment->applicant_code_format)){
        $gen_code_1 = $deployment->applicant_code_format[0];
        $gen_code_2 = $deployment->applicant_code_format[1];
        $gen_code_3 = $deployment->applicant_code_format[2];
    }
@endphp
<p class="fw-bolder text-muted">
{{--    <span class="text-black-50">{{__('Use the form below to order the private Applicant number format')}}</span>--}}
    <span class="text-black-50">{{__('ID Numbers are generated using the format')}}</span>
    <br>
    <small> Sample: <span class="text-primary"><span>BF-19900601-2-001</span></span></small>
</p>
@if(false)
<form action="{{ route('subscription.saveApplicantGenCode',[$deployment]) }}" name="gendCode" method="post" onsubmit="return validateForm()">
    @csrf
    <div class="input-group">
        <span class="input-group-text">{{$deployment->code}}</span>
        <select name="gen_code_1" id="gen_code_1" class="form-select" required>
            <option value="">{{__('-Segment 1-')}}</option>
            @foreach(config('settings.applicant_ref_gen') as $key=>$value)
                <option value="{{$key}}" @selected($gen_code_1 == $key)>{{$value}}</option>
            @endforeach
        </select>

        <select name="gen_code_2" required id="gen_code_2" class="form-select">
            <option value="">{{__('-Segment 2-')}}</option>
            @foreach(config('settings.applicant_ref_gen') as $key=>$value)
                <option value="{{$key}}" @selected($gen_code_2 == $key)>{{$value}}</option>
            @endforeach
        </select>

        <select name="gen_code_3" required id="gen_code_3" class="form-select">
            <option value="">{{__('-Segment 3-')}}</option>
            @foreach(config('settings.applicant_ref_gen') as $key=>$value)
                <option value="{{$key}}" @selected($gen_code_3 == $key)>{{$value}}</option>
            @endforeach
        </select>
        <span class="input-group-text">001</span>
        <button type="reset" class="btn btn-light-primary" data-bs-toggle="tooltip" title="Reset"> <i class="bi-arrow-repeat"></i></button>
        <button type="submit" class="btn btn-primary">{{__('Save')}}</button>
    </div>
</form>
<div id="codeError" class="text-danger mt-2"></div>
@endif
