<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="csrf-token" content="{{ csrf_token() }}">

        <title>{{ config('app.name', 'Alleviate') }}</title>

        <!-- project css file  -->
        <link rel="stylesheet" href="{{ asset('assets/css/luno-style.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/css/spis.css') }}">
        <!-- Jquery Core Js -->
        <script src="{{ asset('assets/js/plugins.js') }}"></script>
    </head>
    <body id="layout-1" data-luno="theme-blue">
        <!-- start: body area -->
        <div class="wrapper">
            <div class="page-body auth px-xl-4 px-sm-2 px-0 py-lg-2 py-1" style="background: url('{{ (setting()->get('app_background_image') != '')? asset((setting()->get('app_background_image'))) : asset('images/bg/bg-2.jpeg') }}') no-repeat center top fixed; background-size: cover">
                <div class="container-fluid">
                    <div class="row g-0">
                        <div class="col-lg-6 d-none d-lg-flex justify-content-center align-items-center">
                            <div style="max-width: 25rem;">
                            </div>
                        </div>
                        {{ $slot }}
                    </div>
                </div>
            </div>
        </div>
        <!-- Jquery Page Js -->
        <script src="{{ asset('assets/js/theme.js') }}"></script>
    </body>
</html>
