<x-app-layout>
    @push('vendor-css')

    @endpush
    <x-slot name="page_title">
        {{$page_title}}
    </x-slot>
    <x-slot name="breadcrumb">
        <ul class="breadcrumb breadcrumb-transparent breadcrumb-dot font-weight-bold p-0 my-2 font-size-sm">
            <li class="breadcrumb-item text-muted">
                <a href="{{ route('dashboard') }}" class="text-muted">{{ __('Dashboard') }}</a>
            </li>
            <li class="breadcrumb-item text-muted">
                <a href="{{ route('project.list') }}" class="text-muted">{{ __('List of Projects') }}</a>
            </li>
            <li class="breadcrumb-item text-muted">
                <a href="javascript:;" class="text-muted">{{$page_title}}</a>
            </li>
        </ul>
    </x-slot>

        <div class="row">
            <div class="col-md-12">
                <div class="card card-custom">
                    <div class="card-header">
                        <h3 class="card-title">{{ __('Details Form') }}</h3>
                    </div>
                    <div class="card-body">
                        {!! $render_form['form_view'] !!}
                    </div>
                </div>
            </div>
        </div>

    @push('vendor-scripts')

    @endpush
    @push('scripts')
            <script src="{{asset('assets/plugins/custom/ckeditor/ckeditor-classic.bundle.js')}}" type="text/javascript"></script>
            <script>
                $(function () {
                    ClassicEditor.create( document.querySelector( '#scopes' ) );
                });
            </script>
    @endpush
</x-app-layout>
