{{--<div class="card-header">--}}
    <form id="report-form" class="form form-horizontal" method="get" action="{{route('generate.report.results')}}">
        {{csrf_field()}}
        <div class="form-body">
            <div class="row">
                <div class="col-md-4">
                    <div class="form-group row">
                        <div class="col-md-12">
                            <label>Data</label>
                            <select required id="data" onchange="getColumns()" name="data" class="form-control select2 required">
                                @if(isset($request))
                                    @php $value = ltrim(preg_replace('/(?<!\ )[A-Z]/', ' $0', $request->data)); @endphp
                                    <option value="{{$request->data}}">{{$value}}</option>
                                @else
                                    <option value="{{$table}}"> {{$alias_table}}</option>
                                @endif

                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-lg-8">
                    <div class="form-group row">
                        <div class="col-md-12">
                            <label>{{ __('Select Report Fields/Columns') }}</label>
                            <select required id="reportfields" name="reportfields[]" multiple class="form-control select2 required">
                                @if(isset($request))
                                    @foreach($request->reportfields as $datafields)
                                        @php $name = ucwords(str_replace("_"," ",$datafields)); @endphp
                                        <option selected value="{{$datafields}}"> {{$name}}</option>
                                    @endforeach
                                @endif
                                @foreach($fields as $key => $field)
                                    @php $name = ucwords(str_replace("_"," ",$field)); @endphp
{{--                                    @php $name = ucwords(str_replace("_"," ",$field->COLUMN_NAME)); @endphp--}}
                                    @if(isset($request) && !empty($request->reportfields))
{{--                                        @if(!(in_array($field->COLUMN_NAME,$request->reportfields)))--}}
                                        @if(!(in_array($field,$request->reportfields)))
{{--                                            <option value="{{$field->COLUMN_NAME}}"> {{$name}}</option>--}}
                                            <option value="{{$field}}"> {{$name}}</option>
                                        @endif
                                    @else
{{--                                        <option value="{{$field->COLUMN_NAME}}"> {{$name}}</option>--}}
                                        <option value="{{$field}}"> {{$name}}</option>
                                    @endif
                                    {{--@php dd($field->COLUMN_NAME); @endphp--}}
                                @endforeach

                            </select>
                        </div>
                    </div>
                </div>
            </div>
            <hr>
            <div class="row">
                <div class="col-md-12">
                    @if(isset($request))
                        @if(empty($allfilters))
                            <div class="form-group filters row">
                                <div class="col-md-12">
                                    {{--<legend>Add filters to narrow your data:</legend>--}}
                                    <div  class="row">
                                        <div class="col-md-10">
                                            <label>Filtered By </label>
                                        </div>
                                        <div class="col-md-2">
                                            <span style="float: right!important;"><button type="button" onclick="addfilter('{{$table}}')" class="btn btn-sm btn-icon  btn-success"><i class="la la-plus"></i></button> </span>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-5">
                                            <select  i="filter" name="filter[]" class="form-control select2 filter-check">
                                                <option value="">Add Filter... </option>
                                                @foreach($fields as $key => $field)
{{--                                                    @php $name = ucwords(str_replace("_"," ",$field->COLUMN_NAME)); @endphp--}}
                                                    @php $name = ucwords(str_replace("_"," ",$field)); @endphp
{{--                                                    <option value="{{$field->COLUMN_NAME}}"> {{$name}}</option>--}}
                                                    <option value="{{$field}}"> {{$name}}</option>
                                                    {{--@php dd($field->COLUMN_NAME); @endphp--}}
                                                @endforeach
                                            </select>
                                        </div>
                                        <div class="col-md-4">
                                            <select  i="condition" name="condition[]" class="form-control select2 ">
                                                @foreach($conditions as $key => $condition)
                                                    <option value="{{$key}}">{{$condition}}</option>
                                                @endforeach
                                            </select>
                                        </div>
                                        <div class="col-md-3">
                                            <input type="text" name="value[]" id="value[]" class="form-control" >
                                        </div>
                                    </div>

                                </div>
                            </div>
                        @endif
                        @foreach($allfilters as $key => $allfilter)
                            <div id="filter-{{$key}}"  class="form-group filters row">
                                <div class="col-md-12">
                                    {{--<legend>Add filters to narrow your data:</legend>--}}
                                    @if($key == 0)
                                        <div  class="row">
                                            <div class="col-md-6">
                                                <label>Filtered By </label>
                                            </div>
                                            <div class="col-md-6">
                                                <span style="float: right!important;"><button type="button" onclick="addfilter('{{$table}}')" class="btn btn-sm btn-icon  btn-success"><i class="la la-plus"></i></button></span>
                                            </div>
                                        </div>
                                    @else
                                        <div class="row">
                                            <div class="col-md-6">
                                                <label>&nbsp;</label>
                                            </div>
                                            <div class="col-md-6">
                                                <span style="float: right!important;"><button onclick="removefilter('filter-{{$key}}')" type="button" class="btn btn-sm btn-icon btn-danger"><i class="la la-remove"></i></button></span>
                                            </div>
                                        </div>
                                    @endif
                                    <div class="row">
                                        <div class="col-md-5">
                                            <select  name="filter[]" class="form-control select2 filter-check">
                                                <option value="">Add Filter... </option>
                                                @foreach($fields as $key => $field)
{{--                                                    @php $name = ucwords(str_replace("_"," ",$field->COLUMN_NAME)); @endphp--}}
                                                    @php $name = ucwords(str_replace("_"," ",$field)); @endphp
{{--                                                    <option {{ $allfilter['filter'] == $field->COLUMN_NAME ? 'selected': "" }} value="{{$field->COLUMN_NAME}}"> {{$name}}</option>--}}
                                                    <option {{ $allfilter['filter'] == $field ? 'selected': "" }} value="{{$field}}"> {{$name}}</option>
                                                    {{--@php dd($field->COLUMN_NAME); @endphp--}}
                                                @endforeach
                                            </select>
                                        </div>
                                        <div class="col-md-4">
                                            <select  name="condition[]" class="form-control select2 ">
                                                @foreach($conditions as $key => $condition)
                                                    <option {{$allfilter['condition'] == $key ? 'selected': "" }} value="{{$key}}">{{$condition}}</option>
                                                @endforeach
                                            </select>
                                        </div>
                                        <div class="col-md-3">
                                            <input type="text" name="value[]" id="value[]" class="form-control" value="{{$allfilter['value']}}">
                                        </div>
                                    </div>

                                </div>
                            </div>
                        @endforeach
                    @else
                        <div  class="form-group filters row">
                            <div class="col-md-12">
                                <div  class="row">
                                    <div class="col-md-6">
                                        <label>{{ __('Filtered By') }} </label>
                                    </div>
                                    <div class="col-md-6">
                                        <span style="float: right!important;"><button type="button" onclick="addfilter('{{$table}}')" class="btn btn-sm btn-icon  btn-success"><i class="la la-plus"></i></button> </span>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-5">
                                        <select  name="filter[]" class="form-control select2 filter-check">
                                            <option value="">Add Filter... </option>
                                            @foreach($fields as $key => $field)
{{--                                                @php $name = ucwords(str_replace("_"," ",$field->COLUMN_NAME)); @endphp--}}
                                                @php $name = ucwords(str_replace("_"," ",$field)); @endphp
{{--                                                <option value="{{$field->COLUMN_NAME}}"> {{$name}}</option>--}}
                                                <option value="{{$field}}"> {{$name}}</option>
                                                {{--@php dd($field->COLUMN_NAME); @endphp--}}
                                            @endforeach
                                        </select>
                                    </div>
                                    <div class="col-md-4">
                                        <select  name="condition[]" class="form-control select2 ">
                                            @foreach($conditions as $key => $condition)
                                                <option value="{{$key}}">{{$condition}}</option>
                                            @endforeach
                                        </select>
                                    </div>
                                    <div class="col-md-3">
                                        <input type="text" name="value[]" id="value[]" class="form-control" >
                                    </div>
                                </div>
                            </div>
                        </div>
                    @endif
                    <div class="new-filter">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-5">
                    <div class="form-group row">
                        <div class="col-md-12">
                            <label>View</label>
                            <select required id="view" name="view" class="form-control select2 required">
                                @foreach($viewdata['view'] as $key => $view)
                                    @if(isset($request) && ($request->view != ""))
                                        <option {{$request->view == $key ? "Selected": "" }} value="{{$key}}"> {{$view}}</option>
                                    @else
                                        <option  value="{{$key}}"> {{$view}}</option>
                                    @endif
                                @endforeach
                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-md-7">
                    {{--</div>--}}
                    {{--<div class="col-md-3">--}}
                    <div class="form-group row">
                        <div class="col-md-12">
                            <label>Grouped By</label>
                            <select id="groupedby" name="groupedby" class="form-control select2">
                            {{--<select id="groupedby" name="groupedby[]" multiple class="form-control select2">--}}
                                <option value="">select...</option>
                                @if(isset($request) && !empty($request->groupedby))
                                    {{--@foreach($request->groupedby as $groupfields)--}}
                                        @php $name = ucwords(str_replace("_"," ",$request->groupedby)); @endphp
                                        <option selected value="{{$request->groupedby}}"> {{$name}}</option>
                                    {{--@endforeach--}}
                                    {{--@foreach($request->groupedby as $groupfields)--}}
                                        {{--@php $name = ucwords(str_replace("_"," ",$groupfields)); @endphp--}}
                                        {{--<option selected value="{{$groupfields}}"> {{$name}}</option>--}}
                                    {{--@endforeach--}}
                                @endif
                                @foreach($fields as $key => $field)
{{--                                    @php $name = ucwords(str_replace("_"," ",$field->COLUMN_NAME)); @endphp--}}
                                    @php $name = ucwords(str_replace("_"," ",$field)); @endphp
                                    @if(isset($request) && !empty($request->groupedby))
{{--                                        @if($field->COLUMN_NAME != $request->groupedby)--}}
                                        @if($field != $request->groupedby)
{{--                                        @if(!(in_array($field->COLUMN_NAME,$request->groupedby)))--}}
{{--                                            <option value="{{$field->COLUMN_NAME}}"> {{$name}}</option>--}}
                                            <option value="{{$field}}"> {{$name}}</option>
                                        @endif
                                    @else
                                        {{--<option  value="{{$field->COLUMN_NAME}}"> {{$name}}</option>--}}
                                        <option  value="{{$field}}"> {{$name}}</option>
                                    @endif
                                @endforeach
                            </select>
                        </div>
                    </div>
                </div>
            </div>
            <div class="form-group row mb-8">
                <div class="col-md-12">
                    <label for="report_title">{{ __('Report Title') }} <span class="ml-3 text-info"> {{ __('This will be printed on the exported excel document.') }}</span></label>
                    <input type="text" name="report_title" id="report_title" class="form-control" @if(isset($request)) value="{{ $request->report_title }}" @endif>
                </div>
            </div>
            <div class="row text-right">
                <div class="col-lg-12">
                    {{--@if(isset($request))--}}
                        {{--@if(!empty($reportset))--}}
                            {{--@if($request->view == 'distinct')--}}
                                {{--<button  type="button" class="btn btn-light-primary btn-md form-group" data-toggle="modal" data-target="#chart-report"><i class="fa fa-bar-chart"></i> Save Chart to Dashboard</button>--}}
                            {{--@endif--}}
                            {{--<button  type="button" class="btn btn-outline-primary btn-md form-group" data-toggle="modal" data-target="#save-report"><i class="fa fa-save"></i> Save Report</button>--}}
                            {{--<a href="{{ route('generate.report.results').'?'.http_build_query(array_merge(request()->all(), ['export'=>'true'])) }}" class="btn btn-outline-success btn-md form-group"><i class="fa fa-file-excel-o"></i> Export to Excel</a>--}}
                        {{--@endif--}}
                    {{--@endif--}}
                    <button type="submit" class="btn btn-md btn-info form-group"><i class="la la-files-o"></i> {{ __('Generate Report') }}</button>
                </div>
            </div>
        </div>
    </form>
{{--</div>--}}