{{--@extends('layout.app')--}}


{{--@push('stylesheets')--}}
    {{--<link rel="stylesheet" type="text/css" href="{{ asset('vendors/css/pickers/datetime/bootstrap-datetimepicker.css') }}">--}}

    {{--<link rel="stylesheet" type="text/css" href="{{ asset('vendors/css/tables/datatable/datatables.min.css') }}">--}}
    {{--<link rel="stylesheet" href="{{ asset('vendors/css/pickers/daterange/daterangepicker.css') }}">--}}
    {{--<link rel="stylesheet" href="{{ asset('vendors/css/forms/selects/select2.css') }}">--}}
    {{--<link rel="stylesheet" type="text/css" href="{{ asset('vendors/vendors/css/extensions/sweetalert.css') }}">--}}
    {{--<script src="https://code.highcharts.com/highcharts.js"></script>--}}

    {{--<script src="https://code.highcharts.com/modules/oldie.js"></script>--}}

{{--@endpush--}}
{{--@section('content')--}}
    {{--@php $conditions = \App\Http\Controllers\ReportController::conditions(); @endphp--}}
    {{--<div class="content-wrapper">--}}
        {{--<div class="content-header row">--}}
            {{--<div class="content-header-left col-md-6 col-12 mb-2">--}}
                {{--<div class="row breadcrumbs-top">--}}
                    {{--<div class="breadcrumb-wrapper col-12">--}}
                        {{--<ol class="breadcrumb">--}}
                            {{--<li class="breadcrumb-item"><a href="">Dashboard</a>--}}
                            {{--</li>--}}
                            {{--<li class="breadcrumb-item active">Generate Report--}}
                            {{--</li>--}}
                        {{--</ol>--}}
                    {{--</div>--}}
                {{--</div>--}}
            {{--</div>--}}
        {{--</div>--}}
<x-app-layout>
    @push('vendor-css')
        <link rel="stylesheet" href="{{ asset('assets/plugins/custom/datatables/datatables.bundle.css') }}">
        <script src="https://code.highcharts.com/highcharts.js"></script>
    @endpush
    <x-slot name="page_title">
        {{ __('General Report') }}
    </x-slot>
    <x-slot name="breadcrumb">
        <ul class="breadcrumb breadcrumb-transparent breadcrumb-dot font-weight-bold p-0 my-2 font-size-sm">
            <li class="breadcrumb-item text-muted">
                <a href="{{ route('dashboard') }}" class="text-muted">{{ __('Dashboard') }}</a>
            </li>
            <li class="breadcrumb-item text-muted">
                <a href="javascript:void(0)" class="text-muted">{{ __('General Report') }}</a>
            </li>
        </ul>
    </x-slot>

    <div class="accordion accordion-solid accordion-panel accordion-svg-toggle" id="accordionExample8">
        <div class="card">
            <div class="card-header" id="headingOne8">
                <div class="card-title" data-toggle="collapse" data-target="#collapseOne8">
                    <div class="card-label">{{ __('Enter Query Options') }}</div>
                    <span class="svg-icon">
                         <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px"
                              height="24px" viewBox="0 0 24 24" version="1.1">
                          <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                           <polygon points="0 0 24 0 24 24 0 24"></polygon>
                           <path d="M12.2928955,6.70710318 C11.9023712,6.31657888 11.9023712,5.68341391 12.2928955,5.29288961 C12.6834198,4.90236532 13.3165848,4.90236532 13.7071091,5.29288961 L19.7071091,11.2928896 C20.085688,11.6714686 20.0989336,12.281055 19.7371564,12.675721 L14.2371564,18.675721 C13.863964,19.08284 13.2313966,19.1103429 12.8242777,18.7371505 C12.4171587,18.3639581 12.3896557,17.7313908 12.7628481,17.3242718 L17.6158645,12.0300721 L12.2928955,6.70710318 Z"
                                 fill="#000000" fill-rule="nonzero"></path>
                           <path d="M3.70710678,15.7071068 C3.31658249,16.0976311 2.68341751,16.0976311 2.29289322,15.7071068 C1.90236893,15.3165825 1.90236893,14.6834175 2.29289322,14.2928932 L8.29289322,8.29289322 C8.67147216,7.91431428 9.28105859,7.90106866 9.67572463,8.26284586 L15.6757246,13.7628459 C16.0828436,14.1360383 16.1103465,14.7686056 15.7371541,15.1757246 C15.3639617,15.5828436 14.7313944,15.6103465 14.3242754,15.2371541 L9.03007575,10.3841378 L3.70710678,15.7071068 Z"
                                 fill="#000000" fill-rule="nonzero" opacity="0.3"
                                 transform="translate(9.000003, 11.999999) rotate(-270.000000) translate(-9.000003, -11.999999) "></path>
                          </g>
                         </svg>
                        </span>
                </div>
            </div>
            <div id="collapseOne8" class="collapse @if(!isset($reportset)) show @endif"
                 data-parent="#accordionExample8">
                <div class="card-body">
                    @include('reporting.card-header')
                </div>
            </div>
        </div>

        @if(isset($reportset))
            <div class="card">
                <div class="card-header" id="headingTwo8">
                    <div class="card-title collapsed" data-toggle="collapse" data-target="#collapseTwo8">
                        <div class="card-label">{{ __('Results') }}</div>
                        <span class="svg-icon">
                         <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px"
                              height="24px" viewBox="0 0 24 24" version="1.1">
                          <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                           <polygon points="0 0 24 0 24 24 0 24"></polygon>
                           <path d="M12.2928955,6.70710318 C11.9023712,6.31657888 11.9023712,5.68341391 12.2928955,5.29288961 C12.6834198,4.90236532 13.3165848,4.90236532 13.7071091,5.29288961 L19.7071091,11.2928896 C20.085688,11.6714686 20.0989336,12.281055 19.7371564,12.675721 L14.2371564,18.675721 C13.863964,19.08284 13.2313966,19.1103429 12.8242777,18.7371505 C12.4171587,18.3639581 12.3896557,17.7313908 12.7628481,17.3242718 L17.6158645,12.0300721 L12.2928955,6.70710318 Z"
                                 fill="#000000" fill-rule="nonzero"></path>
                           <path d="M3.70710678,15.7071068 C3.31658249,16.0976311 2.68341751,16.0976311 2.29289322,15.7071068 C1.90236893,15.3165825 1.90236893,14.6834175 2.29289322,14.2928932 L8.29289322,8.29289322 C8.67147216,7.91431428 9.28105859,7.90106866 9.67572463,8.26284586 L15.6757246,13.7628459 C16.0828436,14.1360383 16.1103465,14.7686056 15.7371541,15.1757246 C15.3639617,15.5828436 14.7313944,15.6103465 14.3242754,15.2371541 L9.03007575,10.3841378 L3.70710678,15.7071068 Z"
                                 fill="#000000" fill-rule="nonzero" opacity="0.3"
                                 transform="translate(9.000003, 11.999999) rotate(-270.000000) translate(-9.000003, -11.999999) "></path>
                          </g>
                         </svg>
                        </span>
                    </div>
                </div>
                <div id="collapseTwo8" class="collapse show" data-parent="#accordionExample8">
                    <div class="card-body">
                        <div class="mt-2 text-right">
                            @if(isset($request))
                                @if(!empty($reportset))
                                    @if($request->view == 'distinct')
                                        <button type="button" class="btn btn-light-primary btn-md form-group"
                                                data-toggle="modal" data-target="#chart-report"><i
                                                    class="fa fa-bar-chart"></i> Save Chart to Dashboard
                                        </button>
                                    @endif
                                    <button type="button" class="btn btn-outline-primary btn-md form-group"
                                            data-toggle="modal" data-target="#save-report"><i class="fa fa-save"></i>
                                        Save Report
                                    </button>
                                    <a href="{{ route('generate.report.results').'?'.http_build_query(array_merge(request()->all(), ['export'=>'true'])) }}"
                                       class="btn btn-outline-success btn-md form-group"><i
                                                class="fa fa-file-excel-o"></i> Export to Excel</a>
                                @endif
                            @endif
                        </div>
                        @include('reporting.table')
                    </div>
                </div>
            </div>
            {{--<div class="card-body">--}}

            {{--</div>--}}
        @endif
    </div>

    {{--<div class="row">--}}
    {{--<div class="col-md-12">--}}
    {{--<div class="card card-custom" id="action-card">--}}
    {{--<div class="card-head">--}}
    {{--@include('reports.card-header')--}}
    {{--</div>--}}

    {{--@if(isset($reportset))--}}
    {{--<div class="card-body">--}}
    {{--@include('reports.table')--}}
    {{--</div>--}}
    {{--@endif--}}
    {{--</div>--}}
    {{--</div>--}}
    {{--</div>--}}
    @if(isset($request))
        @php
            $data = str_replace(':',",",str_replace(',',"],[",str_replace('}',"]",str_replace('{',"[",json_encode($viewdisplay)))));
        @endphp
        @include('reporting.savereport_modal')
        @include('reporting.savechart_modal')
    @endif
    @push('vendor-scripts')
        <script src="{{ asset('assets/plugins/custom/datatables/datatables.bundle.js') }}"></script>
    @endpush
    @push('scripts')
        <script src="{{ asset('assets/js/pages/crud/forms/widgets/bootstrap-datetimepicker.js') }}"></script>
        <script src="{{ asset('assets/js/pages/crud/forms/widgets/bootstrap-daterangepicker.js') }}"></script>
        <script>
            $('.select2').select2();

            $('.reporttables').dataTable({
                processing: false,
                serverSide: false,
                searching: true,
                order: [], //Initial no order.
                aaSorting: [],
                paging: false,
                bPaginate: false,
                bFilter: true,
                bInfo: false,
                dom: 'Bfrtip',
                buttons: [
                    // 'excelHtml5',
                    'print'
                ]

            });

            $('#save-report').modal({
                backdrop: 'static',
                keyboard: false,
                show: false
            });

            $(".select2").on("select2:select", function (evt) {
                var element = evt.params.data.element;
                var $element = $(element);

                $element.detach();
                $(this).append($element);
                $(this).trigger("change");
            });

            function savereport() {

                if ($('#reporttitle').val() == "") {
                    toastr.warning('Report title is *required', 'Field Required', {
                        positionClass: 'toast-top-right',
                        "showMethod": "slideDown",
                        "hideMethod": "slideUp",
                        timeOut: 8000,
                    });
                    return false;
                }

                var savereport = $('#savequery').serialize();
                $.ajax({
                    url: '{{ route('generate.report.savereport')}}',
                    type: 'post',
                    data: savereport,
                    headers: {'X-CSRF-TOKEN': '{{ csrf_token() }}'},
                    success: function (data) {
                        if (data == 'yes') {
                            toastr.success('Report Saved', 'Report saved successfully. All saved reports could be accessed in the manage saved reports module', {
                                positionClass: 'toast-top-right',
                                "showMethod": "slideDown",
                                "hideMethod": "slideUp",
                                timeOut: 8000,
                            });
                            $("#savequery")[0].reset();
                            $('#save-report').modal('hide');
                        } else {
                            toastr.error('Error Encountered', 'Report could not be saved. Please check and try again', {
                                positionClass: 'toast-top-right',
                                "showMethod": "slideDown",
                                "hideMethod": "slideUp",
                                timeOut: 8000,
                            });
                        }
                    }
                });
            }

            function savechart() {
                if ($('#chart_title').val() == "" && $('#chart_type').find().val() == "") {
                    toastr.warning('Chart title and Type is *required', 'Field Required', {
                        positionClass: 'toast-top-right',
                        "showMethod": "slideDown",
                        "hideMethod": "slideUp",
                        timeOut: 8000,
                    });

                }

                var savechart = $('#savechart').serialize();
                $.ajax({
                    url: '{{ route('generate.report.savereport')}}',
                    type: 'post',
                    data: savechart,
                    headers: {'X-CSRF-TOKEN': '{{ csrf_token() }}'},
                    success: function (data) {
                        if (data == 'yes') {
                            toastr.success('Dashboard Chart Saved', 'Chart saved successfully. All Saved charts will be displayed on the dashboard', {
                                positionClass: 'toast-top-right',
                                "showMethod": "slideDown",
                                "hideMethod": "slideUp",
                                timeOut: 8000,
                            });
                            $("#savechart")[0].reset();
                            $('#chart-report').modal('hide');
                        } else {
                            toastr.error('Error Encountered', 'Chart could not be saved. Please check and try again', {
                                positionClass: 'toast-top-right',
                                "showMethod": "slideDown",
                                "hideMethod": "slideUp",
                                timeOut: 8000,
                            });
                        }
                    }
                });
            }

            function addfilter(reporttype) {
                var isValid = true;
                $(".filter-check").each(function () {
                    var element = $(this);
                    if (element.val() == "") {
                        isValid = false;
                        toastr.error('Not Allowed', 'Select Filter before you add another filter', {
                            positionClass: 'toast-top-right',
                            "showMethod": "slideDown",
                            "hideMethod": "slideUp",
                            timeOut: 8000
                        });
                    }
                });

                if (isValid) {
                    $.ajax({
                        url: '{{ route('generate.report.addfilter')}}',
                        type: 'post',
                        data: {
                            type: reporttype
                        },
                        headers: {'X-CSRF-TOKEN': '{{ csrf_token() }}'},
                        success: function (data) {
                            $('.new-filter').append(data);
                            $.getScript("{{ asset('assets/js/customjs/form-repeater.js') }}")
                        }
                    });
                }
            }

            function removefilter(filterid) {
                $('#' + filterid).remove();
            }

            @if(isset($request))
            $(document).ready(function () {

                /*
              * Bar chart data based on applicants' preferred modules
              * */
                Highcharts.chart('preview-bar', {
                    chart: {
                        type: 'column',
                        animation: false
                    },
                    title: {
                        text: 'Custom Chart'
                    },
                    xAxis: {
                        type: 'category',
                        labels: {
                            rotation: -45,
                            style: {
                                fontSize: '11px',
                            }
                        }
                    },
                    yAxis: {
                        min: 0,
                        title: {
                            text: 'Custom Title'
                        }
                    },
                    legend: {
                        enabled: false
                    },
                    tooltip: {
                        pointFormat: 'Total Custom Count: <b>{point.y:,.0f}</b>',
                    },

                    series: [{
                        data: [{!! $data !!}]

                    }]
                });

                /*
             * Pie chart data based on applicants' region of residence
             * */
                Highcharts.chart('preview-pie', {
                    chart: {
                        plotBackgroundColor: null,
                        plotBorderWidth: null,
                        plotShadow: false,
                        type: 'pie'
                    },
                    title: {
                        text: 'Custom Pie Chart Title'
                    },
                    tooltip: {
                        pointFormat: '<b>{point.y:,.0f} : {point.percentage:.1f} %</b>'
                    },
                    plotOptions: {
                        pie: {
                            allowPointSelect: true,
                            cursor: 'pointer',
                            dataLabels: {
                                enabled: false
                            },
                            showInLegend: true
                        }
                    },
                    series: [{
                        name: 'Total Custom Name',
                        colorByPoint: true,
                        data: [{!! $data !!}],
                        dataLabels: {
                            enabled: true,
                            style: {
                                color: (Highcharts.theme && Highcharts.theme.contrastTextColor) || 'black'
                            },
                            connectorColor: 'silver'
                        }
                    }]
                });

            });
            @endif
        </script>
        @php session()->forget('duplicates'); @endphp

    @endpush
</x-app-layout>
