@php $value = ltrim(preg_replace('/(?<!\ )[A-Z]/', ' $0', $request->data)); @endphp
<div class="modal fade text-left" id="save-report" tabindex="-1" role="dialog"
     aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <label class="modal-title text-text-bold-600" id="myModalLabel33">Save Report</label>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <form id="savequery" method="post">
                @csrf
                <div class="modal-body">
                    <div class="form-group">
                        <label for="name">Report Title: </label>
                        <input type="text" name="reporttitle" id="reporttitle" required class="form-control required"
                               @if(isset($request)) value="{{ $request->report_title }}" @endif>
                        <input type="hidden" name="reportquery" id="reportquery" value="{{$querystring}}">
                        <input type="hidden" name="report_data" id="report_data" value="{{$report_data}}">
                        <input type="hidden" name="tablename" id="tablename" value="{{$value}}">
                        <select class="hidden" name="displayfields[]" multiple="multiple" id="displayfields" >
                            @foreach($reportfields as $reportfield)
                                <option selected value="{{$reportfield}}">{{$reportfield}}</option>
                            @endforeach
                        </select>
                    </div>
                </div>
                <div class="modal-footer">
                    <input type="reset" class="btn btn-outline-secondary btn-lg" data-dismiss="modal"
                           value="close">
                    <input type="button" onclick="savereport()" class="btn btn-outline-primary btn-lg" value="Save Report">
                </div>
            </form>
        </div>
    </div>
</div>