@if ($team->count() > 0)
<table class="table table-nowrap mb-0 card-table align-middle table-sm">
    <thead>
        <th style="width: 30px">#</th>
        <th>Member</th>
        <th style="width: 100px">Role</th>
        <th style="width: 100px">Surveys</th>
        <th style="width: 50px">Action</th>
    </thead>
    <tbody>
        @php
            $count = 0;
        @endphp
        @foreach ($team->members as $member)
        @php
            $count += 1;
        @endphp
        <tr>
            <td>{{$count}}</td>
            <td>{{$member->teamMember->name}}</td>
            <td>{{$member->_role->fullName}}</td>
            <td>3</td>
            {{-- <td>{{($member->status == 1)?'Active':'Disabled'}}</td> --}}
            <td>
                <form action="{{route('team.deleteMember')}}" onsubmit="removeTeam({{$member->id}})" id="delete-member-{{$count}}" method="post">
                    @csrf @method('DELETE')
                    <input type="hidden" name="id" value="{{cryptThis($member->id)}}">

                    @if($member->status == 1)
                        <span class="form-switch">
                            <input class="form-check-input" onchange="activateMember({{$member->id}})" type="checkbox" style="margin-top: 0.6em;" value="0"  checked role="switch" id="status">
                        </span>
                    @else
                        <span class="form-switch">
                            <input class="form-check-input" onchange="activateMember({{$member->id}})" type="checkbox" style="margin-top: 0.6em;" value="1" role="switch" id="status">
                        </span>
                    @endif

                    <button type="button" data-bs-toggle="modal" onclick="editTeamMember('{{$member->id}}')" data-bs-target="#teamMemberModal"
                    class="btn btn-sm btn-link" data-bs-dismiss="modal" ><i class="fa fa-edit"></i></button>
                    
                    <button type="submit" class="btn text-danger btn-sm btn-link" data-toggle="tooltip" title="{{ __('Delete Member') }}">
                        <i class="fa fa-trash"></i></button>
                </form>
            </td>
        </tr>
        @endforeach
    </tbody>
</table>
@else
<x-no-data></x-no-data>
@endif
