@if($invitations->count() > 0)
    <div class="table-responsive mt-4 mb-4">
        <table class="table card-table table-sm table-borderless table-nowrap mb-0">
            <tbody>
            @php $count=1;@endphp
            @foreach($invitations as $invite)
                <tr>
                    <td class="text-start" style="width: 35px">{{$count++}}</td>
                    <td>{{$invite->deployment->name}} - <small class="text-muted">as <em>{{$invite->role->display_name}}</em></small></td>
                    <td class="text-end" style="width: 35px">
                        <form action="{{route('account.activateInvitation')}}" method="post">
                            @csrf
                            <input type="hidden" name="invitation" value="{{cryptThis($invite->id)}}">
                            @if($invite->accepted)
                                <button type="submit" class="btn btn-sm btn-outline-danger"><i class="fa fa-times"></i> Cancel Invitation</button>
                            @else
                                <button type="submit" class="btn btn-sm btn-outline-success"><i class="fa fa-check"></i> Accept Invitation</button>
                            @endif
                        </form>
                    </td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>
@else
    <div class="text-center p-4 mt-4" style="color: #dadada">
        <span class="text-mute" style="font-size: 50px;">
            <i class="bi-person-x-fill"></i>
        </span>
        <h3 class="text-mute">No invitations sent</h3>
    </div>
@endif
