<?php

use App\Http\Controllers\CustomFieldController;
use Illuminate\Support\Facades\Route;

Route::middleware(['auth'])->name('custom-fields.')->group(function(){
    Route::prefix('custom-fields')->group(function(){
        Route::get('/', [CustomFieldController::class, 'index'])->name('index');
        Route::post('/create', [CustomFieldController::class, 'create'])->name('create');
        Route::post('/update/{fieldId}', [CustomFieldController::class, 'update'])->name('update');
        Route::post('/options/create/{custom_field_id}', [CustomFieldController::class, 'create_option'])->name('options.create');
        Route::post('/update-custom-attributes/{applicant_id}', [CustomFieldController::class, 'update_custom_attributes'])->name('update_custom_attributes');

        Route::get('/get-custom-field/{fieldId}', [CustomFieldController::class, 'get_custom_field']);
    });
});
