<?php if (isset($component)) { $__componentOriginal9f2c776cdbbf1b659d69f5b94c7abc41b773c14f = $component; } ?>
<?php $component = App\View\Components\SingleFormLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('single-form-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\SingleFormLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="col-md-6 offset-3 d-flex justify-content-center align-items-center">
        <div class="car w-100 p-4 p-md-5" style="max-width: 36rem; border: none">
            <!-- Form -->
            <?php
                $client = auth()->user()->hasOrganisation();
                $business_name = old('business_name');
                $country = old('country');
                $size = old('size');
                $type = old('type');
                if ($client) {
                    $business_name = $client->name;
                    $country = $client->country_id;
                    $size = $client->size;
                    $type = $client->field;
                }
            ?>
                    <!-- Form -->
            <form method="POST" action="<?php echo e(route('on_boarding.create')); ?>">
                <?php echo csrf_field(); ?>
                <div class="row">

                    <div class="col-12 text-center mb-3">
                        <?php $__env->startComponent('components.announcement'); ?><?php echo $__env->renderComponent(); ?>
                    </div>
                    <div class="col-12 text-start mb-3">
                        <h3>Your organization details</h3>
                        <span><?php echo e(__('Please provide your Organization information accurately, it will be used in
                        all your communications on the platform')); ?></span>
                    </div>

                    <div class="col-md-12">
                        <div class="mt-2">
                            <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.input','data' => ['id' => 'business_name','class' => 'block mt-1 w-full','placeholder' => __('Organization name'),'type' => 'text','name' => 'business_name','value' => $business_name,'required' => true,'autofocus' => true]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'business_name','class' => 'block mt-1 w-full','placeholder' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(__('Organization name')),'type' => 'text','name' => 'business_name','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($business_name),'required' => true,'autofocus' => true]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                        </div>
                    </div>

                    <div class="col-md-12">
                        <div class="mt-4">
                            <select name="country" required class="form-select form-control-lg block mt-1 w-full"
                                    id="country">
                                <option value="">Headquarters Country</option>
                                <?php $__currentLoopData = getCountries(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($value['id']); ?>" <?php if($country == $value['id']): echo 'selected'; endif; ?>><?php echo e($value['country_name']); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>

                    <div class="col-md-12">
                        <div class="mt-4">
                            <select name="size" required class="form-select form-control-lg block mt-1 w-full"
                                    id="size">
                                <option value="">Organization Size</option>
                                <option value="1-5" <?php if($size == '1-5'): echo 'selected'; endif; ?>>1 - 5 Employees</option>
                                <option value="6-20" <?php if($size == '6-20'): echo 'selected'; endif; ?>>6 - 20 Employees</option>
                                <option value="21+" <?php if($size == '21+'): echo 'selected'; endif; ?>>More than 20 Employees</option>
                            </select>
                        </div>
                    </div>

                    <div class="col-md-12">
                        <div class="mt-4">
                            <select name="type" required class="form-select form-control-lg block mt-1 w-full"
                                    id="business_type">
                                <option value="">What do you do?</option>
                                <?php $__currentLoopData = getBusinessTypes(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($value); ?>" <?php if($type == $value): echo 'selected'; endif; ?>><?php echo e($value); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>

                    <div class="col-12 text-center mt-2">
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.button','data' => ['class' => 'mt-2 rounded btn-primary btn-lg btn-block','style' => 'width:100%']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['class' => 'mt-2 rounded btn-primary btn-lg btn-block','style' => 'width:100%']); ?>
                            <?php echo e(__('Next')); ?>

                         <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </div>
                    
                    
                    
                    
                    
                    
                    
                    

                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                </div>

            </form>
            <!-- End Form -->
        </div>
    </div>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42)): ?>
<?php $component = $__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42; ?>
<?php unset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42); ?>
<?php endif; ?>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/on-boarding/sign-up.blade.php ENDPATH**/ ?>