<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php $__env->startPush('vendor-css'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/custom/datatables/datatables.bundle.css')); ?>">
    <?php $__env->stopPush(); ?>
     <?php $__env->slot('page_title', null, []); ?> 
        <?php echo e(__('Benefit Processing')); ?>

     <?php $__env->endSlot(); ?>
         <?php $__env->slot('breadcrumb', null, []); ?> 
            <ol class="breadcrumb bg-transparent mb-0">
                <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('settings.index')); ?>">Settings</a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Inventory')); ?></li>
            </ol>
         <?php $__env->endSlot(); ?>
        <!-- start: page toolbar -->
         <?php $__env->slot('page_heading', null, []); ?> 
            <div class="row align-items-center">
                <div class="col-auto page-header-title">
                    <h1 class="color-900 mt-1 mb-0"><?php echo e(__('Inventory')); ?></h1>
                    <small class="text-muted">
                        <?php echo e(__('This module facilitates the addition and management of inventory items, ensuring efficient tracking and organization of supplies. It allows users to input new items, categorize them, making it easier to allocate resources effectively. ')); ?>

                    </small>
                </div>
                <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                    <div class="p-2 me-md-3 text-center">
                        <div>
                            




                        </div>

                    </div>
                    <div class="p-2 me-md-3 text-center text-success">
                        <div>
                            




                        </div>

                    </div>
                </div>
            </div> <!-- .row end -->
         <?php $__env->endSlot(); ?>
        <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py- mt-0 mt-lg-">
            <div class="container-fluid">
                <div class="mb-2" id="syncMessage"></div>
                <?php if(session()->has('message')): ?>
                    <div class="mb-5">
                        <?php if(session()->get('status') == 'success'): ?>
                            <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                        <?php else: ?>
                            <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                        <?php endif; ?>
                    </div>
                <?php endif; ?>
                <?php if(session()->has('success')): ?>
                    <div class="mb-5">
                    <div role="alert" class="alert alert-success"><?php echo e(session()->get('success')); ?></div>
                    </div>
                <?php endif; ?>


                <div class="row g-3">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <form method="GET" action="">
                                    <?php echo csrf_field(); ?>

                                    <div class="input-group">
                                        <input type="text" name="item_name" id="item_name" class="form-control" placeholder="Search by Item Name"
                                        value="<?php echo e(request()->get('item_name')); ?>">

                                        
                                        <button class="btn btn-secondary" type="submit"><i class="bi-search"></i></button>
                                        <a href="<?php echo e(route('inventory.index')); ?>" class="btn btn-light-primary" data-bs-toggle="tooltip" title="Reset"><i class="bi-arrow-repeat"></i></a>

                                        
                                        <button class="btn btn-primary " data-bs-toggle="modal" data-bs-target="#modal-01" type="button" style="border-radius: 0 4px 4px 0;"
                                                id="" data-bs-toggle="dropdown" aria-expanded="false">
                                                <i class="fa fa-plus me-2"></i>
                                            <?php echo e(__('New')); ?>

                                        </button>
                                        
                                        <!--<div class="dropdown">
                                            <button class="btn btn-primary dropdown-toggle" type="button" style="border-radius: 0 4px 4px 0;"
                                                    id="dropdownMenuButton" data-bs-toggle="dropdown" aria-expanded="false">
                                                <?php echo e(__('New')); ?>

                                            </button>
                                            <ul class="dropdown-menu border-0 shadow p-1">
                                                <?php $__empty_1 = true; $__currentLoopData = $benefits; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$benefit): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                <li><a class="dropdown-item py-2 rounded" href="<?php echo e(route('benefit_registration.create',[cryptThis($key)])); ?>"><?php echo e($benefit); ?></a></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                                    <li><?php echo e(__('No Benefits available')); ?></li>
                                                <?php endif; ?>
                                            </ul>
                                        </div>-->
                                        
                                    </div>
                                </form>

                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                        <div class="table-responsive">
                            <!--begin: Datatable-->
                            <table id="myDataTable_no_filter" class="table table-sm myDataTable align-middle table-bordered mb-0 custom-table">
                                <thead>
                                <tr>
                                    <th style="width: 30px;"><?php echo e(__('#')); ?></th>
                                    <th style=""><?php echo e(__('Item')); ?></th>
                                    <th style=""><?php echo e(__('Deployment')); ?></th>
                                    <th ><?php echo e(__('Action')); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                    <?php if($inventory_items->count() > 0): ?>
                                        
                                    
                                    <?php
                                        $num = 1
                                    ?>
                                    <?php $__currentLoopData = $inventory_items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                    <tr>
                                        <td style="width: 30px;"><?php echo e($num); ?></td>
                                        <td style="">
                                            <?php echo e($data->item); ?> <br> <small><?php echo e($data->deployment->currency_code); ?> <?php echo e($data->monetary_value); ?> , Quantity : <?php echo e($data->quantity); ?></small>
                                        </td>
                                        
                                        <td style="">
                                            <?php echo e($data->deployment->name); ?> <br> <small><?php echo e($data->deployment->email); ?></small>
                                        </td>
                                        
                                        <td>
                                        <a href="#" onclick="edit_inventory(<?php echo e($data->id); ?>) " href="javascript:;" title="<?php echo e(__('Edit Inventory Item')); ?>">
                                            <i class="fa fa-edit"></i>
                                        </a>
                                        </td>
                                    </tr>

                                    <?php
                                        $num++
                                    ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                    <?php endif; ?>
                                    
                                </tbody>
                            </table>
                            <!--end: Datatable-->
                        </div>
                    </div>
                    <?php if($inventory_items->count() < 1): ?>

                    <div class="col-12">
                        <div class="card p-0">
                            <div class="card-body p-3">
                                <p class="mb-0 text-center">0 Inventory Items</p>
                            </div>
                        </div>
                    </div>
                        
                    <?php endif; ?>
                    
                </div> <!-- .row end -->

            </div>
        </div>
        <?php if(canDo('administrator','view-application-comment|add-application-comment')): ?>
            <!-- Commenting Modal -->
            <div class="modal fade" id="commentBox" tabindex="-1">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="viewHeader">Comments</h5>
                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                        </div>
                        <div class="modal-body">
                            <div id="comment-content"></div>
                        </div>
                    </div>
                </div>
            </div>
        <?php endif; ?>

        
        <!-- Payment Modal -->
        <div class="modal fade" id="modal-01" tabindex="-1">
            <div class="modal-dialog ">
                <div class="modal-content px-3">
                    <div class="modal-header" style="">
                        <div class="">
                            <h5 class="modal-title" id="viewHeader">Add New Inventory Item</h5>
                            <small class="mb-0"> Please fill in the details below to add a new item to the inventory.</small>
                        </div>
                        <div class="px-2"></div>
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                    </div>
                    <div class="modal-body" style="">
                        <!--<div id="payment-content"></div>-->
                        <form action="<?php echo e(route('inventory.create-item')); ?>" method="post" id="benefit-payment-form">
                            <?php echo csrf_field(); ?>

                            <div class="form-floating mb-3">
                                <select name="deployment" id="deployment_name" class="form-control">
                                    <option value=""></option>
                                   <?php $__currentLoopData = $deployments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                   <option value="<?php echo e($data->id); ?>" <?php echo e(auth()->user()->deployments()->first()->id == $data->id ? 'selected': ''); ?>><?php echo e($data->name); ?></option> 
                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    
                                </select>
                                <label for="">Deployment Name</label>
                            </div>
                            <?php $__errorArgs = ['deployment'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <!--<div class="form-floating mb-3">
                                <select name="program" id="" class="form-control">
                                    <option value=""></option>
                                   <?php $__currentLoopData = $programs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                   <option value="<?php echo e($data->id); ?>" ><?php echo e($data->titles); ?></option> 
                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    
                                </select>
                                <label for="">Related Program</label>
                            </div>-->
                            
                            

                            <div class="form-floating mb-3">
                                <input type="text" name="item" class="form-control">
                                <label for="">Item Name</label>
                            </div>
                            <?php $__errorArgs = ['item'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <div class="form-floating mb-3">
                                <select name="category" id="category" class="form-control">
                                    <option value=""></option>
                                    <?php $__empty_1 = true; $__currentLoopData = getSupportMode(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $mode): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <option value="<?php echo e($mode->id); ?>">
                                            <?php echo e($mode->fullName); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>

                                    <?php endif; ?>
                                    
                                </select>
                                <label for="">Category</label>
                            </div>
                            <!--<div class="form-floating mb-3">
                                <input type="text" name="" id="" value="In-Kind Assistance"  readonly class="form-control">
                                <label for="">Category</label>
                            </div>-->
                            <?php $__errorArgs = ['category'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <div class="form-floating mb-3">
                                <input type="text" name="cost" id="cost-field" class="form-control">
                                <label for="">Cost</label>
                            </div>
                            <?php $__errorArgs = ['item'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <div class="form-floating mb-3">
                                <input type="number" name="quantity" id="quantity-field" class="form-control">
                                <label for="">Quantity</label>
                            </div>
                            <?php $__errorArgs = ['quantity'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <div class="form-floating mb-3">
                                <input type="number" name="budget" id="budget-field" class="form-control">
                                <label for="">Value</label>
                            </div>

                            

                        </form>
                        
                    </div>
                    <div class="modal-footer" style="">
                        <button type="button" class="btn btn-primary me-2"  onclick="document.getElementById('benefit-payment-form').submit();">Save</button>
                        <button type="button" class="btn btn-danger" data-bs-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>


        <div class="modal fade" id="edit-inventory-modal" tabindex="-1">
            <div class="modal-dialog ">
                <div class="modal-content px-3">
                    <div class="modal-header" style="">
                        <div class="">
                            <h5 class="modal-title" id="viewHeader">Update Inventory Item</h5>
                            <small class="mb-0">Alter the values below to edit the details of the item.</small>
                        </div>
                        <div class="px-2"></div>
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                    </div>
                    <div class="modal-body" style="">
                        <!--<div id="payment-content"></div>-->
                        <form action="" method="post" id="edit-inventory-form">
                            <?php echo csrf_field(); ?>

                            <div class="form-floating mb-3">
                                <select name="deployment" id="edit_deployment_name" class="form-control">
                                    <option value=""></option>
                                   <?php $__currentLoopData = $deployments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                   <option value="<?php echo e($data->id); ?>" <?php echo e(auth()->user()->deployments()->first()->id == $data->id ? 'selected': ''); ?>><?php echo e($data->name); ?></option> 
                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    
                                </select>
                                <label for="">Deployment Name</label>
                            </div>
                            <?php $__errorArgs = ['deployment'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <!--<div class="form-floating mb-3">
                                <select name="program" id="" class="form-control">
                                    <option value=""></option>
                                   <?php $__currentLoopData = $programs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                   <option value="<?php echo e($data->id); ?>" ><?php echo e($data->titles); ?></option> 
                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    
                                </select>
                                <label for="">Related Program</label>
                            </div>-->
                            
                            

                            <div class="form-floating mb-3">
                                <input type="text" name="item" id="edit_item" class="form-control">
                                <label for="">Item Name</label>
                            </div>
                            <?php $__errorArgs = ['item'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <div class="form-floating mb-3">
                                <select name="category" id="edit_category" class="form-control">
                                    <option value=""></option>
                                    <?php $__empty_1 = true; $__currentLoopData = getSupportMode(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $mode): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <option value="<?php echo e($mode->id); ?>">
                                            <?php echo e($mode->fullName); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>

                                    <?php endif; ?>
                                    
                                </select>
                                <label for="">Category</label>
                            </div>
                            <!--<div class="form-floating mb-3">
                                <input type="text" name="" id="" value="In-Kind Assistance"  readonly class="form-control">
                                <label for="">Category</label>
                            </div>-->
                            <?php $__errorArgs = ['category'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <div class="form-floating mb-3">
                                <input type="text" name="cost" id="edit_cost" class="form-control">
                                <label for="">Cost</label>
                            </div>
                            <?php $__errorArgs = ['item'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <div class="form-floating mb-3">
                                <input type="number" name="quantity" id="edit_quantity" class="form-control">
                                <label for="">Quantity</label>
                            </div>
                            <?php $__errorArgs = ['quantity'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <p class="mb-1"><?php echo e($message); ?></p>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <div class="form-floating mb-3">
                                <input type="number" name="budget" id="edit_budget" class="form-control">
                                <label for="">Value</label>
                            </div>
                        </form>
                        
                    </div>
                    <div class="modal-footer" style="">
                        <button type="button" class="btn btn-primary me-2"  onclick="document.getElementById('edit-inventory-form').submit();">Save</button>
                        <button type="button" class="btn btn-danger" data-bs-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>


        <?php echo $__env->make('touring-pages.application', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php $__env->startPush('scripts'); ?>
            <!--<script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>-->
            <script src="<?php echo e(asset('assets/js/bundle/bootstrapdatepicker.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/bundle/daterangepicker.bundle.js')); ?>"></script>
            <script>
                $(document).ready(function(){
                    
                    $('#category').val(202);
                    $('#category').mousedown(function(e){
                        e.preventDefault();
                    })

                    $('#deployment_name').mousedown(function(e){
                        e.preventDefault();
                    })

                })
                $('.paymentbtn').click(function() {
                    var applicationId = $(this).data('application-id'); // Retrieve the data-application-id value
                    showpaymentmodal(applicationId); // Pass the applicationId to the function
                });
                $('#quantity-field').keyup(function(){
                    
                    $('#budget-field').val($(this).val() * $('#cost-field').val());
                })

                $('#cost-field').keyup(function(){
                    
                    $('#budget-field').val($(this).val() * $('#quantity-field').val());
                })
                function showpaymentmodal(application_id) {
                    $.get('/get-application/' + application_id, function(res) {
                        // Populate the beneficiary name field with the response data
                        $('#beneficiary_name').val(res.applicant);

                        // Get today's date in the format 'YYYY-MM-DD'
                        var today = new Date();
                        var day = String(today.getDate()).padStart(2, '0');
                        var month = String(today.getMonth() + 1).padStart(2, '0'); // January is 0
                        var year = today.getFullYear();
                        var formattedDate = year + '-' + month + '-' + day;

                        // Set today's date in the payment_date input and restrict future dates
                        $('#payment_date').val(formattedDate);
                        $('#payment_date').attr('max', formattedDate); // Prevent future dates

                    });

                    // Set the application_id input field with the current application ID
                    $('#application_id_input').val(application_id);

                    // Show the payment modal
                    $('#paymentBox').modal('show');
                }

                function showpaymentdetailmodal(application_id) {
                    console.log('triggered');
                    $.get('/get-benefit-payment-details/' + application_id, function(res) {
                        // Populate the beneficiary name field with the response data
                        $('#details-beneficiary_name').val(res.applicant);
                        $('#details-name').val(res.payment.name);
                        $('#details-payment_date').val(res.payment.payment_date);
                        $('#details-payment_type').val(res.payment_type);
                        $('#details-remarks').text(res.payment.remarks);
                        

                    });

                    // Set the application_id input field with the current application ID
                    $('#application_id_input').val(application_id);

                    // Show the payment modal
                    $('#paymentDetailBox').modal('show');
                }

            </script>
        <?php if(canTour('application')): ?>
            <script>
                $(window).on('load', function() {
                    $('#take-a-tour').modal('show');
                });

                function skipTour(page) {
                        var path = "<?php echo e(route('on_boarding.skipTour')); ?>";
                        $.ajax({
                            url: path,
                            type: 'GET',
                            data:{'page':page},
                            beforeSend: function () {
                            },
                            success: function (data) {
                                console.log('Skipped');
                            }
                        });
                    }
            </script>
        <?php endif; ?>
        <script>
            <?php if(isset($request)): ?>
                const APPLICATIONS_AJAX = "<?php echo e(route('benefit_registration.getApplicationsList',['status'=>request()->get('status'),'year'=>request()->get('year'),'applicant_name'=>request()->get('applicant_name'),'benefit_type'=>request()->get('benefit_type')])); ?>";
            <?php else: ?>
                const APPLICATIONS_AJAX = "<?php echo e(route('benefit_registration.getApplicationsList')); ?>";
            <?php endif; ?>
            $('.datepicker').datepicker({});
            $(function() {
                $('input[name="date_range"]').daterangepicker(
                    // {
                    //     startDate: moment().subtract(30, 'day'),
                    //     endDate: moment()
                    // }
                );
            })

            $('select#filter').change(function () {
                var filter_value = $(this).val();

                if (filter_value === "app_period") {
                    $('.datepicker').prop('required','required');
                }
                else {
                    $('.datepicker').prop('required','');
                }
            })

            

            function showComment(id) {
                var path = "<?php echo e(route('benefit_registration.openComments')); ?>";
                $.ajaxSetup(    {
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id:id},
                    beforeSend: function(){
                        $('#comment-content').empty().html('<div class="p-4 text-center"><div class="spinner-border text-center" style="width: 3rem; height: 3rem;" role="status"><span class="visually-hidden">Loading...</span> </div></div>');
                    },
                    success: function(data){
                        $('#comment-content').empty().html(data.view);
                    },
                    complete:function(){
                    },
                    error: function (data) {
                        console.log(data)
                    }
                });
            }

            $('#edit_quantity').keyup(function(){
                
                $('#edit_budget').val($(this).val() * $('#edit_cost').val());
            })

            $('#edit_cost').keyup(function(){
                
                $('#edit_budget').val($(this).val() * $('#edit_quantity').val());
            })

            function  edit_inventory(id){
                $.get('/get_inventory_item/'+id , function(res){
                    $('#edit_item').val(res.item)
                    $('#edit_cost').val(res.monetary_value)
                    $('#edit_quantity').val(res.quantity)
                    $('#edit_budget').val(res.budget)

                })

                $('#edit_category').val(202);
                $('#edit_category').mousedown(function(e){
                    e.preventDefault();
                })

                $('#edit_deployment_name').mousedown(function(e){
                    e.preventDefault();
                })

                $('#edit-inventory-form').attr('action', '/settings/inventory/update/'+id);

                $('#edit-inventory-modal').modal('show')
            }
        </script>
        <script src="<?php echo e(asset('assets/js/customjs/custom-benefit-registration-datatable.js')); ?>"></script>

    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/inventory/index.blade.php ENDPATH**/ ?>