<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php $__env->startPush('vendor-css'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/custom/datatables/datatables.bundle.css')); ?>">
    <?php $__env->stopPush(); ?>
     <?php $__env->slot('page_title', null, []); ?> 
        <?php echo e(__('Custom Fields')); ?>

     <?php $__env->endSlot(); ?>
         <?php $__env->slot('breadcrumb', null, []); ?> 
            <ol class="breadcrumb bg-transparent mb-0">
                <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('settings.index')); ?>">Settings</a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Custom Fields')); ?></li>
            </ol>
         <?php $__env->endSlot(); ?>
        <!-- start: page toolbar -->
         <?php $__env->slot('page_heading', null, []); ?> 
            <div class="row align-items-center">
                <div class="col-auto page-header-title">
                    <h1 class="color-900 mt-1 mb-0"><?php echo e(__('Custom Fields')); ?></h1>
                    <small class="text-muted">
                        <?php echo e(__('A custom field allows you to add additional, flexible attributes to your beneficiary records beyond the default fields (like name, gender, and citizenship). These custom fields will be available as selectable options when adding or editing a beneficary record.')); ?>

                    </small>
                </div>
                <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                    <!--<div class="p-2 me-md-3 text-center">
                        <div>
                            <span class="h6 mb-0"></span> <small class="text-muted text-uppercase">New</small>

                        </div>

                    </div>
                    <div class="p-2 me-md-3 text-center text-success">
                        <div>
                            <span class="h6 mb-0"></span> <small class="text-muted text-uppercase">Approved</small>

                        </div>

                    </div>-->
                </div>
            </div> <!-- .row end -->
         <?php $__env->endSlot(); ?>
        <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py- mt-0 mt-lg-">
            <div class="container-fluid">
                <div class="mb-2" id="syncMessage"></div>
                <?php if(session()->has('message')): ?>
                    <div class="mb-5">
                        <?php if(session()->get('status') == 'success'): ?>
                            <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                        <?php else: ?>
                            <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                        <?php endif; ?>
                    </div>
                <?php endif; ?>
                <?php if(session()->has('success')): ?>
                    <div class="mb-5">
                    <div role="alert" class="alert alert-success"><?php echo e(session()->get('success')); ?></div>
                    </div>
                <?php endif; ?>


                <div class="row g-3">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <form method="GET" action="">
                                    <?php echo csrf_field(); ?>

                                    <div class="input-group">
                                        <input type="text" name="item_name" id="item_name" class="form-control" placeholder="Search by Field Name"
                                        value="<?php echo e(request()->get('item_name')); ?>">

                                        
                                        <button class="btn btn-secondary" type="submit"><i class="bi-search"></i></button>
                                        <a href="<?php echo e(route('custom-fields.index')); ?>" class="btn btn-light-primary" data-bs-toggle="tooltip" title="Reset"><i class="bi-arrow-repeat"></i></a>

                                        
                                        <button class="btn btn-primary " data-bs-toggle="modal" data-bs-target="#modal-01" type="button" style="border-radius: 0 4px 4px 0;"
                                                id="" data-bs-toggle="dropdown" aria-expanded="false">
                                                <i class="fa fa-plus me-2"></i>
                                            <?php echo e(__('New')); ?>

                                        </button>
                                        
                                        
                                        
                                    </div>
                                </form>

                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                        <div class="table-responsive">
                            <!--begin: Datatable-->
                            <table id="myDataTable_no_filter" class="table table-sm myDataTable align-middle table-bordered mb-0 custom-table">
                                <thead>
                                <tr>
                                    <th style="width: 30px;"><?php echo e(__('#')); ?></th>
                                    <th style=""><?php echo e(__('Custom Field')); ?></th>
                                    <th style=""><?php echo e(__('Options')); ?></th>
                                    <th ><?php echo e(__('Action')); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                    <?php if($custom_fields->count() > 0): ?>
                                        
                                    
                                    <?php
                                        $num = 1
                                    ?>
                                    <?php $__currentLoopData = $custom_fields; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                    <tr>
                                        <td style="width: 30px;"><?php echo e($num); ?></td>
                                        <td style="" >
                                            <?php echo e($data->name); ?> <br> <small class="text-muted text-capitalize"><?php echo e($data->type); ?> Field</small>
                                        </td>
                                        
                                        <td style="">
                                            <?php $__currentLoopData = $data->options; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $option): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <small class=" "><?php echo e($option->option_value); ?>, </small>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </td>
                                        
                                        <td>
                                            <a href="#" onclick="edit_field(<?php echo e($data->id); ?>) " href="javascript:;" title="<?php echo e(__('Edit Custom Field')); ?>" class="me-2">
                                                <i class="bi bi-pencil-square"></i>
                                            </a>
                                            <?php if($data->type == 'dropdown'): ?>
                                                <a href="#" onclick="add_option(<?php echo e($data->id); ?>) " href="javascript:;" title="<?php echo e(__('Add Field Option')); ?>">
                                                    <i class="bi bi-list-ul"></i>
                                                </a>
                                            <?php endif; ?>
                                            
                                        </td>
                                    </tr>

                                    <?php
                                        $num++
                                    ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                    <?php endif; ?>
                                    
                                </tbody>
                            </table>
                            <!--end: Datatable-->
                        </div>
                    </div>
                    <?php if($custom_fields->count() < 1): ?>

                    <div class="col-12">
                        <div class="card p-0">
                            <div class="card-body p-3">
                                <p class="mb-0 text-center">0 Custom Fields</p>
                            </div>
                        </div>
                    </div>
                        
                    <?php endif; ?>
                    
                </div> <!-- .row end -->

            </div>
        </div>
        <?php if(canDo('administrator','view-application-comment|add-application-comment')): ?>
            <!-- Commenting Modal -->
            <div class="modal fade" id="commentBox" tabindex="-1">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="viewHeader">Comments</h5>
                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                        </div>
                        <div class="modal-body">
                            <div id="comment-content"></div>
                        </div>
                    </div>
                </div>
            </div>
        <?php endif; ?>

        

    <div class="modal fade" id="modal-01" tabindex="-1">
        <div class="modal-dialog ">
            <div class="modal-content px-3">
                <div class="modal-header" style="">
                    <div class="">
                        <h5 class="modal-title" id="viewHeader">Add New Custom Field</h5>
                        <small class="mb-0">Complete the form below to create a new custom field.</small>
                    </div>
                    <div class="px-2"></div>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body" style="">
                    <!--<div id="payment-content"></div>-->
                    <form action="<?php echo e(route('custom-fields.create')); ?>" method="post" id="add-field-form">
                        <?php echo csrf_field(); ?>

                        <div class="form-floating mb-3">
                            <input type="text" name="name" class="form-control">
                            <label for="">Field Name</label>
                        </div>
                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="mb-1 text-danger"><?php echo e($message); ?></p>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                        <div class="form-floating mb-3">
                            <select name="type" id="field_type" class="form-control">
                                <option value=""></option>
                                <option value="dropdown">Dropdown</option>
                                <option value="text">Text Field</option>
                                
                                
                            </select>
                            <label for="">Field Type</label>
                        </div>
                        <?php $__errorArgs = ['type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="mb-1"><?php echo e($message); ?></p>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                        <div class="form-floating mb-3">
                            <select name="status" id="field_status" class="form-control">
                                <option value="1">Active</option>
                                <option value="0">Hidden</option>
                            </select>
                            <label for="">Status</label>
                        </div>
                        <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="mb-1"><?php echo e($message); ?></p>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                        

                    </form>
                    
                </div>
                <div class="modal-footer" style="">
                    <button type="button" class="btn btn-primary me-2"  onclick="document.getElementById('add-field-form').submit();">Save</button>
                    <button type="button" class="btn btn-danger" data-bs-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="edit-modal" tabindex="-1">
        <div class="modal-dialog ">
            <div class="modal-content px-3">
                <div class="modal-header" style="">
                    <div class="">
                        <h5 class="modal-title" id="viewHeader">Update Custom Field</h5>
                        <small class="mb-0">Alter the values below to update details of this custom field.</small>
                    </div>
                    <div class="px-2"></div>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body" style="">
                    <!--<div id="payment-content"></div>-->
                    <form action="" method="post" id="edit-field-form">
                        <?php echo csrf_field(); ?>

                        <div class="form-floating mb-3">
                            <input type="text" name="name" class="form-control" id="edit-name">
                            <label for="">Field Name</label>
                        </div>
                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="mb-1 text-danger"><?php echo e($message); ?></p>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                        <div class="form-floating mb-3">
                            <select name="type" class="form-control" id="edit-type">
                                <option value=""></option>
                                <option value="dropdown">Dropdown</option>
                                <option value="text">Text Field</option>
                                
                                
                            </select>
                            <label for="">Field Type</label>
                        </div>
                        <?php $__errorArgs = ['type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="mb-1"><?php echo e($message); ?></p>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                        <div class="form-floating mb-3">
                            <select name="status" id="edit-field_status" class="form-control">
                                <option value="1">Active</option>
                                <option value="0">Hidden</option>
                            </select>
                            <label for="">Status</label>
                        </div>
                        <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="mb-1"><?php echo e($message); ?></p>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                        

                    </form>
                    
                </div>
                <div class="modal-footer" style="">
                    <button type="button" class="btn btn-primary me-2"  onclick="document.getElementById('edit-field-form').submit();">Save</button>
                    <button type="button" class="btn btn-danger" data-bs-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="modal-02" tabindex="-1">
        <div class="modal-dialog ">
            <div class="modal-content px-3">
                <div class="modal-header" style="">
                    <div class="">
                        <h5 class="modal-title" id="viewHeader">Add Field Option</h5>
                        <small class="mb-0">Enter the value to be added as one of the possible options for this custom field. </small>
                    </div>
                    <div class="px-2"></div>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body" style="">
                    <!--<div id="payment-content"></div>-->
                    <form action="" method="post" id="add-option-form">
                        <?php echo csrf_field(); ?>

                        <div class="form-floating mb-3">
                            <input type="text" name="option" class="form-control">
                            <label for="">Value</label>
                        </div>
                        <?php $__errorArgs = ['opton'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="mb-1 text-danger"><?php echo e($message); ?></p>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>


                        <!--<div class="form-floating mb-3">
                            <select name="status" id="field_status" class="form-control">
                                <option value="">Active</option>
                                <option value="">Hidden</option>
                            </select>
                            <label for="">Status</label>
                        </div>-->
                        <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <p class="mb-1"><?php echo e($message); ?></p>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                        

                    </form>
                    
                </div>
                <div class="modal-footer" style="">
                    <button type="button" class="btn btn-primary me-2"  onclick="document.getElementById('add-option-form').submit();">Save</button>
                    <button type="button" class="btn btn-danger" data-bs-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <?php $__env->startPush('scripts'); ?>
        <script>
            function add_option($field_id){
                var url = '/custom-fields/options/create/'+$field_id
                $('#add-option-form').attr('action', url)
                $('#modal-02').modal('show');
            }

            function edit_field(field_id){
                var url = '/custom-fields/update/'+field_id
                $.get('/custom-fields/get-custom-field/'+field_id , function(res){
                    
                    $('#edit-name').val(res.name)
                    $('#edit-type').val(res.type)
                    $('#edit-type').attr('readonly', true)
                    $('#edit-field_status').val(res.status)
                })

                $('#edit-field-form').attr('action', url);
                $('#edit-modal').modal('show');

            }
        </script>
    <?php $__env->stopPush(); ?>


    <?php echo $__env->make('touring-pages.application', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/custom-fields/index.blade.php ENDPATH**/ ?>