<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php $__env->startPush('last-css'); ?>

        <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/jquerysteps.min.css')); ?>">
        <style>
            .step-app>.step-steps>li.active,.step-app>.step-steps>li.done {
                background-color: transparent !important;
            }
            .datepicker-months .table-condensed {
                width: 100%;
                max-width: 200px;
            }
        </style>
    <?php $__env->stopPush(); ?>

     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('benefit.list')); ?>"><?php echo e(__('Benefits')); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo e(__($header)); ?></li>
        </ol>
     <?php $__env->endSlot(); ?>
    <!-- start: page toolbar -->
     <?php $__env->slot('page_heading', null, []); ?> 
        <div class="row align-items-center">
            <div class="col-auto page-header-title">
                <h1 class="color-900 mt-1 mb-0"><?php echo e(__($header)); ?></h1>
                <small class="text-muted">You have 12 new messages and 7 new notifications.</small>
            </div>
            <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">8.18K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                            1.3%</small></div>
                    <small class="text-muted text-uppercase">Active</small>
                </div>
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">1.11K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                            4.1%</small></div>
                    <small class="text-muted text-uppercase">Inactive</small>
                </div>
            </div>
        </div> <!-- .row end -->
     <?php $__env->endSlot(); ?>

    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py-1 mt-0 mt-lg-">
        <div class="container-fluid">
            <?php if(session()->has('message')): ?>
                <div class="mb-5">
                    <?php if(session()->get('status') == 'success'): ?>
                        <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                    <?php else: ?>
                        <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                    <?php endif; ?>
                </div>
            <?php endif; ?>
            <div class="row g-3">
                <div class="col-12">

                </div>
                <div class="col-12">
                    <div class="card">
                        <form action="<?php echo e(route('benefit.save')); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <?php if(isset($benefit)): ?> <input type="hidden" name="id" value="<?php echo e(cryptThis($benefit->id)); ?>"> <?php endif; ?>
                            <?php
                                $titles =
                                $class =
                                $type =
                                $begin_period = $end_period = date('Y-m', strtotime(now()));

                                $cycle =
                                $description =
                                $country =
                                $country_id =null;
                                $gender =
                                $employment =
                                $employment_type =
                                $residences_id =
                                $residence =
                                $concurrent_benefits =
                                $nationalities =
                                $financial =
                                $impairments = [];
                                $supporting_documents = array();
                                $approver =
                                $respondent =
                                $process_duration =
                                $department_unit =
                                $age_format =
                                $min_age =
                                $max_age = null;

                                if(isset($benefit)) {
                                    $titles = $benefit->titles;
                                    $class = $benefit->class;
                                    $type = $benefit->type;
                                    $amount = $benefit->amount;
                                    $description = $benefit->description;
                                    $country = $benefit->country;
                                    $country_id =$benefit->country_id;
                                    if(isset($benefit->gender_criteria)) $gender = $benefit->gender_criteria;
                                    if(isset($benefit->employment_criteria)) $employment = $benefit->employment_criteria;
                                    if(isset($benefit->employment_type_criteria)) $employment_type = $benefit->employment_type_criteria;
                                    if(isset($benefit->residences_id)) $residences_id = $benefit->residences_id;
                                    if(isset($benefit->residence_criteria)) $residence = $benefit->residence_criteria;
                                    if(isset($benefit->concurrent_benefits)) $concurrent_benefits = $benefit->concurrent_benefits;
                                    if(isset($benefit->impairments)) $impairments = $benefit->impairments;
                                    if(isset($benefit->nationalities)) $nationalities = $benefit->nationalities;
                                    if(isset($benefit->supporting_documents)) $supporting_documents = $benefit->supporting_documents;
                                    $min_age = $benefit->min_age;
                                    $max_age = $benefit->max_age;
                                    $cycle = $benefit->cycle;
                                    $age_format = $benefit->age_format;
                                    $department_unit = $benefit->department_unit;
                                    $begin_period = date('Y-m', strtotime($benefit->begin_period));
                                    $end_period = date('Y-m', strtotime($benefit->end_period));
                                    $approver = $benefit->approver;
                                    $financial = $benefit->financial;
                                    $respondent = $benefit->respondent;
                                    $process_duration = $benefit->process_duration;
                                }
                                else {
                                    $titles = old('titles');
                                    $class = old('class');
                                    $type = old('type');
                                    $amount = old('amount');
                                    $description = old('description');
                                    $country = old('country');
                                    $gender[] = old('gender[]');
                                    $employment[] = old('employment[]');
                                    $employment_type[] = old('employment_type[]');
                                    $residence[] = old('residence[]');
                                    $concurrent_benefits[] = old('concurrent_benefits[]');
                                    $impairments[] = old('impairments[]');
                                    $nationalities[] = old('nationalities[]');
                                    $supporting_documents[] = old('supporting_documents[]');
                                    $min_age = old('min_age');
                                    $max_age = old('max_age');
                                    $cycle = old('cycle');
                                    $department_unit = old('department_unit');
                                    $financial = old('financial');
                                    $age_format = old('age_format');
                                    $approver = old('approver');
                                    $respondent = old('respondent');
                                    $process_duration = old('process_duration');
                                    if (old('begin_period')) {
                                        $begin_period = date('Y-m', strtotime(old('begin_period')));
                                    }
                                    if (old('end_period')) {
                                        $end_period = date('Y-m', strtotime(old('end_period')));
                                    }
                                }
                            ?>
                            <div class="card-body step-app h-wizard-demo4">
                                <ul class="step-steps">
                                    <li data-step-target="step1"><span class="fa fa-list"></span> Basic Information</li>
                                    <li data-step-target="step2"><span class="fa fa-hourglass-start"></span> Schedule</li>
                                    <li data-step-target="step3"><span class="fa fa-check-circle-o"></span> Eligibility Criteria</li>
                                    <li data-step-target="step4"><span class="fa fa-share-alt"></span> Workflow</li>
                                </ul>
                                <div class="step-content">
                                    <div class="step-tab-panel" data-step="step1">
                                        <div class="row g-2">
                                            <div class="col-md-4 mb-3">
                                                <label>Benefit Name <span class="required">*</span></label>
                                                <input type="text" required class="form-control" placeholder="Benefit Name" value="<?php echo e($titles); ?>" name="titles" id="titles">

                                                <?php if($errors->has('titles')): ?>
                                                    <span class="form-text text-warning"><?php echo e($errors->first('titles')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                            <div class="col-md-4 mb-3">
                                                <label for="class">Class <span class="required">*</span></label>
                                                    <select class="form-select" required id="class" name="class">
                                                        <option value="">-- Select Class --</option>
                                                        <?php $__currentLoopData = getBenefitClasses(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$class_name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($key); ?>" <?php echo e(($class == $key)?"selected":''); ?>><?php echo e($class_name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                <?php if($errors->has('class')): ?>
                                                    <span class="form-text text-warning"><?php echo e($errors->first('class')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                            <div class="col-md-4 mb-3">
                                                <label for="type">Type <span class="required">*</span></label>
                                                <select class="form-select" required id="type" name="type" <?php if($class == null): ?> disabled <?php endif; ?>>
                                                    <?php $__currentLoopData = getBenefitClassTypes($class); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$type_name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($key); ?>" <?php echo e(($type == $key)?"selected":''); ?>><?php echo e($type_name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                                <?php if($errors->has('type')): ?>
                                                    <span class="form-text text-warning"><?php echo e($errors->first('type')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                            <div class="col-md-4 mb-3">
                                                <label for="type">Support Type <span class="required">*</span></label>
                                                <select class="form-select" required id="financial" name="financial">
                                                    <option value="">Choose Type</option>
                                                    <option value="Financial" <?php echo e(($financial == "Financial")?"selected":''); ?>>Financial Support</option>
                                                    <option value="Non-Financial" <?php echo e(($financial == "Non-Financial")?"selected":''); ?>>Non-Financial Support</option>
                                                </select>
                                                <?php if($errors->has('financial')): ?>
                                                    <span class="form-text text-warning"><?php echo e($errors->first('financial')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                            <div class="col-md-8 mb-3">
                                                <div class="input-group">
                                                    <span class="input-group-text">Purpose <span class="required">*</span></span>
                                                    <textarea class="form-control" required aria-label="With textarea" name="description" id="description"><?php echo e($description); ?></textarea>
                                                </div>
                                                <?php if($errors->has('description')): ?>
                                                    <span class="form-text text-warning"><?php echo e($errors->first('description')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="step-tab-panel" data-step="step2">
                                        <div class="row g-2">
                                            <div class="col-md-3 col-12">
                                                <label for="cycle">Cycle</label>
                                                <select name="cycle" class="form-select" id="cycle" aria-label="Floating label select example">
                                                    <option selected>Select Cycle</option>
                                                    <option <?php if($cycle == "One-Off"): ?> selected <?php endif; ?> value="One-Off">One-Off</option>
                                                    <option <?php if($cycle == "Yearly"): ?> selected <?php endif; ?> value="Yearly">Yearly</option>
                                                    <option <?php if($cycle == "Quarterly"): ?> selected <?php endif; ?>  value="Quarterly">Quarterly</option>
                                                    <option <?php if($cycle == "Bi-Monthly"): ?> selected <?php endif; ?>  value="Bi-Monthly">Bi-Monthly</option>
                                                    <option <?php if($cycle == "Monthly"): ?> selected <?php endif; ?> value="Monthly">Monthly</option>
                                                    <option <?php if($cycle == "Bi-Weekly"): ?> selected <?php endif; ?> value="Bi-Weekly">Bi-Weekly</option>
                                                    <option <?php if($cycle == "Weekly"): ?> selected <?php endif; ?> value="Weekly">Weekly</option>
                                                    <option <?php if($cycle == "Daily"): ?> selected <?php endif; ?> value="Daily">Daily</option>
                                                </select>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Start Date')); ?> <span class="required">*</span></label>
                                                    <input type="text" class="form-control datepicker" name="begin_period"
                                                           required value="<?php echo e($begin_period); ?>" autocomplete="off" />
                                                    <?php if($errors->has('begin_period')): ?>
                                                        <div class="invalid-feedback">
                                                            <?php echo e($errors->first('begin_period')); ?>

                                                        </div>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label><?php echo e(__('End Date')); ?> <span class="required">*</span></label>
                                                    <input type="text" class="form-control datepicker" name="end_period"
                                                           required value="<?php echo e($end_period); ?>" autocomplete="off" />
                                                    <?php if($errors->has('end_period')): ?>
                                                        <div class="invalid-feedback">
                                                            <?php echo e($errors->first('end_period')); ?>

                                                        </div>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div> <!-- .row end -->
                                    </div>
                                    <div class="step-tab-panel" data-step="step3">
                                        <div class="row g-2">
                                            
                                            <div class="col-md-4">
                                                <div class="input-group">
                                                    <select class="form-select form-control" name="age_format" id="age_format">
                                                        <option>-- Select --</option>
                                                        <option <?php if($age_format == "Above"): ?> selected <?php endif; ?> value="Above">Above</option>
                                                        <option <?php if($age_format == "Below"): ?> selected <?php endif; ?> value="Below">Below</option>
                                                        <option <?php if($age_format == "Between"): ?> selected <?php endif; ?> value="Between">Between</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-2">
                                                <div class="form-group">
                                                    <?php if($view): ?>
                                                        <p><?php echo e($min_age); ?></p>
                                                    <?php else: ?>
                                                        <input type="number" class="form-control " <?php if($age_format == "Below"): ?>style="display: none" <?php endif; ?>  placeholder="Start Age"
                                                               value="<?php echo e($min_age); ?>" step="0.5" <?php if($age_format == "Below"): echo 'disabled'; endif; ?> name="min_age" id="min_age">
                                                    <?php endif; ?>
                                                </div>
                                                <?php if($errors->has('min_age')): ?>
                                                    <div class="invalid-feedback">
                                                        <?php echo e($errors->first('min_age')); ?>

                                                    </div>
                                                <?php endif; ?>
                                            </div>
                                            <div class="col-md-2">
                                                <div class="form-group">
                                                    <?php if($view): ?>
                                                        <p><?php echo e($max_age); ?></p>
                                                    <?php else: ?>
                                                        <input type="number" class="form-control" <?php if($age_format == "Above"): ?>style="display: none" <?php endif; ?> placeholder="End Age"
                                                               value="<?php echo e($max_age); ?>" step="0.5" <?php if($age_format == "Above"): echo 'disabled'; endif; ?> name="max_age" id="max_age">
                                                    <?php endif; ?>
                                                </div>
                                                <?php if($errors->has('max_age')): ?>
                                                    <div class="invalid-feedback">
                                                        <?php echo e($errors->first('max_age')); ?>

                                                    </div>
                                                <?php endif; ?>
                                            </div>
                                            <div class="col-md-4"></div>
                                            
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label for="gender"><?php echo e(__('Gender')); ?></label>
                                                    <br>
                                                    <?php if($view): ?>
                                                        <p>
                                                            <?php $__currentLoopData = $gender; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <span class="mr-3"><i class="fas fa-circle icon-sm-xs mr-1"></i> <?php echo e($name); ?></span>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </p>
                                                    <?php else: ?>
                                                        <select name="gender[]" id="gender" multiple class="form-control select2">
                                                            <?php $__currentLoopData = $gender_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($name); ?>" <?php echo e(in_array($name,$gender)?'selected':''); ?>><?php echo e($name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <?php if($errors->has('gender')): ?>
                                                            <div class="invalid-feedback">
                                                                <?php echo e($errors->first('gender')); ?>

                                                            </div>
                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            
                                            <div class="col-md-8">
                                                <div class="form-group">
                                                    <label for="nationalities"><?php echo e(__('Nationality')); ?></label>
                                                    <br>
                                                    <?php if($view): ?>
                                                        <p>
                                                            <?php $__currentLoopData = getNationalities(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <span class="mr-3"><i class="fas fa-circle icon-sm-xs mr-1"></i> <?php echo e($name); ?></span>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </p>
                                                    <?php else: ?>
                                                        <select name="nationalities[]" id="nationalities" multiple class="form-select select2">
                                                            <?php $__currentLoopData = getNationalities(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($name); ?>" <?php echo e(in_array($name,$nationalities)?'selected':''); ?>><?php echo e($name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <?php if($errors->has('nationalities')): ?>
                                                            <div class="invalid-feedback">
                                                                <?php echo e($errors->first('nationalities')); ?>

                                                            </div>
                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="residence"><?php echo e(__('Residence')); ?></label>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <?php if($view): ?>
                                                    <p> <?php echo e($country); ?></p>
                                                <?php else: ?>
                                                    <select name="country" id="country" class="form-control select2" onchange="getStates()">
                                                        <option value="">-- Choose Country --</option>
                                                        <?php $__currentLoopData = getCountries(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($name['id']); ?>" <?php if($country_id == $name['id']): echo 'selected'; endif; ?>><?php echo e($name['country_name']); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                    <?php if($errors->has('country')): ?>
                                                        <div class="invalid-feedback">
                                                            <?php echo e($errors->first('country')); ?>

                                                        </div>
                                                    <?php endif; ?>

                                                <?php endif; ?>
                                            </div>
                                            <div class="col-md-8">
                                                <?php if($view): ?>
                                                    <p>
                                                        <?php $__currentLoopData = $residence; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <span class="mr-3"><i class="fas fa-circle icon-sm-xs mr-1"></i> <?php echo e($name); ?></span>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </p>
                                                <?php else: ?>
                                                    <?php if($country_id): ?>
                                                        <select name="residence[]" id="residence" multiple class="form-control select2">
                                                            <?php $__currentLoopData = getStates($country_id); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($name['id']); ?>" <?php echo e(in_array($name['name'],$residence)?'selected':''); ?>><?php echo e($name['name']); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                    <?php else: ?>
                                                    <select name="residence[]" id="residence" multiple class="form-control select2">
                                                        <option value="">-- Choose --</option>
                                                    </select>
                                                    <?php endif; ?>
                                                    <?php if($errors->has('residence')): ?>
                                                        <div class="invalid-feedback">
                                                            <?php echo e($errors->first('residence')); ?>

                                                        </div>
                                                    <?php endif; ?>
                                                <?php endif; ?>
                                            </div>
                                            
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="concurrent_benefits"><?php echo e(__('Concurrent Allowed Benefits')); ?></label>
                                                    <br>
                                                    <?php if($view): ?>
                                                        <p>
                                                            <?php $__currentLoopData = $concurrent_benefits; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <span class="mr-3"><i class="fas fa-circle icon-sm-xs mr-1"></i> <?php echo e($name); ?></span>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </p>
                                                    <?php else: ?>
                                                        <select name="concurrent_benefits[]" id="concurrent_benefits" multiple class="form-control select2">
                                                            <?php $__currentLoopData = $benefit_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($name); ?>" <?php echo e(in_array($name,$concurrent_benefits)?'selected':''); ?>><?php echo e($name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <?php if($errors->has('concurrent_benefits')): ?>
                                                            <div class="invalid-feedback">
                                                                <?php echo e($errors->first('concurrent_benefits')); ?>

                                                            </div>
                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label for="employment"><?php echo e(__('Employment Status')); ?></label>
                                                    <br>
                                                    <?php if($view): ?>
                                                        <p>
                                                            <?php $__currentLoopData = $employment; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <span class="mr-3"><i class="fas fa-circle icon-sm-xs mr-1"></i> <?php echo e($name); ?></span>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </p>
                                                    <?php else: ?>
                                                        <select name="employment[]" id="employment" multiple class="form-control select2">
                                                            <?php $__currentLoopData = $employment_sector_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($name); ?>" <?php echo e(in_array($name,$employment)?'selected':''); ?>><?php echo e($name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <?php if($errors->has('employment')): ?>
                                                            <div class="invalid-feedback">
                                                                <?php echo e($errors->first('employment')); ?>

                                                            </div>
                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label for="employment_type"><?php echo e(__('Employment Type')); ?></label>
                                                    <br>
                                                    <?php if($view): ?>
                                                        <p>
                                                            <?php $__currentLoopData = $employment_type; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <span class="mr-3"><i class="fas fa-circle icon-sm-xs mr-1"></i> <?php echo e($name); ?></span>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </p>
                                                    <?php else: ?>
                                                        <select name="employment_type[]" id="employment_type" multiple class="form-control select2">
                                                            <?php $__currentLoopData = $employment_type_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($name); ?>" <?php echo e(in_array($name,$employment_type)?'selected':''); ?>><?php echo e($name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <?php if($errors->has('employment_type')): ?>
                                                            <div class="invalid-feedback">
                                                                <?php echo e($errors->first('employment_type')); ?>

                                                            </div>
                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label for="impairments"><?php echo e(__('Impairments')); ?></label>
                                                    <br>
                                                    <?php if($view): ?>
                                                        <p>
                                                            <?php $__currentLoopData = $impairments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <span class="mr-3"><i class="fas fa-circle icon-sm-xs mr-1"></i> <?php echo e($name); ?></span>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </p>
                                                    <?php else: ?>
                                                        <select name="impairments[]" id="impairments" multiple class="form-control select2">
                                                            <?php $__currentLoopData = $impairment_type_code; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($name); ?>" <?php echo e(in_array($name,$impairments)?'selected':''); ?>><?php echo e($name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <?php if($errors->has('impairments')): ?>
                                                            <div class="invalid-feedback">
                                                                <?php echo e($errors->first('impairments')); ?>

                                                            </div>
                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            
                                            <p class="mt-4 fw-bolder">Required Documentation</p>
                                            <div class="form-group row">
                                                <?php if($view): ?>
                                                    <p>
                                                        <?php $__currentLoopData = $supporting_documents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <span class="mr-3"><i class="fas fa-circle icon-sm-xs mr-1"></i> <?php echo e($name); ?></span>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </p>
                                                <?php else: ?>
                                                    <?php $__currentLoopData = $document_type_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <div class="form-check col-md-3 mb-3">
                                                            <input class="form-check-input" id="<?php echo e($key); ?>" type="checkbox" value="<?php echo e($name); ?>" <?php echo e(in_array($name,$supporting_documents)?'checked':''); ?> name="supporting_documents[]">
                                                            <label class="form-check-label" for="<?php echo e($key); ?>"><?php echo e($name); ?></label>
                                                        </div>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php endif; ?>
                                            </div>
                                        </div> <!-- .row end -->
                                    </div>
                                    <div class="step-tab-panel" data-step="step4">
                                        <div class="row g-2">
                                            <div class="col-md-6">
                                                <div class="form-group<?php echo e($errors->has('form') ? ' form-control-warning' : ''); ?>">
                                                    <label for="form" class="font-weight-bolder"><?php echo e(__('Application Form')); ?><span class="required">*</span></label>
                                                    <select name="form" id="form" required class="form-control select2" style="width: 100%;">
                                                        <option></option>
                                                        <?php $__currentLoopData = $forms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $form): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option <?php if(isset($benefit)): ?><?php if($benefit->form_id == $form->id): ?> selected <?php endif; ?> <?php endif; ?> value="<?php echo e($form->id); ?>">
                                                                <?php echo e($form->name); ?>

                                                            </option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                    <?php if($errors->has('form')): ?>
                                                        <span class="form-text text-warning"><?php echo e($errors->first('form')); ?></span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-6 col-12">
                                                <div class="form-group<?php echo e($errors->has('department_unit') ? ' form-control-warning' : ''); ?>">
                                                    <label for="department_unit" class="font-weight-bolder"><?php echo e(__('Departmental Unit')); ?><span class="required">*</span></label>
                                                    <select name="department_unit" id="department_unit" required class="form-control select2" style="width: 100%;">
                                                        <option></option>
                                                        <?php $__currentLoopData = getOfficeTypes(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option <?php if(isset($benefit)): ?><?php if($department_unit == $id): ?> selected <?php endif; ?> <?php endif; ?> value="<?php echo e($id); ?>"
                                                                    class="text-capitalize">
                                                                <?php echo e(Str::title($name)); ?>

                                                            </option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                    <?php if($errors->has('department_unit')): ?>
                                                        <span class="form-text text-warning"><?php echo e($errors->first('department_unit')); ?></span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-6 col-12">
                                                <div class="form-group<?php echo e($errors->has('respondent') ? ' form-control-warning' : ''); ?>">
                                                    <label for="respondent" class="font-weight-bolder"><?php echo e(__('Respondent')); ?><span class="required">*</span></label>
                                                    <select name="respondent" id="respondent" required class="form-control select2" style="width: 100%;">
                                                        <option></option>
                                                        <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option <?php if(isset($benefit)): ?><?php if($respondent == $role->id): ?> selected <?php endif; ?> <?php endif; ?> value="<?php echo e($role->id); ?>"
                                                            class="text-capitalize">
                                                                <?php echo e(Str::title($role->name)); ?>

                                                            </option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                    <?php if($errors->has('respondent')): ?>
                                                        <span class="form-text text-warning"><?php echo e($errors->first('respondent')); ?></span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-3 col-12">
                                                <div class="form-group<?php echo e($errors->has('approver') ? ' form-control-warning' : ''); ?>">
                                                    <label for="approver" class="font-weight-bolder"><?php echo e(__('Approver')); ?><span class="required">*</span></label>
                                                    <select name="approver" id="approver" required class="form-control select2" style="width: 100%;">
                                                        <option></option>
                                                        <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option <?php if(isset($benefit)): ?><?php if($approver == $role->id): ?> selected <?php endif; ?> <?php endif; ?> value="<?php echo e($role->id); ?>"
                                                                    class="text-capitalize">
                                                                <?php echo e(Str::title($role->name)); ?>

                                                            </option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                    <?php if($errors->has('approver')): ?>
                                                        <span class="form-text text-warning"><?php echo e($errors->first('approver')); ?></span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-3 col-12">
                                                <div class="form-group<?php echo e($errors->has('process_duration') ? ' form-control-warning' : ''); ?>">
                                                    <label for="process_duration" class="font-weight-bolder"><?php echo e(__('Process Duration')); ?><span class="required">*</span></label>
                                                    <div class="input-group">
                                                        <input type="number" class="form-control" required name="process_duration" id="process_duration" min="1"
                                                               placeholder="1" aria-label="<?php echo e(__('Process Duration')); ?>" value="<?php echo e($process_duration); ?>" aria-describedby="basic-addon2">
                                                        <span class="input-group-text">Days</span>
                                                    </div>
                                                    <?php if($errors->has('process_duration')): ?>
                                                        <span class="form-text text-warning"><?php echo e($errors->first('process_duration')); ?></span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>

                                            <div class="col-12 text-end">
                                                <button type="submit" class="btn btn-primary"><i class="fa fa-paper-plane"></i> Finish</button>
                                            </div>
                                        </div> <!-- .row end -->
                                    </div>
                                </div>
                                <div class="step-footer d-flex">
                                    <button class="btn step-btn" data-step-action="prev">Prev</button>
                                    <button class="btn step-btn" data-step-action="next">Next</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php $__env->startPush('scripts'); ?>
        <script src="<?php echo e(asset('assets/js/bundle/jquerysteps.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/bundle/bootstrapdatepicker.bundle.js')); ?>"></script>
        <script>
            $('document').ready(function (){
                $("select#age_format").change(function(){
                    var format = $(this).children("option:selected").val();
                    console.log(format);
                    if (format === 'Above') {
                        $('#min_age').show().prop('disabled',false);
                        $('#max_age').hide().prop('disabled',true);
                    }
                    if (format === 'Below') {
                        $('#min_age').hide().prop('disabled',true);
                        $('#max_age').show().prop('disabled',false);
                    }
                    if (format === 'Between') {
                        $('#min_age').show().prop('disabled',false);
                        $('#max_age').show().prop('disabled',false);
                    }
                });
                $("select#class").change(function(){
                    var classValue = $(this).children("option:selected").val();
                    getClassType(classValue);
                });
            });

            function getStates() {
                let country = $('select#country').val();
                $.get("<?php echo e(env('CONSOLE_API').'get-country-states/'); ?>"+country, function(data, status){
                    $('#residence').html('<option value="">-- Choose --</option>');
                    let states = data.data.states;

                    $.each(states, function (index, value) {
                        $('#residence').append($('<option/>', {
                            value: value.id,
                            text : value.name
                        })).prop('disabled',false);
                    });
                });
            }

            $('.h-wizard-demo4').steps({});


            function getClassType(key) {
                var path = "<?php echo e(route('benefit.classTypes')); ?>";
                $.ajaxSetup(    {
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {class_id:key},
                    beforeSend: function(){
                    },
                    success: function(data){
                        $('select#type').empty();
                        $('select#type').html(data.options);
                        $('select#type').attr('disabled',false);
                    },
                    complete:function(){
                    }
                    ,
                    error: function (data) {
                        console.log(data);
                    }
                });
            }

            $('.datepicker').datepicker({
                // // format: "yyyy-mm",
                // startView: "months",
                // minViewMode: "months"
            });
            $('.select2').select2({
                placeholder: 'Choose',
                allowClear: true
            });
        </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231129140011/resources/views/benefits/create-benefit.blade.php ENDPATH**/ ?>