<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo e($page_title); ?></li>
        </ol>
     <?php $__env->endSlot(); ?>
    <!-- start: page toolbar -->
     <?php $__env->slot('page_heading', null, []); ?> 
        <div class="row align-items-center">
            <div class="col-auto">
                <h1 class="fs-5 color-900 mt-1 mb-0"><?php echo e($page_title); ?></h1>
                <small class="text-muted">You have 12 new messages and 7 new notifications.</small>
            </div>
            <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">8.18K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                            1.3%</small></div>
                    <small class="text-muted text-uppercase">Active</small>
                </div>
                <div class="p-2 me-md-3">
                    <div><span class="h6 mb-0">1.11K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                            4.1%</small></div>
                    <small class="text-muted text-uppercase">Inactive</small>
                </div>
            </div>
        </div> <!-- .row end -->
     <?php $__env->endSlot(); ?>

    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py-1 mt-0 mt-lg-">
        <div class="container-fluid">
            <?php if(session()->has('message')): ?>
                <div class="mb-5">
                    <?php if(session()->get('status') == 'success'): ?>
                        <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                    <?php else: ?>
                        <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                    <?php endif; ?>
                </div>
            <?php endif; ?>

            <div class="row g-3">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <form action="<?php echo e(route('household.list')); ?>" method="get">
                                <?php echo csrf_field(); ?>
                                <div class="input-group">

                                    <select name="type" id="type" class="form-select">
                                        <option value=""><?php echo e(__('-- Type --')); ?></option>
                                        <?php $__currentLoopData = getHouseholdTypes(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php echo e((request()->get('type') == $key)?'selected':''); ?>><?php echo e($name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>

                                    <select name="area" id="area" class="form-select">
                                        <option value=""><?php echo e(__('-- Area --')); ?></option>
                                        <?php $__currentLoopData = getHouseholdAreas(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php echo e((request()->get('area') == $key)?'selected':''); ?>><?php echo e($name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>

                                    <select name="tenure" id="tenure" class="form-select">
                                        <option value=""><?php echo e(__('-- Tenure --')); ?></option>
                                        <?php $__currentLoopData = getHouseholdTenures(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php echo e((request()->get('tenure') == $key)?'selected':''); ?>><?php echo e($name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>

                                    <select name="location" id="location" class="form-select">
                                        <option value=""><?php echo e(__('-- Location --')); ?></option>
                                        <?php $__currentLoopData = getLocations(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$locationName): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php echo e((request()->get('location') == $key)?'selected':''); ?>><?php echo e($locationName); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                    </select>
                                    <button class="btn btn-secondary" type="submit" data-bs-toggle="tooltip" title="Search"><i class="fa fa-search"></i></button>
                                    <a href="<?php echo e(route('household.list')); ?>" class="btn btn-light-primary" data-bs-toggle="tooltip" title="Reset"> <i class="bi-arrow-repeat"></i></a>
                                    <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#newHousehold" title="Add new Household"><i class="fa fa-plus me-2"></i> <?php echo e(__('New')); ?></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>

                <div class="col-12">
                    <div class="table-responsive mt-10">
                            <table id="myDataTable_no_filter" class="table table-sm myDataTable align-middle table-bordered mb-3 custom-table">
                            <thead>
                            <tr>
                                <th style="width: 20px;">#</th>
                                <th>Household ID</th>
                                <th>Accommodation</th>
                                <th>Enrolment</th>
                                <th class="text-right">Actions</th>
                            </tr>
                            </thead>
                            <tbody></tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--begin::Row-->
    <div class="modal fade" id="newHousehold" data-backdrop="static" tabindex="-1" role="dialog"
         aria-labelledby="staticBackdrop" aria-hidden="true">
        <div class="modal-dialog modal-md" role="document">

            <form action="<?php echo e(route('household.create')); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Add New Household</h5>
                        <button type="button" class="btn btn-link" class="close" data-bs-dismiss="modal" aria-label="Close">
                            <i aria-hidden="true" class="bi-x"></i>
                        </button>
                    </div>
                    <div class="modal-body" id="info">
                        <div class="row">
                            <div class="col-md-12 mb-3">
                                <div class="form-floating">
                                    <select name="type" id="type" required class="form-control">
                                        <option value="">-- Choose Type --</option>
                                        <?php $__currentLoopData = getHouseholdTypes(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php echo e((old('type') == $key)?'selected':''); ?>><?php echo e($name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <label for="type">Type*</label>
                                </div>
                                <?php if($errors->has('type')): ?>
                                    <p class="text-right">
                                        <span class="text-warning form-text"><?php echo e($errors->first('type')); ?></span>
                                    </p>
                                <?php endif; ?>
                            </div>
                            <div class="col-md-12 mb-3">
                                <div class="form-floating">
                                    <select name="area" required id="area" class="form-control">
                                        <option value="">-- Choose Area --</option>
                                        <?php $__currentLoopData = getHouseholdAreas(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php echo e((old('area') == $key)?'selected':''); ?>><?php echo e($name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <label for="area">Area*</label>
                                </div>
                                <?php if($errors->has('area')): ?>
                                    <p class="text-right">
                                        <span class="text-warning form-text"><?php echo e($errors->first('area')); ?></span>
                                    </p>
                                <?php endif; ?>
                            </div>
                            <div class="col-md-12 mb-3">
                                <div class="form-floating">
                                    <select name="tenure" required id="tenure" class="form-control">
                                        <option value="">-- Choose Tenure --</option>
                                        <?php $__currentLoopData = getHouseholdTenures(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php echo e((old('tenure') == $key)?'selected':''); ?>><?php echo e($name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <label for="tenure">Tenure*</label>
                                </div>
                                <?php if($errors->has('tenure')): ?>
                                    <p class="text-right">
                                        <span class="text-warning form-text"><?php echo e($errors->first('tenure')); ?></span>
                                    </p>
                                <?php endif; ?>
                            </div>
                            <div class="col-md-12 mb-3">
                                <div class="form-floating">
                                    <select name="location" required id="location" class="form-control">
                                        <option value="">-- Choose Location --</option>
                                        <?php $__currentLoopData = getLocations(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php echo e((old('location') == $key)?'selected':''); ?>><?php echo e($name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <label for="location">Location*</label>
                                </div>
                                <?php if($errors->has('location')): ?>
                                    <p class="text-right">
                                        <span class="text-warning form-text"><?php echo e($errors->first('location')); ?></span>
                                    </p>
                                <?php endif; ?>
                            </div>
                            <div class="col-md-12 mb-3">
                                <div class="form-floating">
                                    <input type="number" name="household_count" value="<?php echo e(old('household_count')); ?>" required min="1"
                                           class="form-control" id="household_count" placeholder="Household Count">
                                    <label for="household_count">Household Count</label>
                                </div>
                                <?php if($errors->has('household_count')): ?>
                                    <p class="text-right">
                                        <span class="text-warning form-text"><?php echo e($errors->first('household_count')); ?></span>
                                    </p>
                                <?php endif; ?>
                            </div>
                            <div class="col-md-12 mb-3">
                                <div class="form-floating">
                                    <select name="status" required id="status" class="form-control">
                                        <option>-- Choose Status --</option>
                                        <option value="1" <?php echo e((old('status') == 1)?'selected':''); ?>>Active</option>
                                        <option value="0" <?php echo e((old('status') == 0)?'selected':''); ?>>Inactive</option>
                                    </select>
                                    <label for="status">Status</label>
                                </div>
                                <?php if($errors->has('status')): ?>
                                    <p class="text-right">
                                        <span class="text-warning form-text"><?php echo e($errors->first('status')); ?></span>
                                    </p>
                                <?php endif; ?>
                            </div>
                            <div class="col-md-12 mb-3">
                                <div class="form-floating">
                                    <input type="text" name="head" value="<?php echo e(old('head')); ?>"
                                           class="form-control" id="head" placeholder="Head Applicant Number">
                                    <label for="head">Head Applicant Number</label>
                                </div>
                                <?php if($errors->has('head')): ?>
                                    <p class="text-right">
                                        <span class="text-warning form-text"><?php echo e($errors->first('head')); ?></span>
                                    </p>
                                <?php endif; ?>
                            </div>
                        </div>

                    </div>
                    <div class="modal-footer">
                        <button type="submit" class="btn btn-light-primary font-weight-bold"><i class="fa fa-paper-plane mx-1"></i> Save</button>
                        <button type="button" class="btn btn-light-danger font-weight-bold" data-bs-dismiss="modal">Close
                        </button>
                    </div>
                </div>
            </form>
        </div>
    </div>

    <div class="modal fade" id="editHousehold" data-backdrop="static" tabindex="-1" role="dialog"
         aria-labelledby="staticBackdrop" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div id="editHouseholdForm">


            </div>
        </div>
    </div>
    <!--end::Row-->

    <?php $__env->startPush('vendor-scripts'); ?>
    <?php $__env->stopPush(); ?>
    <?php $__env->startPush('scripts'); ?>
        <script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/bootstrapdatepicker.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/custom.js')); ?>"></script>
        <script>

            <?php if($query > 0): ?>
                const APPLICATIONS_AJAX = "<?php echo e(route('household.getHouseholdList',[$type,$area,$tenure,$location])); ?>";
            <?php else: ?>
                const APPLICATIONS_AJAX = "<?php echo e(route('household.getHouseholdList')); ?>";
            <?php endif; ?>
        </script>
        <script>

            function editHousehold(id) {
                var path = "<?php echo e(route('household.edit')); ?>";
                $.ajaxSetup({
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {reference_id: id},
                    beforeSend: function () {
                    },
                    success: function (data) {
                        $('#editHouseholdForm').empty();
                        $('#editHouseholdForm').html(data.theView);
                    },
                    complete: function () {
                        $.getScript("<?php echo e(asset('assets/js/customjs/custom.js')); ?>", function () {
                            console.log('Done');
                        });
                    }
                    ,
                    error: function (data) {
                    }
                });
            }
        </script>

        <script src="<?php echo e(asset('assets/js/customjs/custom-households-datatable.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/household/index.blade.php ENDPATH**/ ?>