
<div class="mt-2">
    <!-- Chat: body -->
    <div class="chat-history custom_scroll" style="max-height: 450px">
        <?php if($comments->count() > 0): ?>
        <!-- Search: div -->
        <ul class="py-xl-3 py-2 px-xxl-5 px-lg-4 px-3 list-unstyled mb-0">
            <?php $__currentLoopData = $comments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php if(!$comment->isMyResponse()): ?>
                    <!-- Chat: left -->
                    <li class="mb-3 d-flex flex-row align-items-end">
                        <div class="max-width-70">
                            <div class="user-info mb-1">
                                <p class="mb-0 fw-bold"><?php echo e($comment->user->fullName); ?></p>
                                <span class="text-muted small"><?php echo e(date('h:i A',strtotime($comment->created_at))); ?>, <?php echo e(easyDate($comment->created_at)); ?></span>
                            </div>
                            <div class="card p-3">
                                <div class="message">
                                    <?php if(isset($comment->comment)): ?>
                                        <?php echo $comment->comment; ?>

                                    <?php endif; ?>
                                </div>
                            </div>
                            <?php if($comment->attachment != null): ?>
                                <a target="_blank" href="<?php echo e(route('download-file',['file_path'=>$comment->attachment])); ?>"><span class="small"> <i class="icon-paper-clip"></i> <?php echo e(__('View attachment')); ?></span></a>
                            <?php endif; ?>
                        </div>
                    </li>
                <?php else: ?>
                    <!-- Chat: right -->
                    <li class="mb-3 d-flex flex-row-reverse align-items-end">
                        <div class="max-width-70 text-end">
                            <div class="user-info mb-1">
                                <p class="mb-0 fw-bolder">From you</p>
                                <span class="text-muted small"><?php echo e(date('h:i A',strtotime($comment->created_at))); ?>, <?php echo e(easyDate($comment->created_at)); ?></span>
                            </div>
                            <div class="card border-0 p-3 bg-primary text-light">
                                <div class="message">
                                    <?php if(isset($comment->comment)): ?>
                                        <?php echo $comment->comment; ?>

                                    <?php endif; ?>
                                </div>
                            </div>
                            <?php if($comment->attachment != null): ?>
                                <a target="_blank" href="<?php echo e(route('download-file',['file_path'=>$comment->attachment])); ?>"><span class="small"> <i class="icon-paper-clip"></i> <?php echo e(__('View attachment')); ?></span></a>
                            <?php endif; ?>
                        </div>
                    </li>
                <?php endif; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
        <?php else: ?>
            <div class="text-center p-4 text-muted">
                <h1>
                    <i class="bi-chat-right-dots-fill"></i> <br>
                    <small class="h6 fw-light">Be the first to comment</small>
                </h1>
            </div>
        <?php endif; ?>
    </div>
    <!-- Chat: Footer -->
    <div class="py-xl-3 py-2 px-xxl-5 px-lg-4 px-3 chat-msg">
        <?php if(canDo('administrator','add-member-record-comment')): ?>
            <form method="POST" action="<?php echo e(route('benefit_registration.addComment')); ?>" enctype="multipart/form-data">
                <div class="input-group">
                    <input type="hidden" name="application_id" value="<?php echo e($application_id); ?>">
                    <div class="btn btn-link file-input text-decoration-none">
                        <input type="file" class="form-control" name="attachment" id="attachment">
                        <label for="attachment" class="fa fa-paperclip"></label>
                    </div>
                    <?php echo csrf_field(); ?>
                    <input type="text" class="form-control bg-transparen border-0" required name="comment" id="comment" placeholder="Enter comment here...">
                    <button class="btn bg-secondary text-light text-uppercase" type="submit">Send</button>
                </div>
                <?php if($errors->has('comment')): ?>
                    <span class="text-danger form-text"><?php echo e($errors->first('comment')); ?></span>
                <?php endif; ?>
            </form>
        <?php endif; ?>
    </div>
</div>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/benefit-registration/comments.blade.php ENDPATH**/ ?>