<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php $__env->startPush('last-css'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/bootstrapdatepicker.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/dropify.min.css')); ?>">
    <?php $__env->stopPush(); ?>
     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item active" aria-current="page">Settings</li>
            <li class="breadcrumb-item active" aria-current="page">Import Mdata</li>
        </ol>
     <?php $__env->endSlot(); ?>

    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg-2 py-1 mt-0 mt-lg-3">
        <div class="container-fluid">
            <?php if(session()->has('message')): ?>
                <div class="mb-5">
                    <?php if(session()->get('status') == 'success'): ?>
                        <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                    <?php else: ?>
                        <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                    <?php endif; ?>
                </div>
            <?php endif; ?>
            

            <h3 class="fw-light">Import Mdata</h3>
            <?php if(session('success')): ?>
                <div class="row">
                    <div class="col-12">
                        <div class="alert alert-success mb-1">
                            <span class="cstm-fs-14"><?php echo e(session('success')); ?></span>
                        </div>

                    </div>
                </div>
            <?php endif; ?>
            <?php if(session('warning')): ?>
                <div class="row">
                    <div class="col-12">
                        <div class="alert alert-success mb-1">
                            <span class="cstm-fs-14"><?php echo e(session('warning')); ?></span>
                        </div>

                    </div>
                </div>
            <?php endif; ?>
            
            
            <form action="<?php echo e(route('mdata.import')); ?>" enctype="multipart/form-data" method="post">
                <?php echo csrf_field(); ?>

                <div class="card">
                    <div class="card-body">
   
                        <div class="row">
                            
                        <div class="col-lg-12 col-md-12">
                            <div class="card">
                            <div class="card-body">
                                <p>Upload the .csv or .xls file to update existing beneficiary records.</p>
                                <input type="file" class="dropify" name="file">
                            </div>
                            </div>
                        </div>
                            
                        </div>
                    </div>
                    <div class="card-footer text-end">
                        <button class="btn btn-l btn-light me-2" type="reset">Discard</button>
                        <button class="btn btn-l btn-primary" type="submit"><i class="fa fa-paper-plane mx-2"></i> Import</button>
                    </div>
                </div>
            </form>

            <form action="<?php echo e(route('villages.import')); ?>" enctype="multipart/form-data" method="post" class="mt-2">
                <?php echo csrf_field(); ?>

                <div class="card">
                    <div class="card-body">
   
                        <div class="row">
                            
                        <div class="col-lg-12 col-md-12">
                            <div class="card">
                            <div class="card-body">
                                <p>Upload the .csv or .xls file to import village data.</p>
                                <input type="file" class="dropify" name="file">
                            </div>
                            </div>
                        </div>
                            
                        </div>
                    </div>
                    <div class="card-footer text-end">
                        <button class="btn btn-l btn-light me-2" type="reset">Discard</button>
                        <button class="btn btn-l btn-primary" type="submit"><i class="fa fa-paper-plane mx-2"></i> Import</button>
                    </div>
                </div>
            </form>
        </div>
    </div>

    <?php $__env->startPush('scripts'); ?>
        <!-- Plugin Js -->
        <script src="<?php echo e(asset('assets/js/bundle/dropify.bundle.js')); ?>"></script>
        <script>
            $('.dropify').dropify();
        
        </script>
    <?php $__env->stopPush(); ?>
    
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/mdata/index.blade.php ENDPATH**/ ?>