<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php $__env->startPush('vendor-css'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/custom/datatables/datatables.bundle.css')); ?>">
    <?php $__env->stopPush(); ?>

         <?php $__env->slot('breadcrumb', null, []); ?> 
            <ol class="breadcrumb bg-transparent mb-0">
                <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('benefit.list')); ?>">Benefit Management</a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Benefit Type Management')); ?></li>
            </ol>
         <?php $__env->endSlot(); ?>
        <!-- start: page toolbar -->
         <?php $__env->slot('page_heading', null, []); ?> 
            <div class="row align-items-center">
                <div class="col-auto">
                    <h1 class="fs-5 color-900 mt-1 mb-0"><?php echo e(__('Benefit Type Management')); ?></h1>
                    <small class="text-muted">You have 12 new messages and 7 new notifications.</small>
                </div>
                <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                    <div class="p-2 me-md-3">
                        <div><span class="h6 mb-0">8.18K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                                1.3%</small></div>
                        <small class="text-muted text-uppercase">Active</small>
                    </div>
                    <div class="p-2 me-md-3">
                        <div><span class="h6 mb-0">1.11K</span> <small class="text-secondary"><i class="fa fa-angle-up"></i>
                                4.1%</small></div>
                        <small class="text-muted text-uppercase">Inactive</small>
                    </div>
                </div>
            </div> <!-- .row end -->
         <?php $__env->endSlot(); ?>

        <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py-1 mt-0 mt-lg-">
            <div class="container-fluid">
                <?php if(session()->has('message')): ?>
                    <div class="mb-5">
                        <?php if(session()->get('status') == 'success'): ?>
                            <div role="alert" class="alert alert-success"><?php echo e(session()->get('message')); ?></div>
                        <?php else: ?>
                            <div role="alert" class="alert alert-danger"><?php echo e(session()->get('message')); ?></div>
                        <?php endif; ?>
                    </div>
                <?php endif; ?>

                <!--begin::Row-->
                <div class="row g-3">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <form action="#" method="get">
                                    <?php echo csrf_field(); ?>
                                    <div class="input-group">
                                        <select name="class" id="class" class="form-select">
                                            <option value=""><?php echo e(__('-- Class --')); ?></option>
                                            <?php $__currentLoopData = $classes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id=>$class): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($id); ?>" <?php if($id == old('class') ): ?> selected <?php endif; ?>>
                                                    <?php echo e($class); ?>

                                                </option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <select name="status" id="status" class="form-select">
                                            <option value=""><?php echo e(__('-- Status --')); ?></option>
                                            <option value="1"><?php echo e(__('Enabled')); ?></option>
                                            <option value="0"><?php echo e(__('Disabled')); ?></option>
                                        </select>
                                        <button class="btn btn-secondary" type="submit"  data-bs-toggle="tooltip" title="Search"><i class="fa fa-search"></i></button>
                                        <a href="<?php echo e(route('benefit.list')); ?>" class="btn btn-light-primary"  data-bs-toggle="tooltip" title="Benefit Management"><i class="fa fa-folder-open"></i></a>
                                        <button  data-bs-toggle="modal" data-bs-target="#typeModal" title="Add new Type" type="button" class="btn btn-primary"
                                                 onclick="addTypeOptions()"><i class="fa fa-plus me-2"></i> <?php echo e(__('New')); ?></button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                    <div class="card">
                    <div class="card-body">
                        <div class="table-responsive mt-10">
                            <table id="forms_tabl" class="table myDataTable align-middle table-bordered mb-3 custom-tabl w-100">
                                <thead>
                                <tr>
                                    <th style="width: 200px;"><?php echo e(__('Type')); ?></th>
                                    <th><?php echo e(__('Description')); ?></th>

                                    <th style="width: 150px;"><?php echo e(__('Action')); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($type->name); ?><br><small class="text-muted"><?php echo e(getLookupSelectedOptionTextByValue($type->class)); ?></small></td>
                                        <td><?php echo e($type->description); ?></td>

                                        <td>
                                            <span class="form-switch">
                                                <input class="form-check-input"  data-bs-toggle="tooltip" title="Activation" onclick='enableBenefitType("<?php echo e(route('benefit.activateType',[cryptThis($type->id)])); ?>")'
                                                       type="checkbox" style="margin-top: 0.6em; margin-right: 1em" <?php if($type->status == 1): ?> checked="checked" <?php endif; ?> name="select" role="switch" id="status">
                                            </span>
                                            <button class="btn btn-link text-info"
                                                    data-bs-toggle="modal" data-bs-target="#viewTypeModal"
                                                    data-bs-placement="top" title="View" onclick="viewTypeOptions('<?php echo e($type->id); ?>')">
                                                <i class="fa fa-file-text"></i>
                                            </button>
                                            <button class="btn btn-link text-light-primary"
                                                    data-bs-toggle="modal" data-bs-target="#typeModal"
                                                    data-bs-placement="top" title="Edit" onclick="editTypeOptions('<?php echo e($type->id); ?>')">
                                                <i class="fa fa-edit"></i>
                                            </button>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade" id="typeModal" tabindex="-1" aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-scrollable">
                <div class="modal-content text-start">
                    <div class="modal-body custom_scroll p-lg-5">
                        <button type="button" class="btn-close position-absolute top-0 end-0 mt-3 me-3" data-bs-dismiss="modal" aria-label="Close"></button>
                        <div id="form-container">
                            <h6 class="mt-3 mb-4">Submit Type Information</h6>
                            <form id="add-form" action="<?php echo e(route('benefit.typeSave')); ?>" method="post">
                                <?php echo csrf_field(); ?>
                                <div id="hidden-input"></div>
                                <div class="row">
                                    <div class="col-md-6 mb-3">
                                        <div class="form-floating">
                                            <input type="text" required min="2" name="name" class="form-control" value="<?php echo e(old('name')); ?>" id="name" placeholder="Type Name">
                                            <label for="name"><?php echo e(__('Type Name')); ?><span class="required">*</span></label>
                                        </div>
                                        <?php if($errors->has('name')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('name')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-6 mb-3">
                                        <div class="form-floating">
                                            <select name="class" id="class" required class="form-control">
                                                <option value=""><?php echo e(__('Choose')); ?></option>
                                                <?php $__currentLoopData = $classes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id=>$class): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($id); ?>" <?php if($id == old('class') ): ?> selected <?php endif; ?>>
                                                        <?php echo e($class); ?>

                                                    </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <label for="lookup_code_id"><?php echo e(__('Class')); ?><span class="required">*</span></label>
                                        </div>
                                        <?php if($errors->has('class')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('class')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-12 mb-3">
                                        <div class="form-floating">
                                            <input type="text" name="description" class="form-control" value="<?php echo e(old('description')); ?>" id="description" placeholder="Type Description">
                                            <label for="description"><?php echo e(__('Description')); ?></label>
                                        </div>
                                        <?php if($errors->has('order')): ?>
                                            <span class="form-text text-warning"><?php echo e($errors->first('order')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-12 mb-3 text-end">
                                        <button class="btn btn-primary" type="submit">
                                            <i class="fa fa-paper-plane"></i> Submit</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="modal fade" id="viewTypeModal" tabindex="-1" aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-scrollable">
                <div class="modal-content text-start">
                    <div class="modal-body custom_scroll p-lg-5">
                        <button type="button" class="btn-close position-absolute top-0 end-0 mt-3 me-3" data-bs-dismiss="modal" aria-label="Close"></button>
                        <div id="view-container">

                        </div>
                    </div>
                </div>
            </div>
        </div>

    <!--end::Row-->
    <?php $__env->startPush('vendor-scripts'); ?>
    <?php $__env->stopPush(); ?>
    <?php $__env->startPush('scripts'); ?>
            <script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>
        <script>
            $('#forms_table').addClass('nowrap').dataTable({
                responsive: false,
                searching: false,
                paging: false,
                ordering: false,
                info: false,
            });

            function enableBenefitType(enable_url) {
                if (confirm("Do you want to continue?")){
                    window.location = enable_url;
                }
            }
            function addTypeOptions() {
                var path_update = "<?php echo e(route('benefit.typeSave')); ?>";
                // $('form#add-form').reset();
                $('input#name').val(null);
                $('input#class').val(null);
                $('input#description').val(null);
                $("form#add-form").attr("action", path_update);
                $('div#hidden-input').empty()
            }

            function editTypeOptions(key) {
                var path = "<?php echo e(route('benefit.typeEdit')); ?>";
                var path_update = "<?php echo e(route('benefit.typeUpdate')); ?>";
                $.ajaxSetup(    {
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id:key},
                    beforeSend: function(){
                    },
                    success: function(data){
                        $('input#name').val(data.name);
                        $('input#description').val(data.description);
                        $('select#class').val(data.class);
                        $("form#add-form").attr("action", path_update);
                        $('div#hidden-input').html('<input type="hidden" name="id" value="'+data.id+'"><input type="hidden" name="_method" value="PUT">');
                    },
                    complete:function(){
                    }
                    ,
                    error: function (data) {
                    }
                });
            }

            function viewTypeOptions(key) {
                var path = "<?php echo e(route('benefit.typeView')); ?>";
                $.ajaxSetup(    {
                    headers: {
                        'X-CSRF-Token': $('meta[name=_token]').attr('content')
                    }
                });
                $.ajax({
                    url: path,
                    type: 'GET',
                    data: {id:key},
                    beforeSend: function(){
                        $('div#view-container').empty();
                    },
                    success: function(data){
                        $('div#view-container').html(data.view);
                    },
                    complete:function(){
                    }
                    ,
                    error: function (data) {
                    }
                });
            }
        </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/appdemo/public_html/applet.appdemo.pro/resources/views/benefits/types.blade.php ENDPATH**/ ?>