<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary"
                                           href="<?php echo e(route('dashboard')); ?>"><?php echo app('translator')->get('dashboard.dashboard'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('announcement-post.announcements'); ?></li>
        </ol>
     <?php $__env->endSlot(); ?>
    <!-- start: page toolbar -->
     <?php $__env->slot('page_heading', null, []); ?> 
        <div class="row align-items-center">
            <div class="col-auto page-header-title">
                <h1 class="color-900 mt-1 mb-0"><?php echo app('translator')->get('announcement-post.announcements'); ?></h1>
                <small class="text-muted">This system allows administrators to seamlessly create, customize, and manage
                    announcements to keep users informed about important updates, events, or actions.</small>
            </div>
            <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                
                
                
                
                
                
                
                
            </div>
        </div> <!-- .row end -->
     <?php $__env->endSlot(); ?>

    <!-- start: page body -->
    <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py- mt-0 mt-lg-">
        <div class="container-fluid">
            <?php $__env->startComponent('components.announcement'); ?><?php echo $__env->renderComponent(); ?>

            
            <div class="col-12 mb-4">
                <div class="card">
                    <div class="card-body">
                        <form method="GET" action="#">
                            <?php echo csrf_field(); ?>
                            <div class="input-group">
                                <?php
                                    $options = config('settings.announcement_post_options');
                                ?>
                                <input type="text" name="title" id="title" class="form-control"
                                       placeholder="Search Titles" value="<?php echo e(request()->get('title')); ?>">
                                <select name="status" id="status" class="form-select">
                                    <option value=""><?php echo e(__('-- Choose Status --')); ?></option>
                                    <?php $__currentLoopData = $options; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$option): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($option); ?>"
                                                <?php if(request()->get('status') == $option): ?> selected <?php endif; ?>>
                                            <?php echo e($option); ?>

                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>

                                
                                
                                <button class="btn btn-primary" type="submit" data-bs-toggle="tooltip" title="Search"><i
                                        class="bi-search"></i></button>
                                <a href="<?php echo e(route('announcement.list')); ?>" class="btn btn-light-secondary"
                                   data-bs-toggle="tooltip" title="Reset"> <i class="bi-arrow-repeat"></i></a>
                                <?php if(canDo('administrator','add-announcement')): ?>
                                    <a href="<?php echo e(route('announcement.create')); ?>" class="btn btn-light-primary"
                                       data-bs-toggle="tooltip" title="Add Announcement"> New Announcement</a>
                                <?php endif; ?>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
            

            <div class="row g-2">
                <div class="col-12">
                    <?php if($posts->count() > 0): ?>
                        <div class="table-responsive">
                            <table class="table align-middle table-bordered mb-0 custom-table" id="announcement-posts">
                                <thead>
                                <tr>
                                    <th><?php echo e(__('Title')); ?></th>
                                    <th style="width: 100px;"><?php echo e(__('Status')); ?></th>
                                    <th style="width: 80px;"><?php echo e(__('Publish Date')); ?></th>
                                    <th style="width: 70px;"><?php echo e(__('Action')); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php
                                    $count = 0;
                                ?>
                                <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td>
                                            <span class="fw-bold"><?php echo e($post->title); ?></span><br>
                                            <small><i class="fa fa-user-circle-o"></i> <?php echo e($post->addedBy->fullName); ?>

                                            </small>
                                        </td>
                                        <td>
                                            <?php echo e($post->status); ?>

                                        </td>
                                        <td><?php echo e(date('d M Y H:i:s',strtotime($post->publish_date))); ?> <br>
                                            <small><?php echo e(easyDate($post->publish_date)); ?></small></td>
                                        <td>
                                            <?php
                                                $edit = $view = '';
                                                if(canDo('administrator','edit-announcement')) {
                                                    $edit = '<a href="'.route('announcement.edit',[cryptThis($post->id)]).
                                                    '"  class="btn btn-link text-primary btn-sm mb-1" data-bs-toggle="tooltip" title="'. __("Edit Announcement Post") .'"><i class="fa fa-edit"></i></a>';
                                                    $view = '<a href="'.route('announcement.view',[cryptThis($post->id)]).
                                                        '"  class="btn btn-link text-primary btn-sm mb-1" data-bs-toggle="tooltip" title="'. __("View Announcement Post") .'"><i class="fa fa-bars"></i></a>';
                                                }
                                            ?>

                                            <?php if(canDo('administrator','delete-announcement')): ?>
                                                <form action="<?php echo e(route('announcement.delete')); ?>"
                                                      id="delete-post-<?php echo e($post->id); ?>w" method="post">
                                                    <?php echo csrf_field(); ?> <?php echo method_field('DELETE'); ?>
                                                    <input type="hidden" name="id" value="<?php echo e(cryptThis($post->id)); ?>">
                                                    <?php echo $edit.' '.$view; ?>

                                                    <button type="submit" id="remove-announcement"
                                                            class="btn text-danger btn-sm btn-link mb-1"
                                                            data-bs-toggle="tooltip"
                                                            title="<?php echo e(__('Delete Announcement Post?')); ?>">
                                                        <i class="fa fa-trash"></i></button>
                                                </form>
                                            <?php else: ?>
                                                <?php echo $edit.' '.$view; ?>

                                            <?php endif; ?>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                        <?php echo e($posts->links()); ?>

                    <?php else: ?>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.no-data','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('no-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <?php echo $__env->make('touring-pages.announcement', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!--end::Row-->
    <?php $__env->startPush('scripts'); ?>
        <script src="<?php echo e(asset('assets/js/bundle/dataTables.bundle.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/js/bundle/daterangepicker.bundle.js')); ?>"></script>
        <?php if(canTour('announcement')): ?>
            <script>
                $(window).on('load', function() {
                    $('#take-a-tour').modal('show');
                });

                function skipTour(page) {
                        var path = "<?php echo e(route('on_boarding.skipTour')); ?>";
                        $.ajax({
                            url: path,
                            type: 'GET',
                            data:{'page':page},
                            beforeSend: function () {
                            },
                            success: function (data) {
                                console.log('Skipped');
                            }
                        });
                    }
            </script>
        <?php endif; ?>
        <script>
            $(function () {
                $('input[name="date_range"]').daterangepicker({startDate: moment(), endDate: moment().add(1, 'week')});
            })
            $('#announcement-posts').addClass('nowrap').dataTable({
                responsive: false,
                searching: false,
                paging: false,
                ordering: false,
                info: false,
            });

            function destroy(key) {
                // document.getElementById('delete-post-'+key).submit(function(e){
                //     e.preventDefault();
                // });
                // if (confirm("Are you sure you want to continue?")){
                // }
                // document.getElementById('delete-post-'+key).preventDefault();
                // Swal.fire({
                //     title: "Are you sure?",
                //     text: "The portal will not be accessible to the users.",
                //     icon: 'warning',
                //     showCancelButton: true,
                //     confirmButtonColor: "#DD6B55",
                //     confirmButtonText: "Yes, suspend it!"
                // }).then((isConfirm) => {
                //     if (isConfirm.isConfirmed) {
                //         document.getElementById('delete-post-'+key).submit();
                //     }
                // });
            }

            $('button#remove-announcement').on('click', function (e) {
                e.preventDefault();
                let form = $(this).parents('form');
                Swal.fire({
                    title: "Are you sure?",
                    text: "This will no longer be seen by users.",
                    icon: 'warning',
                    showCancelButton: true,
                    confirmButtonColor: "#DD6B55",
                    confirmButtonText: "Yes, delete it!"
                }).then((isConfirm) => {
                    if (isConfirm.isConfirmed) {
                        form.submit();
                    }
                });
            });
        </script>
        

    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42)): ?>
<?php $component = $__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42; ?>
<?php unset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231215121011/resources/views/announcement/list.blade.php ENDPATH**/ ?>