<?php if($invitations->count() > 0): ?>
    <div class="table-responsive mt-4 mb-4">
        <table class="table card-table table-sm table-borderless table-nowrap mb-0">
            <tbody>
            <?php $count=1;?>
            <?php $__currentLoopData = $invitations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $invite): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td class="text-start" style="width: 35px"><?php echo e($count++); ?></td>
                    <td><?php echo e($invite->deployment->name); ?> - <small class="text-muted">as <em><?php echo e($invite->role->display_name); ?></em></small></td>
                    <td class="text-end" style="width: 35px">
                        <form action="<?php echo e(route('account.activateInvitation')); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="invitation" value="<?php echo e(cryptThis($invite->id)); ?>">
                            <?php if($invite->accepted): ?>
                                <button type="submit" class="btn btn-sm btn-outline-danger"><i class="fa fa-times"></i> Cancel Invitation</button>
                            <?php else: ?>
                                <button type="submit" class="btn btn-sm btn-outline-success"><i class="fa fa-check"></i> Accept Invitation</button>
                            <?php endif; ?>
                        </form>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
<?php else: ?>
    <div class="text-center p-4 mt-4" style="color: #dadada">
        <span class="text-mute" style="font-size: 50px;">
            <i class="bi-person-x-fill"></i>
        </span>
        <h3 class="text-mute">No invitations sent</h3>
    </div>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231215121011/resources/views/user_management/my-invitations.blade.php ENDPATH**/ ?>