<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>

     <?php $__env->slot('breadcrumb', null, []); ?> 
        <ol class="breadcrumb bg-transparent mb-0">
            <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>"><?php echo e(__('Home')); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Plan Subscriptions')); ?></li>
        </ol>
     <?php $__env->endSlot(); ?>

<div class="page-body px-xl-4 px-sm-2 px-0 py-lg-2 py-1 mt-0 mt-lg-2">
    <div class="container-fluid">

        <div class="row g-3 mb-lg-5">
            <div class="col-12">
                <div class="row">
                    <div class="col-md-6">
                        <h5 class="card-title mb-4"><i class="bi-award-fill me-2"></i><?php echo e(__('Our Pricing Design')); ?></h5>
                    </div>
                    <div class="col-md-6 text-end">
                        <form method="GET" action="#">
                            <?php echo csrf_field(); ?>
                            <div class="input-group">








                                <select name="is_custom" id="is_custom" class="form-select">
                                    <option><?php echo e(__('-- Is Custom? --')); ?></option>
                                    <option value=""><?php echo e(__('All')); ?></option>
                                        <option value="0" <?php if(request()->get('is_custom') == 0): echo 'selected'; endif; ?>>
                                            <?php echo e(__('No')); ?>

                                        </option>
                                        <option value="1" <?php if(request()->get('is_custom') == 1): echo 'selected'; endif; ?>>
                                            <?php echo e(__('Yes')); ?>

                                        </option>
                                </select>
                                <button class="btn btn-primary" type="submit" data-bs-toggle="tooltip" title="Search"><i class="bi-search"></i></button>
                                <a class="btn btn-light-primary" href="<?php echo e(route('plan.list')); ?>"><i class="bi-arrow-repeat"></i></a>
                                <a class="btn btn-light-primary" data-bs-toggle="tooltip" title="Country Pricing" href="<?php echo e(route('plan.countryPricing')); ?>"><i class="bi-cash-coin"></i></a>
                                <a href="<?php echo e(route('plan.create')); ?>" class="btn btn-primary">
                                    <?php echo e(__('Add Plan')); ?></a>
                            </div>
                        </form>
                    </div>
                    <div class="col-lg-12">
                        <p class="text-muted">It is a long-established fact that a reader will be of a page when established fact looking at its layout.</p>
                    </div>
                </div>

                <?php if($plans->count() > 0): ?>
                    <div class="pricing-table owl-carousel owl-theme" id="OwlBasic">
                        <?php $__currentLoopData = $plans; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $plan): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="card text-center overflow-hidden">
                                <div class="card-body chart-color1 text-white">
                                    <h3 class="mb-0">
                                        <?php echo e($plan->name); ?>

                                        <?php if(!auth()->user()->is_owner()): ?>
                                            <?php if($plan->is_custom): ?><small class="fw-light small" style="font-size: 15px">(Custom)</small> <?php endif; ?>
                                        <?php endif; ?>
                                    </h3>
                                </div>
                                <div class="card-body">
                                    <div class="display-6"><?php echo e(env('DEFAULT_CURRENCY_CODE')); ?> <?php echo e($plan->price); ?></div>
                                    <div class="text-muted">per <?php echo e($plan->invoice_interval); ?></div>
                                </div>
                                <ul class="list-group list-group-custom list-group-flush">
                                    <li class="list-group-item"><i class="fa fa-check me-2"></i><?php echo e(easyCount($plan->active_subscribers_limit)); ?> <?php echo e(__('Beneficiaries')); ?> </li>
                                    <?php $__currentLoopData = $all_modules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $name=>$params): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php if($plan->hasFeatureByName($name)): ?>
                                            <li class="list-group-item"><i class="fa fa-check me-2"></i> <?php echo e(Str::headline($name)); ?> </li>
                                        <?php endif; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                                <div class="card-footer">
                                    <a href="<?php echo e(route('plan.editPlan',[$plan->slug])); ?>" class="btn chart-color1 text-white btn-lg px-5">Edit Plan</a>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                <?php else: ?>
                    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.no-data','data' => ['message' => 'No Plans available.']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('no-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['message' => 'No Plans available.']); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    <div class="text-center">
                        <a href="<?php echo e(route('plan.create')); ?>" class="btn btn-primary"><?php echo e(__('Add Plan')); ?></a>
                    </div>
                <?php endif; ?>

            </div>

        </div>

    </div>
</div>
<?php $__env->startPush('scripts'); ?>
        <!-- Plugin Js -->
        <script src="<?php echo e(asset('assets/js/bundle/owlcarousel.bundle.js')); ?>"></script>
        <!-- Jquery Page Js -->
        <script>
            $('#OwlBasic').owlCarousel({
                loop: false,
                margin: 10,
                nav: true,
                responsive: {
                    0: {
                        items: 1
                    },
                    600: {
                        items: 2
                    },
                    992: {
                        items: 3
                    },
                    1600: {
                        items: 4
                    }
                }
            })
        </script>
    <script>

        $(document).ready(function() {
            ownedDomain();
        });

        function ownedDomain() {
            if (document.getElementById('own_domain').checked) {
                $('#default').hide();
                $('#owned').show()
                $('input#domain').prop('placeholder','mydomain.com')
            } else {
                $('#default').show();
                $('#owned').hide()
                $('input#domain').prop('placeholder','mydomain')
            }
        }
    </script>
    <?php $__env->stopPush(); ?>
     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231220141509/resources/views/plans/index.blade.php ENDPATH**/ ?>