<?php if(Auth::guard('customer')->check()): ?>

    <?php if (isset($component)) { $__componentOriginal4a86703df89c3cbc1f2f44a1b6f62db70123e273 = $component; } ?>
<?php $component = App\View\Components\BeneficiaryLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('beneficiary-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\BeneficiaryLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>

        <?php $__env->startPush('last-css'); ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/jquerysteps.min.css')); ?>">
            <style>
                .step-app > .step-steps > li.active, .step-app > .step-steps > li.done {
                    background-color: transparent !important;
                }

                .datepicker-months .table-condensed {
                    width: 100%;
                    max-width: 200px;
                }
            </style>
        <?php $__env->stopPush(); ?>

        <div class="section call-action-6 bg-dark mb-5">
            <div class="container">
                <div class="row">
                    <div class="col-12 px-3 px-lg-5">
                        <div class="subscribe py-5">
                            <h3 class="color-fff">Benefit Application</h3>
                            <span class="lead text-light">You are some few steps to enrolment</span>
                        </div>
                    </div>
                </div> <!-- .row end -->
            </div>
        </div>
        <div class="container">
            <?php $__env->startComponent('components.announcement'); ?><?php echo $__env->renderComponent(); ?>
        </div>

        <?php $__env->startPush('scripts'); ?>
            <script src="<?php echo e(asset('assets/js/bundle/jquerysteps.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/bundle/bootstrapdatepicker.bundle.js')); ?>"></script>
            
            <script>
                $('.h-wizard-demo4').steps({});
                $("select#age-format").change(function () {
                    var format = $(this).children("option:selected").val();
                    if (format === 'Above') {
                        $('#min_age').attr('disabled', false);
                        $('#max_age').attr('disabled', 'disabled');
                    }
                    if (format === 'Below') {
                        $('#min_age').attr('disabled', 'disabled');
                        $('#max_age').attr('disabled', false);
                    }
                    if (format === 'Between') {
                        $('#min_age').attr('disabled', false);
                        $('#max_age').attr('disabled', false);
                    }
                });
                $("select#class").change(function () {
                    var classValue = $(this).children("option:selected").val();
                    getClassType(classValue);
                });

                function confirmUser() {
                    var user = $('input#user').val();
                    var benefit_id = <?php echo e($benefit_id); ?>;

                    var path = "<?php echo e(route('benefit_registration.validateUser')); ?>";
                    $.ajaxSetup({
                        headers: {
                            'X-CSRF-Token': $('meta[name=_token]').attr('content')
                        }
                    });
                    $.ajax({
                        url: path,
                        type: 'GET',
                        data: {applicant: user, benefit: benefit_id},
                        beforeSend: function () {
                            $("p#error").empty();
                            $("div#eligible").empty();
                            $("div#info-box").empty();
                            $("div#applicant_documentations").empty();
                            $("div#info-box").html('<div class="text-center" style="margin-top: 3rem"><div class="spinner-border" style="width: 6rem; height: 6rem;" role="status"><span class="visually-hidden">Loading...</span> </div></div>');
                            $('input#applicant-name').val(null);
                            $('input#selected_user').val(null);
                        },
                        success: function (data) {
                            if (data.status === 0) {
                                $("p#error").text(data.error);
                                $("div#eligible").html(data.message);
                                $("div#info-box").empty();
                                $("div#applicant_documentations").empty();
                                // Swal.fire(data.error);
                            } else {
                                $("div#info-box").empty();
                                $('input#applicant-name').val(data.applicant);
                                $('input#selected_user').val(data.id);
                                $("div#info-box").html(data.view);
                                $("div#applicant_documentations").html(data.documents);
                                $(".detailsTab").show();
                                // console.log(data.view);
                            }

                        },
                        complete: function () {
                        }
                        ,
                        error: function (data) {
                            console.log(data);
                        }
                    });
                }

                $('.datepicker').datepicker({
                    format: "yyyy-mm",
                    startView: "months",
                    minViewMode: "months"
                });
                $('.select2').select2({
                    placeholder: 'Choose',
                    allowClear: true
                });

                function getApplicantBankInfo() {
                    var a = $('select#bank_account').val();

                    var path = "<?php echo e(route('benefit_registration.applicantAccountDetails')); ?>";
                    $.ajaxSetup({
                        headers: {
                            'X-CSRF-Token': $('meta[name=_token]').attr('content')
                        }
                    });
                    $.ajax({
                        url: path,
                        type: 'GET',
                        data: {num: a},
                        beforeSend: function () {
                            $("div#bk-dt").empty();
                            $("div#bk-dt").html('<div class="text-center" style="margin-top: 3rem"><div class="spinner-border" style="width: 4rem; height: 4rem;" role="status"><span class="visually-hidden">Loading...</span> </div></div>');
                        },
                        success: function (data) {
                            $("div#bk-dt").empty();
                            $("div#bk-dt").html(data);
                            console.log(data);

                        },
                        complete: function () {
                        }
                        ,
                        error: function (data) {
                            console.log(data);
                        }
                    });
                }
            </script>
        <?php $__env->stopPush(); ?>

     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42)): ?>
<?php $component = $__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42; ?>
<?php unset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42); ?>
<?php endif; ?>

<?php else: ?>

    <?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
        <?php $__env->startPush('last-css'); ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/cssbundle/jquerysteps.min.css')); ?>">
            <style>
                .step-app > .step-steps > li.active, .step-app > .step-steps > li.done {
                    background-color: transparent !important;
                }

                .datepicker-months .table-condensed {
                    width: 100%;
                    max-width: 200px;
                }
            </style>
        <?php $__env->stopPush(); ?>

         <?php $__env->slot('breadcrumb', null, []); ?> 
            <ol class="breadcrumb bg-transparent mb-0">
                <li class="breadcrumb-item"><a class="text-secondary" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item"><a class="text-secondary"
                                               href="<?php echo e(route('benefit_registration.list')); ?>"><?php echo e(__('Benefit Applications')); ?></a>
                </li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo e(__($benefit_name)); ?> - New Application</li>
                
            </ol>
         <?php $__env->endSlot(); ?>
        <!-- start: page toolbar -->
         <?php $__env->slot('page_heading', null, []); ?> 
            <div class="row align-items-center">
                <div class="col-auto">
                    <h1 class="fs-5 color-900 mt-1 mb-0"><?php echo e(__($benefit_name)); ?> - New Application</h1>
                    <small class="text-muted">You have 12 new messages and 7 new notifications.</small>
                </div>
                <div class="col d-flex justify-content-lg-end mt-2 mt-md-0">
                    <div class="p-2 me-md-3">
                        <div><span class="h6 mb-0">8.18K</span> <small class="text-secondary"><i
                                        class="fa fa-angle-up"></i>
                                1.3%</small></div>
                        <small class="text-muted text-uppercase">Active</small>
                    </div>
                    <div class="p-2 me-md-3">
                        <div><span class="h6 mb-0">1.11K</span> <small class="text-secondary"><i
                                        class="fa fa-angle-up"></i>
                                4.1%</small></div>
                        <small class="text-muted text-uppercase">Inactive</small>
                    </div>
                </div>
            </div> <!-- .row end -->
         <?php $__env->endSlot(); ?>

        <div class="page-body px-xl-4 px-sm-2 px-0 py-lg- py-1 mt-0 mt-lg-">
            <div class="container-fluid">
                <?php $__env->startComponent('components.announcement'); ?><?php echo $__env->renderComponent(); ?>
                <div class="row g-3">
                    <div class="col-12">

                    </div>
                    <div class="col-12">
                        <div class="card">
                            <form action="<?php echo e(route('benefit_registration.save',[cryptThis($benefit_id)])); ?>"
                                  method="post" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                

                                <div class="card-body step-app h-wizard-demo4">
                                    <ul class="step-steps">
                                        <li data-step-target="step1"><span class="fa fa-list"></span> Beneficiary
                                            Information
                                        </li>
                                        <li data-step-target="step2"><span class="fa fa-hourglass-start"></span> Claim
                                            Details
                                        </li>
                                        <li data-step-target="step3"><span class="fa fa-check-circle"></span> Complete
                                        </li>
                                    </ul>
                                    <div class="step-content">
                                        <div class="step-tab-panel" data-step="step1">
                                            <div class="row g-2">
                                                <input type="hidden" id="selected_user">
                                                <div class="col-md-6">
                                                    <div class="input-group">
                                                        <input type="text" name="applicant_number" class="form-control"
                                                               id="user" placeholder="Reference No."
                                                               aria-label="Reference No."
                                                               aria-describedby="button-addon2"
                                                               value="<?php echo e($applicant_regID); ?>">
                                                        <button class="btn btn-outline-secondary"
                                                                onclick="confirmUser()" type="button"
                                                                id="button-addon2">Query
                                                        </button>
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <input type="text" class="form-control" id="applicant-name" readonly
                                                           disabled placeholder="Beneficiary Name">
                                                </div>
                                                <p class="text-danger" id="error"></p>
                                                <div class="text-danger" id="eligible"></div>
                                                <div id="info-box" style="min-height: 12rem">
                                                </div>
                                            </div> <!-- .row end -->
                                        </div>
                                        <div class="step-tab-panel" data-step="step2">
                                            <div class="row g-2 detailsTab" style="display: none">
                                                <div class="col-12 mb-2">
                                                    <div class="input-group">
                                                        <span class="input-group-text">Benefit Type</span>
                                                        <input type="text" class="form-control" readonly disabled
                                                               value="<?php echo e($benefit_name); ?>">
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <h6>Reporter Information</h6>
                                                    <hr class="m-0">
                                                </div>
                                                <div class="col-md-4 mb-1">
                                                    <label for="reporter_id_type">Identification Type</label>
                                                    <select name="reporter_id_type" id="reporter_id_type"
                                                            class="form-select">
                                                        <option value="">Choose ID Type</option>
                                                        <?php $__currentLoopData = getIdentificationType(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($name); ?>"><?php echo e($name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                                <div class="col-md-4 mb-1">
                                                    <label for="reporter_id_number">Identification Number</label>

                                                    <div class="input-group">
                                                        <input type="text" class="form-control" id="reporter_id_number"
                                                               placeholder="ID Number">
                                                        <button class="btn btn-outline-secondary" type="button"
                                                                id="button-addon2">Query
                                                        </button>
                                                    </div>
                                                </div>
                                                <div class="col-md-4 mb-1">
                                                    <label for="reporter_surname">Surname</label>
                                                    <input type="text" name="reporter_surname" id="reporter_surname"
                                                           class="form-control">
                                                </div>
                                                <div class="col-md-4 mb-1">
                                                    <label for="reporter_first_name">First Name</label>
                                                    <input type="text" name="reporter_first_name"
                                                           id="reporter_first_name" class="form-control">
                                                </div>
                                                <div class="col-md-4 mb-1">
                                                    <label for="reporter_first_name">Mobile Number</label>
                                                    <input type="text" name="reporter_contact" id="reporter_contact"
                                                           class="form-control">
                                                </div>
                                                <div class="col-md-4 mb-1">
                                                    <label for="reporter_relationship">Relationship</label>
                                                    <select name="reporter_relationship" id="reporter_relationship"
                                                            class="form-select">
                                                        <option value="">Choose Relationship</option>
                                                        <?php $__currentLoopData = getRelationshipType(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($name); ?>"><?php echo e($name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                                <div id="applicant_documentations">

                                                </div>
                                            </div> <!-- .row end -->
                                        </div>
                                        <div class="step-tab-panel" data-step="step3">
                                            <div class="row g-2 detailsTab" style="display: none">
                                                <div class="form-group">
                                                    <h3>
                                                        <strong><?php echo e(__('Please read this statement carefully and sign.')); ?></strong>
                                                    </h3>
                                                    <p><strong><?php echo e(__('I must tell ')); ?> <span
                                                                    class="fw-bolder"><?php echo e(settings()->get('app_project_name')); ?></span> <?php echo e(__(' immediately if')); ?>

                                                            :</strong></p>
                                                    <ul>
                                                        <li><?php echo e(__('I intend to TRAVEL OVERSEAS, whether for holiday or permanently')); ?></li>
                                                        <li><?php echo e(__('My personal details change (such as name, address or bank account)')); ?></li>
                                                        <li><?php echo e(__('I am granted an overseas benefit payment')); ?></li>
                                                        <li><?php echo e(__('My living arrangement and circumstances changes.')); ?></li>
                                                    </ul>
                                                    <p><strong><?php echo e(__('I understand that')); ?>:</strong></p>
                                                    <ul>
                                                        <li><?php echo e(__('if I have made a false statement or')); ?></li>
                                                        <li><?php echo e(__('if I have failed to answer all the questions in full or')); ?></li>
                                                        <li><?php echo e(__('If I do not tell')); ?> <span
                                                                    class="fw-bolder"><?php echo e(settings()->get('app_project_name')); ?></span> <?php echo e(__('about changes that it might affect my entitlement or rate.')); ?>

                                                        </li>
                                                    </ul>
                                                    <p><strong><?php echo e(__('Then')); ?>:</strong></p>
                                                    <ul>
                                                        <li><?php echo e(__('The benefit/ assistance may be reviewed and cancelled and')); ?></li>
                                                        <li><?php echo e(__('I may have to pay back the total amount of any overpayment that I have received and')); ?></li>
                                                        <li><?php echo e(__('I may be prosecuted and fined')); ?></li>
                                                    </ul>
                                                    <p>
                                                        <strong><?php echo e(__('My obligations have been explained to me and I understand my responsibilities')); ?></strong>
                                                    </p>
                                                    
                                                    <div class="form-check">
                                                        <input class="form-check-input" type="checkbox" value="1"
                                                               required name="comfirmation" id="comfirmation">
                                                        <label class="form-check-label"
                                                               for="confirmation"><?php echo e(__('I Agree and Confirm that I understand all the terms have been understood.')); ?></label>
                                                    </div>
                                                </div>
                                                <div class="col-12 text-end">
                                                    <button type="submit" class="btn btn-primary"><i
                                                                class="fa fa-paper-plane"></i> Submit
                                                    </button>
                                                </div>
                                            </div> <!-- .row end -->
                                        </div>
                                    </div>
                                    <div class="step-footer d-flex">
                                        <button class="btn step-btn" data-step-action="prev">Prev</button>
                                        <button class="btn step-btn" data-step-action="next">Next</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php $__env->startPush('scripts'); ?>
            <script src="<?php echo e(asset('assets/js/bundle/jquerysteps.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/bundle/bootstrapdatepicker.bundle.js')); ?>"></script>
            
            <script>
                $('.h-wizard-demo4').steps({});
                $("select#age-format").change(function () {
                    var format = $(this).children("option:selected").val();
                    if (format === 'Above') {
                        $('#min_age').attr('disabled', false);
                        $('#max_age').attr('disabled', 'disabled');
                    }
                    if (format === 'Below') {
                        $('#min_age').attr('disabled', 'disabled');
                        $('#max_age').attr('disabled', false);
                    }
                    if (format === 'Between') {
                        $('#min_age').attr('disabled', false);
                        $('#max_age').attr('disabled', false);
                    }
                });
                $("select#class").change(function () {
                    var classValue = $(this).children("option:selected").val();
                    getClassType(classValue);
                });

                function confirmUser() {
                    var user = $('input#user').val();
                    var benefit_id = <?php echo e($benefit_id); ?>;

                    var path = "<?php echo e(route('benefit_registration.validateUser')); ?>";
                    $.ajaxSetup({
                        headers: {
                            'X-CSRF-Token': $('meta[name=_token]').attr('content')
                        }
                    });
                    $.ajax({
                        url: path,
                        type: 'GET',
                        data: {applicant: user, benefit: benefit_id},
                        beforeSend: function () {
                            $("p#error").empty();
                            $("div#eligible").empty();
                            $("div#info-box").empty();
                            $("div#applicant_documentations").empty();
                            $("div#info-box").html('<div class="text-center" style="margin-top: 3rem"><div class="spinner-border" style="width: 6rem; height: 6rem;" role="status"><span class="visually-hidden">Loading...</span> </div></div>');
                            $('input#applicant-name').val(null);
                            $('input#selected_user').val(null);
                        },
                        success: function (data) {
                            if (data.status === 0) {
                                $("p#error").text(data.error);
                                $("div#eligible").html(data.message);
                                $("div#info-box").empty();
                                $("div#applicant_documentations").empty();
                                // Swal.fire(data.error);
                            } else {
                                $("div#info-box").empty();
                                $('input#applicant-name').val(data.applicant);
                                $('input#selected_user').val(data.id);
                                $("div#info-box").html(data.view);
                                $("div#applicant_documentations").html(data.documents);
                                $(".detailsTab").show();
                                // console.log(data.view);
                            }

                        },
                        complete: function () {
                        }
                        ,
                        error: function (data) {
                            console.log(data);
                        }
                    });
                }

                $('.datepicker').datepicker({
                    format: "yyyy-mm",
                    startView: "months",
                    minViewMode: "months"
                });
                $('.select2').select2({
                    placeholder: 'Choose',
                    allowClear: true
                });

                function getApplicantBankInfo() {
                    var a = $('select#bank_account').val();

                    var path = "<?php echo e(route('benefit_registration.applicantAccountDetails')); ?>";
                    $.ajaxSetup({
                        headers: {
                            'X-CSRF-Token': $('meta[name=_token]').attr('content')
                        }
                    });
                    $.ajax({
                        url: path,
                        type: 'GET',
                        data: {num: a},
                        beforeSend: function () {
                            $("div#bk-dt").empty();
                            $("div#bk-dt").html('<div class="text-center" style="margin-top: 3rem"><div class="spinner-border" style="width: 4rem; height: 4rem;" role="status"><span class="visually-hidden">Loading...</span> </div></div>');
                        },
                        success: function (data) {
                            $("div#bk-dt").empty();
                            $("div#bk-dt").html(data);
                            console.log(data);

                        },
                        complete: function () {
                        }
                        ,
                        error: function (data) {
                            console.log(data);
                        }
                    });
                }
            </script>
        <?php $__env->stopPush(); ?>
     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42)): ?>
<?php $component = $__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42; ?>
<?php unset($__componentOriginal420c6b2d30caa3a86a92aba978cc358f5cf3ca42); ?>
<?php endif; ?>

<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20240122145713/resources/views/benefit-registration/applications/general-form.blade.php ENDPATH**/ ?>