<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title><?php echo e(config('app.name', 'Alleviate')); ?></title>

    <!-- project css file  -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/luno-style.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/spis.css')); ?>">
    <!-- Jquery Core Js -->
    <script src="<?php echo e(asset('assets/js/plugins.js')); ?>"></script>
</head>
<body id="layout-1" data-luno="theme-blue">
<!-- start: body area -->
<div class="wrapper">
    <div class="page-body auth px-xl-4 px-sm-2 px-0 py-lg-2 py-1" style="background-color: #2C5ECF">
        <div class="container-fluid">
            <div class="row g-0">
                <div class="col-lg-6 d-none d-lg-flex justify-content-center align-items-center">
                    <div style="max-width: 25rem;">
                        <div class="mb-4 text-center">
                            <img class="me-2 no-filter" src="<?php echo e(asset('images/Alleviate_s_white.png')); ?>" alt="Image Description" height="120px">



                        </div>
                    </div>
                </div>
                <?php echo e($slot); ?>

            </div>
        </div>
    </div>
</div>
<!-- Jquery Page Js -->
<script src="<?php echo e(asset('assets/js/theme.js')); ?>"></script>
</body>
</html>
<?php /**PATH /home/bewsysde/public_html/app.bewsys.dev/releases/20231129140011/resources/views/components/error-layout.blade.php ENDPATH**/ ?>